<!DOCTYPE html>
<html lang="en" class="h-100">


<head>
    <!-- Title -->
    <title>Register - SolanaStaker</title>

    <!-- Meta -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="DexignZone">
    <meta name="robots" content="">

    <meta property="og:image" content="social-image.png">
    <meta name="format-detection" content="telephone=no">

    <!-- Mobile Specific -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="<?= base_url();?>assets/images/favicon.png">
    <link href="<?= base_url();?>assets/css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;family=Roboto:wght@100;300;400;500;700;900&amp;display=swap" rel="stylesheet">
</head>

<body class="h-100">
    <div class="authincation">
        <div class="container h-100">
            <div class="row justify-content-center h-100 align-items-center">
                <div class="col-md-6">

                   <div class="authincation-content">
                    <div class="row no-gutters">
                        <div class="col-xl-12">
                            <div class="auth-form">
                               <div class="text-center mb-3">
                                  <a href="<?= base_url();?>"><img src="<?= base_url();?>assets/images/logo.png" alt="/" class="login-logo"></a>
                              </div>
                              <h4 class="text-center mb-4">Sign up your account</h4>

                              <?php  if($this->session->flashdata()) {
                               echo  Helpers::showFlash($this->session->flashdata("response"));
                           } ?>
                           <form method="post">

                             <input type="hidden" class="form-control" placeholder="Sponser" name="ref_id" value="<?= $data ? $data: 'test'; ?>"<?= $data ? 'readonly' : ''; ?>>


                             <div class="form-group mb-3">
                                <label class="form-label">Username</label>
                                <input type="text" class="form-control" name="username" id="username" placeholder="Enter username"  value="<?= set_value('username');?>" required>
                            </div>
                            <b class="text-danger text-left"><?= form_error('username');?></b> 

                            <div class="form-group mb-3">
                                <label class="form-label">Email</label>
                                <input type="email" class="form-control" name="email" id="useremail" placeholder="Enter Email"  value="<?= set_value('email');?>" required>
                            </div>
                            <b class="text-danger text-left"><?= form_error('email');?></b>  

                            <div class="form-group mb-3">
                                <label class="form-label">Confirm Email</label>
                                <input type="email" class="form-control" name="confirm_email" id="confirm_email" placeholder="Confirm your email" value="<?= set_value('confirm_email');?>" required>
                            </div>
                            <b class="text-danger text-left"><?= form_error('confirm_email');?></b>


                            <div class="form-group mb-3">
                                <label class="form-label">Password</label>
                                <input type="password" class="form-control" name="password" id="userpassword" placeholder="Enter password" required>
                            </div>
                            <b class="text-danger text-left"><?= form_error('password');?></b>



                            <div class="form-group mb-3">
                                <label class="form-label">Confirm Password</label>
                                <input type="password" class="form-control" name="confirm_password" id="conf_password" placeholder="Enter Confirm Password" required>
                            </div>
                            <b class="text-danger text-left"><?= form_error('confirm_password');?></b>



                           <div class="form-group mb-3">
    <label class="form-label">Choose security questions: (must choose 3)</label>
    
    <!-- First Security Question -->
    <select class="form-control mb-2" name="sq1" id="sq1" required>
        <option value="">Select your first security question</option>
        <option value="What was your childhood nickname?">What was your childhood nickname?</option>
        <option value="What is your mother’s last name?">What is your mother’s last name?</option>
        <option value="What was the name of your first pet?">What was the name of your first pet?</option>
        <option value="What was your first car?">What was your first car?</option>
        <option value="What elementary school did you attend?">What elementary school did you attend?</option>
    </select>

    <input type="text" class="form-control mb-3" name="answer1" placeholder="Answer" required>

    <!-- Second Security Question -->
    <select class="form-control mb-3" name="sq2" id="sq2" required>
        <option value="">Select your second security question</option>
        <option value="What was your childhood nickname?">What was your childhood nickname?</option>
        <option value="What is your mother’s last name?">What is your mother’s last name?</option>
        <option value="What was the name of your first pet?">What was the name of your first pet?</option>
        <option value="What was your first car?">What was your first car?</option>
        <option value="What elementary school did you attend?">What elementary school did you attend?</option>
    </select>

    <input type="text" class="form-control mb-3" name="answer2" placeholder="Answer" required>

    <!-- Third Security Question -->
    <select class="form-control mb-3" name="sq3" id="sq3" required>
        <option value="">Select your third security question</option>
        <option value="What was your childhood nickname?">What was your childhood nickname?</option>
        <option value="What is your mother’s last name?">What is your mother’s last name?</option>
        <option value="What was the name of your first pet?">What was the name of your first pet?</option>
        <option value="What was your first car?">What was your first car?</option>
        <option value="What elementary school did you attend?">What elementary school did you attend?</option>
    </select>

    <input type="text" class="form-control" name="answer3" placeholder="Answer" required>
</div>

                            <div class="d-flex flex-wrap justify-content-between mt-4 mb-3 align-items-center">
                                <div class="form-group me-3 py-1">
                                    <div class="form-check custom-checkbox mb-0">
                                        <input type="checkbox" class="form-check-input" id="customCheckBox1" required>
                                        <label class="form-check-label" for="customCheckBox1">You agree to the SolanaStaker <a href="<?= base_url();?>terms_of_use" class="text-primary">Terms of Use</a></label>
                                    </div>
                                </div>
                            </div>
                            <div class="text-center mt-4">
                                <button type="submit" class="btn btn-primary btn-block">Sign Up</button>
                            </div>
                        </form>
                        <div class="new-account mt-3">
                            <p class="">Already have an account? <a class="text-primary" href="<?= base_url();?>login">Sign in</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
</div>

<!--**********************************
	Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="<?= base_url();?>assets/vendor/global/global.min.js"></script>
    <script src="<?= base_url();?>assets/js/custom.min.js"></script>
    <script src="<?= base_url();?>assets/js/deznav-init.js"></script>

    <script type="text/javascript"> setTimeout( () => document.getElementById('alertId').style.display='none',5000);</script>
</body>

</html>