<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
   
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no , viewport-fit=cover'">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>Bitcircle</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url(); ?>website/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url(); ?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url(); ?>website/css/responsive.css">
    <script src="<?= base_url(); ?>website/vendor/jquery.2.2.3.min.js"></script>
    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url(); ?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url(); ?>website/vendor/respond.js"></script>
		<![endif]-->
           <style type="text/css">
        .spinner {
            position: fixed;
            width: 100%;
            height: 100vh;
            background: #fff url("<?= base_url(); ?>website/images/loader.svg") no-repeat center;
            z-index: 9999;
        }
    </style>
</head>

<body>
    <div class="spinner-wrapper">
        <div class="spinner">

        </div>
    </div>
    <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
        <div class="Cryonik-header">
            <div class="container">
                <div class="main-header-wrapper clearfix">
                    <div class="logo">
                        <a href="<?= base_url(); ?>"><img src="<?= base_url(); ?>website/images/logo/logo.png" alt=""></a>
                    </div>

                    <!-- ================= Theme Menu Wrapper =================== -->
                    <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                        <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav navbar-mobile mr-0">
                                <li class="nav-item"><a class="nav-link" href="<?= base_url(); ?>how_it_work">Protocol</a></li>
                                <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                                <li class="nav-item single"><a class="nav-link" href="<?= base_url(); ?>#investment">Performance</a></li>
                                <li class="nav-item"><a class="nav-link" href="<?= base_url(); ?>help">Help</a></li>
                                <li class="header-widget">
                                    <ul class="clearfix">
                                        <li class="login-button"><a href="<?= base_url(); ?>register">Sign Up</a></li>
                                        <li class="login-button"><a href="<?= base_url(); ?>login">Log in</a></li>
                                        <li class="invest"><a href="<?= base_url(); ?>register" class="grdn-bg">Start Investing</a></li>
                                        <!-- <li class="language">
                                        <div class="select-box">
                                            <select class="theme-dropdown" tabindex="1">
                                             <option value="English">En</option>
                                             <option value="Русский">Русский</option>
                                             <option value="Français">Français</option>
                                             <option value="Español">Español</option>
                                             <option value="Deutsch">Deutsch</option>
                                             <option value="Português">Português</option>
                                         </select>
                                     </div>
                                 </li> -->
                                    </ul>
                                </li>
                                <!-- /.header-widget -->
                            </ul>
                            <!-- /.navbar-nav -->
                        </div>
                        <!-- /.navbar-collapse -->
                    </div>
                    <!-- /.bsnav -->
                    <div id="login-md"><a href="#">Log in</a></div>
                </div>
                <!-- /.main-header-wrapper -->
                <div class="bsnav-mobile">
                    <div class="bsnav-mobile-overlay"></div>
                    <div class="navbar"></div>
                </div>
            </div>
            <!-- /.containe -->
        </div>
        <!-- /.Cryonik-header -->



        <!-- 
			=============================================
				Cryonik Main Banner
			============================================== 
     -->
        <div class="Cryonik-main-banner">
            <div class="img-wrapper float-right fadeInRight wow" data-wow-duration="1.2s" data-wow-delay="1.6s"><img src="" alt=""></div>
            <div class="container">
                <div class="main-wrapper clearfix">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="text-wrapper float-left">
                                <h1 class="main-title fadeInDown wow" data-wow-duration="1.2s" data-wow-delay="0.5s">Find The First AI Crypto Gem on Bitcircle</h1>
                                <p class="sub-text fadeInUp wow" data-wow-duration="1.2s" data-wow-delay="0.5s">1 Out of 4 Crypto Holders Worldwide Is with Bitcircle </p>

                                <ul class="button-group fadeInUp wow" data-wow-duration="1.2s" data-wow-delay="1s">
                                    <li class="start-button"><a href="<?= base_url(); ?>register" class="theme-button grdn-bg">Sign Up</a></li>

                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4" style="text-align: center;justify-content: center; display: flex; margin-top: 20px;">
                            <img src="<?= base_url(); ?>website/images/home/demo.svg" alt="" class="img-icon">
                        </div>
                    </div>

                    <!-- /.text-wrapper -->
                </div>
                <!-- /.main-wrapper -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-main-banner -->



        <!-- 
			=============================================
				Investment Calculation
			============================================== 
     -->
        <div class="investment-calculation" id="investment">
            <div class="container">
                <h2 class="title">See what you can do with our Ai</h2>
                <div class="row">
                    <div class="col-lg-7 col-12">
                        <div class="select-box">
                            <select class="theme-dropdown form-control custom_drop" tabindex="1">
                                <option value="USD">USDT</option>
                                <option value="BTC">USDC</option>
                                <option value="LTC">BUSD</option>
                            </select>
                        </div>

                        <div class="slider-wrapper">
                            <div class="single-range-wrapper" id="range-one">
                                <div class="row">
                                    <div class="col-6">
                                        <div class="tag-line tooltip-holder" id="get-dollars">
                                            Amount
                                            <div class="tooltip-inner">? <span id="amountget">The amount you want to invest, you can always add funds to your investment at any time.</span></div>
                                        </div>
                                    </div>
                                    <div class="col-6">

                                        <div class="border-number"></div>
                                        <div class="d-flex dollar_sign"> <input type="text" id="rangeValue" class="rangevalue">
                                        </div>
                                        <p id="val" style="display:none"></p>


                                    </div>

                                    <input id="slide" type="range" min="1000" max="1000000" step="100">

                                </div>
                            </div>
                            <div class="single-range-wrapper time-frame" id="range-two">
                                <div class="row">
                                    <div class="col-6">
                                        <div class="tag-line tooltip-holder">
                                            Timeframe
                                            <div class="tooltip-inner">? <span id="timeframeget">This is the timeframe for which you want to invest.</span></div>
                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col-12 d-flex justify-content-end rangeday">
                                                <div class="border-number"></div>
                                                <input type="text" id="rangeValue1" class="rangevalues" style="width: 17%" readonly>
                                                <p>Days</p>
                                            </div>
                                        </div>

                                        <p id="val1" style="display:none">Days</p>
                                    </div>
                                    <input id="slide1" type="range" min="1" max="90" />

                                </div>

                            </div>
                        </div>
                        <p class="timeframe" id="demo"></p>
                        <p class="additional-text">Numbers are simulated based on Bitcircle average returns.</p>
                    </div>

                    <div class="col-lg-5 col-12">
                        <div class="total-output">
                            <h5 class="tooltip-holder">
                                Bitcircle Expected Return
                                <span class="tooltip-inner">? <span class="return-span">This is the expected return amount as per the chosen amount and time frame.</span></span>
                            </h5>


                            <div class="return-output" style="display:none;"><?php $data = $this->session->flashdata('data');
                                                                                if ($data) {
                                                                                    echo "$" . round($data['amount'], 2);
                                                                                } else {
                                                                                    echo "$0";
                                                                                } ?></div>
                            <div class="return-output" id="result-return"></div>
                            <h6>Traditional Investing</h6>
                            <div class="invest-output" id="invest" style="display:none;"><?php $data = $this->session->flashdata('data');
                                                                                            if ($data) {
                                                                                                echo "$" . round($data['firstAmount'], 2);
                                                                                            } else {
                                                                                                echo "$0";
                                                                                            } ?></div>
                            <div class="invest-output"> $64500</div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.investment-calculation -->


        <!-- 
			=============================================
				About Cryonik
			============================================== 
     -->
        <div class="section-spacing ptr">
            <div class="about-Cryonik">
                <div class="container">

                    <!--<div class="row single-box">-->
                    <!--    <div class="col-xl-5 col-lg-4 col-12 order-lg-last">-->
                    <!--        <div class="img-wrapper gif-box"><img src="<?= base_url(); ?>website/images/home/pic-2.png" alt=""></div>-->
                    <!--    </div>-->
                    <!--    <div class="col-xl-7 col-lg-8 order-lg-first col-12">-->
                    <!--        <div class="text-wrapper right-space">-->
                    <!--            <h2 class="title">Top 1 Altcoin Exchange-->
                    <!--            </h2>-->
                    <!--            <p>Discover promising coins that cannot be found on other exchanges.-->
                    <!--            </p>-->
                    <!--            <div class="address-wrapper">-->
                    <!--                <div class="row no-gutters mt-3">-->
                    <!--                    <div class="col-md-6">-->
                    <!--                        <div class="single-block">-->
                    <!--                            <img src="<?= base_url(); ?>website/images/icon/download.png" width="20px">-->
                    <!--                            <h4 class="mt-3">700+</h4>-->
                    <!--                            <p class="mt-2">Coins</p>-->
                    <!--                        </div>-->
                    <!-- /.single-block -->
                    <!--                    </div>-->
                    <!-- /.col- -->
                    <!--                    <div class="col-md-6">-->
                    <!--                        <div class="single-block">-->
                    <!--                            <img src="<?= base_url(); ?>website/images/icon/download1.png" width="17px">-->
                    <!--                            <h4 class="mt-3">1+ Trillion</h4>-->
                    <!--                            <p class="mt-2">Accumulated Trading Volume (USD)</p>-->
                    <!--                        </div>-->
                    <!-- /.single-block -->
                    <!--                    </div>-->
                    <!-- /.col- -->
                    <!--                </div>-->
                    <!-- /.row -->
                    <!--            </div>-->
                    <!--        </div>-->
                    <!--    </div>-->
                    <!--</div>-->
                    <!-- <div class="row">
                                                                    <div class="col-lg-12">
                                                                        <ul class="button-group fadeInUp wow" data-wow-duration="1.2s" data-wow-delay="1s">
                                <li class="start-button"><a href="<?= base_url(); ?>register" class="theme-button grdn-bg">Sign Up</a></li>

                            </ul>
                                                                    </div>
                                                                </div> -->

                    <div class="row single-box">
                        <div class="col-lg-7 col-12 order-lg-last">
                            <div class="text-wrapper left-space space-fix">
                                <ul class="button-group fadeInUp wow" data-wow-duration="0.2s" data-wow-delay="0.2s">
                                    <!--<li class="start-button d-custom"><a href="<?= base_url(); ?>how_it_work" class="theme-button grdn-bg"> How it Works</a></li>-->

                                </ul>
                                <h2 class="title mrt">Crypto’s Top Growing Ai Platfrom</h2>
                                <p>Interact with global crypto investors and gain access to timely and trusted crypto news.
                                </p>
                                <div class="address-wrapper">
                                    <div class="row no-gutters mt-3">
                                        <div class="col-md-6">
                                            <div class="single-block">
                                                <img src="<?= base_url(); ?>website/images/icon/download2.png" width="20px">
                                                <h4 class="mt-3">1 Million</h4>
                                                <p class="mt-2">News Feeds Posted
                                                </p>
                                            </div>
                                            <!-- /.single-block -->
                                        </div>
                                        <!-- /.col- -->
                                        <div class="col-md-6">
                                            <div class="single-block">
                                                <img src="<?= base_url(); ?>website/images/icon/download3.png" width="17px">
                                                <h4 class="mt-3">18+ Million </h4>
                                                <p class="mt-2">Global Investors</p>
                                            </div>
                                            <!-- /.single-block -->
                                        </div>
                                        <!-- /.col- -->
                                    </div>
                                    <!-- /.row -->
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-5 col-12 order-lg-first">
                            <div class="img-wrapper"><img src="<?= base_url(); ?>website/images/home/pic-1.png" alt=""></div>
                        </div>
                    </div>

                    <div class="row single-box">
                        <div class="col-lg-7 col-12">
                            <div class="text-wrapper right-space">
                                <h2 class="title">The People's Exchange
                                </h2>
                                <p>The Bitcircle platform was designed for investors of all types, with 24/7 world-class services in your preferred channel and language.
                                </p>
                               
                            </div>
                        </div>
                        <div class="col-lg-5 col-12">
                            <div class="img-wrapper"><img src="<?= base_url(); ?>website/images/home/pic-5.png" alt=""></div>
                        </div>
                    </div>

                    <div class="row single-box">
                        <div class="col-lg-7 col-12 order-lg-last">
                            <div class="text-wrapper left-space">
                                <!-- <a href="#" class="theme-button grdn-bg">Coming Soon</a> -->
                                <h2 class="title">Trade Anytime, Anywhere
                                </h2>
                                <p>The Bitcircle website allow you to start trading with ease.
                                </p>
                                <div class="icon_card">
                                    <h3 class="title" style="font-size: 25px;">Today's Cryptocurrency Prices
                                    </h3>
                                    <ul>
                                    <li class="mt-3 ss_li"><img src="<?= base_url(); ?>website/images/btc.png" class="btc_icon"><strong class="set_width_20"> BTC :</strong> 
                                       $ <span class="setw" id="bitcoin"> </span></li>


                                        <li class="ss_li"><img src="<?= base_url(); ?>website/images/eth.png" class="btc_icon"> <strong class="set_width_20"> ETH :</strong> 

                                        $<span class="setw" id="ethereum" ></span></li>



                                        <li class="mt-3 ss_li"><img src="<?= base_url(); ?>website/images/xrp.png" class="btc_icon"><strong class="set_width_20"> XRP :</strong>
                                        $<span class="setw" id="ripple">
                                                
                                            </span></li>

                                        <li class="mt-3 ss_li"><img src="<?= base_url(); ?>website/images/dog.png" class="btc_icon"><strong class="set_width_20"> Doge :</strong>
                                        $<span class="setw" id="dogecoin">
                                                
                                            </span></li>
                                             <li class="mt-3 ss_li"><img src="<?= base_url(); ?>website/images/bnb.png" class="btc_icon"><strong class="set_width_20"> BNB :</strong>
                                        $<span class="setw" id="bnb">
                                                
                                            </span></li>
                                             <li class="mt-3 ss_li"><img src="<?= base_url(); ?>website/images/usdt.png" class="btc_icon"><strong class="set_width_20"> USDT :</strong>
                                        $<span class="setw" id="usdt">
                                                
                                            </span></li>
                                    </ul>



                                </div>


                                <!--<div class="address-wrapper">-->
                                <!--    <div class="row no-gutters mt-2">-->
                                <!--        <div class="col-md-6">-->
                                <!--            <div class="single-block">-->
                                <!--                <img src="<?= base_url(); ?>website/images/icon/download6.png" width="30px">-->
                                <!--                <p class="mt-3">App Store</p>-->
                                <!--            </div>-->
                                <!-- /.single-block -->
                                <!--        </div>-->
                                <!-- /.col- -->
                                <!--        <div class="col-md-6">-->
                                <!--            <div class="single-block">-->
                                <!--                <img src="<?= base_url(); ?>website/images/icon/download7.png" width="30px">-->
                                <!--                <p class="mt-3">IOS App</p>-->
                                <!--            </div>-->
                                <!-- /.single-block -->
                                <!--        </div>-->
                                <!-- /.col- -->
                                <!--    </div>-->
                                <!-- /.row -->
                                <!--</div>-->

                                <!--<div class="address-wrapper">-->
                                <!--    <div class="row no-gutters mt-2">-->
                                <!--        <div class="col-md-6">-->
                                <!--            <div class="single-block">-->
                                <!--                <img src="<?= base_url(); ?>website/images/icon/download8.png" width="30px">-->
                                <!--                <p class="mt-3">Google Pay</p>-->
                                <!--            </div>-->
                                <!-- /.single-block -->
                                <!--        </div>-->
                                <!-- /.col- -->
                                <!--        <div class="col-md-6">-->
                                <!--            <div class="single-block">-->
                                <!--                <img src="<?= base_url(); ?>website/images/icon/download9.png" width="30px">-->
                                <!--                <p class="mt-3">Android APK</p>-->
                                <!--            </div>-->
                                <!-- /.single-block -->
                                <!--        </div>-->
                                <!-- /.col- -->
                                <!--    </div>-->
                                <!-- /.row -->
                                <!--</div>-->
                            </div>
                        </div>
                        <div class="col-lg-5 col-12 order-lg-first">
                            <div class="img-wrapper"><img src="<?= base_url(); ?>website/images/home/pic-6.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <!-- /.container -->
            </div>
            <!-- /.about-Cryonik -->
        </div>
        <!-- /.section -->


        <!-- 
			=============================================
				Currency Wallet
			============================================== 
     -->
        <div class="section-spacing">
            <div class="currency-wallet">
                <div class="container">
                    <h2 class="title">Bitcircle by Your Side</h2>
                    <div class="row mt-5">
                        <div class="col-lg-6 text-left">
                            <img src="<?= base_url(); ?>website/images/icon/icon1.309d5757.svg" alt="">
                            <h4 class="mt-3">24/7 Customer Service </h4>
                            <p class="mt-3">Contact Bitcircle customer support with your questions at any time.</p>
                            <a href="#" class="learn">Learn more</a>
                        </div>

                        <div class="col-lg-6 text-left">
                            <img src="<?= base_url(); ?>website/images/icon/icon2.d2e54534.svg" alt="">
                            <h4 class="mt-3">Community </h4>
                            <p class="mt-3">The Bitcircle Global Community is home to millions of users from 200+ countries, with support for 20+ languages.

                            </p>
                            <a href="#" class="learn">Learn more</a>
                        </div>

                        <!--<div class="col-lg-4 text-left">-->
                        <!--    <img src="<?= base_url(); ?>website/images/icon/icon3.c1934cc7.svg" alt="">-->
                        <!--    <h4 class="mt-3">Bitcircle News</h4>-->
                        <!--    <p class="mt-3">Keeping you up to date with the latest news in crypto. </p>-->
                        <!--    <a href="#" class="learn">Learn more</a>-->
                        <!--</div>-->
                    </div>
                </div>
            </div>
            <!-- /.currency-wallet -->
        </div>
        <!-- /.section -->
        <!-- TESTIMONIALS -->
        <section class="testimonials section-spacing">
            <div class="container">
                <h2 class="title text-center">What the Media Is Saying
                </h2>
                <div class="row">
                    <div class="col-sm-12">
                        <div id="customers-testimonials" class="owl-carousel">

                            <!--TESTIMONIAL 1 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url(); ?>website/images/icon/tokenInsight.b5a65431.png" alt="">
                                    <p>Bitcircle is the exchange with the most widely distributed visitors. Also, 70% of its users come from North America, Europe, Russia and SEA.

                                    </p>
                                </div>
                                <div class="testimonial-name">TokenInsight</div>
                            </div>
                            <!--END OF TESTIMONIAL 1 -->
                            <!--TESTIMONIAL 2 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url(); ?>website/images/icon/marketWatch.271e50d8.png" alt="">
                                    <p>Bitcircle has, as a reputable and one of the most well-known crypto platforms, been persistent in its pursuit of finding and supporting blockchain and cryptocurrency projects with real potential.

                                    </p>
                                </div>
                                <div class="testimonial-name">MarketWatch
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 2 -->
                            <!--TESTIMONIAL 3 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url(); ?>website/images/icon/coinMarketCap.fe193666.png" alt="">
                                    <p>Bitcircle is a top 5 spot exchange in terms of overall performance.

                                    </p>
                                </div>
                                <div class="testimonial-name">Coinmarketcap
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 3 -->
                            <!--TESTIMONIAL 4 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url(); ?>website/images/icon/forbes.ff8608ef.png" alt="">
                                    <p>Heavy hitter when it comes to the sheer amount of coins available, Bitcircle provides access to a wide library of altcoins at low fees.

                                    </p>
                                </div>
                                <div class="testimonial-name">Forbes
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 4 -->
                            \
                            <!--END OF TESTIMONIAL 5 -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- END OF TESTIMONIALS -->












        <div class="section-spacing faq-section">
            <div class="custom-container-two">
                <h2 class="title">Frequently asked questions</h2>

                <div class="accordion-one">
                    <div class="panel-group theme-accordion" id="accordion">
                        <div class="panel">
                            <div class="panel-heading active-panel">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse1">
                                        What is Bitcoin?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse1" class="panel-collapse collapse show">
                                <div class="panel-body">
                                    <p>Bitcoin is a decentralized digital currency, meaning that it lacks a central bank or single administrator. Bitcoin can be sent from user to user through the peer-to-peer network without the need for intermediaries.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 1 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse2">
                                        Is Bitcircle safe?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse2" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>Bitcircle boasts one of the world's most sophisticated security technology and maintenance team, and is constantly upgrading our security systems to ensure the safety of user assets and accounts.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 2 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse3">
                                        Can I start trading with just 1 BTC?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse3" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>Bitcircle allows users to improve their practical experience through a variety of trading and financial products for as low as 1 BTC.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 3 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse4">
                                        When can I withdraw my revenue?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse4" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>Bitcircle has no limit for cash outs. You can withdraw your crypto anytime you want.</p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 4 -->
                    </div>
                    <!-- end #accordion -->
                </div>
                <!-- End of .accordion-one -->
            </div>
            <!-- /.custom-container-two -->
        </div>


        <!--
			=====================================================
				Join our community
			=====================================================
     -->
        <div class="section-spacing">
            <div class="join-our-community">
                <div class="container">
                    <h2 class="title">Start Your Ai Crypto Journey Now!
                    </h2>
                    <p class="">With the Bitcircle Ai, earning has never been easier.

                    </p>
                    <a href="<?= base_url(); ?>register" class="theme-button grdn-bg mt-3">Sign Up Now</a>
                </div>
            </div>
            <!-- /.join-our-community -->
        </div>


        <!--
			=====================================================
				Footer
			=====================================================
     -->
        <div class="Cryonik-footer">
            <div class="container">
                <div class="row top-footer">

                    <div class="col-lg-12 col-md-12 footer-list">
                        <div class="logo text-center">
                            <a href="#"><img src="<?= base_url(); ?>website/images/logo/footer-logo.png" alt="" style="width:200px;"></a>
                            <p class="mt-4">1 Out of 4 Crypto Holders Worldwide Is with Bitcircle</p>
                        </div>
                    </div>
                    <!--<div class="col-lg-4 col-md-6 footer-list">-->
                    <!--    <h5 class="footer-title">Learn more</h5>-->
                    <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                    <!--    <h5 class="footer-title">Information</h5>-->
                    <!--    <ul>-->
                    <!--        <li><a href="#">About</a></li>-->
                    <!--        <li><a href="#">Contacts</a></li>-->
                    <!--        <li><a href="#">Affiliates</a></li>-->
                    <!--        <li><a href="#">Customer Support</a></li>-->
                    <!--        <li><a href="#">Terms of use</a></li>-->
                    <!--        <li><a href="#">Privacy policy</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!-- /.footer-download -->
                </div>
                <!-- /.row -->
                <div class="col-lg-12 col-12">
                    <p class="legal_text">Legal</p>
                    <ul class="clearfix privacy_pages mt-4">
                        <li><a href="<?= base_url(); ?>terms_of_use" target="_blank">Terms of Use</a></li>
                        <li><a href="<?= base_url(); ?>law_enforcement_request_guidelines" target="_blank">Law Enforcement Request Guidelines</a></li>
                        <li><a href="<?= base_url(); ?>privacy_policy" target="_blank"> Privacy Policy</a></li>
                    </ul>
                </div>

                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-lg-12 text-center col-12">
                            <p>Copyright ©2023 Bitcircle. All Rights Reserved. </p>
                        </div>

                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->


  <script type="text/javascript">
        let spinnerWrapper = document.querySelector('.spinner-wrapper');

        window.addEventListener('load', function() {
            spinnerWrapper.style.display = 'none';
        });
    </script>

        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
      
        <!-- Popper js -->
        <script src="<?= base_url(); ?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url(); ?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url(); ?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url(); ?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url(); ?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url(); ?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url(); ?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url(); ?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url(); ?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url(); ?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url(); ?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url(); ?>website/js/theme.js"></script>
        <script>
            jQuery(document).ready(function($) {
                "use strict";
                //  TESTIMONIALS CAROUSEL HOOK
                $('#customers-testimonials').owlCarousel({
                    loop: true,
                    center: true,
                    items: 3,
                    margin: 0,
                    autoplay: true,
                    dots: true,
                    autoplayTimeout: 8500,
                    smartSpeed: 450,
                    responsive: {
                        0: {
                            items: 1
                        },
                        768: {
                            items: 2
                        },
                        1170: {
                            items: 3
                        }
                    }
                });
            });
        </script>
    </div>
    <!-- /.main-page-wrapper -->

    <script type="text/javascript" src="<?= base_url(); ?>website/js/script.js">
    </script>

    <script>
        var btc =document.getElementById("bitcoin")
        var eth =document.getElementById("ethereum")
        var rip =document.getElementById("ripple")
        var dog =document.getElementById("dogecoin")
         var bnb =document.getElementById("bnb")
          var usdt =document.getElementById("usdt")
        var liveprice = {
            "async" : true,
            "scroosDomain" : true,
            "url" : "https://api.coingecko.com/api/v3/simple/price?ids=bitcoin%2Cethereum%2Cbnb%2Cdogecoin%2Cripple%2Cbinancecoin%2Ctether&vs_currencies=usd",
           "method": "GET",
           "headers":{}
        }
        $.ajax(liveprice).done(function(response){

            btc.innerHTML = response.bitcoin.usd;
            eth.innerHTML = response.ethereum.usd;
            rip.innerHTML = response.ripple.usd;
            dog.innerHTML = response.dogecoin.usd;
            bnb.innerHTML = response.binancecoin.usd;
            usdt.innerHTML = response.tether.usd;

        })
    </script>
</body>

</html>