<!doctype html>
<html class="no-js" lang="">


<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>SolanaStaker</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- <link rel="manifest" href="site.html"> -->
    <link rel="shortcut icon" type="image/x-icon" href="<?= base_url(); ?>website/img/favicon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/bootstrap.min.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/owl.carousel.min.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/animate-headline.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/animate.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/magnific-popup.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/all.min.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/flaticon.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/circular-font.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/font.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/themify-icons.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/metisMenu.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/nice-select.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/slick.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/spacing.css">
    <link rel="stylesheet" href="<?= base_url(); ?>website/css/main.css">
</head>

<body>
   

    <!-- Add your site or application content here -->
    <!-- preloader -->
    <div id="preloader">
        <div class="preloader">
            <span></span>
            <span></span>
        </div>
    </div>
    <!-- preloader end  -->


    <div class="main-index-wrapper" style="background-image: url(<?= base_url(); ?>website/img/bg/full-bg1.jpg);"><!--main-index-wrapper-area start-->
        <!-- header-area start -->
        <header id="top-menu" class="transparent-head">
            <div class="main-header-area main-head-two">
                <div class="container-fluid">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-xl-2 col-lg-2 col-md-6 col-6">
                            <div class="logo">
                                <a class="logo-img" href="<?= base_url(); ?>">
                                    <img class="logo-1a" src="<?= base_url(); ?>website/img/logo.png" alt="">
                                    <img class="logo-2" src="<?= base_url(); ?>website/img/logo.png" alt="">
                                    <img class="logo-3" src="<?= base_url(); ?>website/img/logo.png" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-10 col-lg-10 col-md-6 col-6 text-right text-lg-center text-xl-right">
                            <div class="main-nav d-md-flex align-items-center justify-content-md-end">
                                <div class="main-menu mr-80 d-none d-lg-block">
                                    <nav>
                                        <ul>
                                            <li><a class="active" href="<?= base_url(); ?>">Protocol</a>
                                               
                                            </li>
                                            <li><a href="<?= base_url(); ?>">Performance</a></li>
                                            <li><a href="<?= base_url(); ?>">Help</a></li>
                                            <li><a href="<?= base_url(); ?>register">Sign Up</a></li>
                                            <li><a href="<?= base_url(); ?>login">Log in</a></li>

                                        </ul>
                                    </nav>
                                </div>
                                <div class="right-nav d-flex align-items-center justify-content-end">
                                    <div class="hamburger-menu d-md-block d-lg-none">
                                        <a href="javascript:void(0);">
                                            <i class="far fa-bars"></i>
                                        </a>
                                    </div>
                                    <div class="quote-btn d-none d-sm-block ml-25">
                                        <a href="<?= base_url(); ?>register" class="theme_btn theme_btn2">Start Investing <i class="far fa-chevron-right"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- header-area end -->

        <!-- slide-bar start -->
        <aside class="slide-bar">
            <div class="close-mobile-menu">
                <a href="javascript:void(0);"><i class="fas fa-times"></i></a>
            </div>

            <!-- offset-sidebar start -->
            
            <!-- offset-sidebar end -->

            <!-- side-mobile-menu start -->
             <nav class="side-mobile-menu">
                <ul id="mobile-menu-active">
                   <li><a class="active" href="<?= base_url(); ?>how_it_work">Protocol</a>
                                               
                                            </li>
                                            <li><a href="<?= base_url(); ?>">Performance</a></li>
                                            <li><a href="<?= base_url(); ?>">Help</a></li>
                                            <li><a href="<?= base_url(); ?>register">Sign Up</a></li>
                                            <li><a href="<?= base_url(); ?>login">Log in</a></li>
                </ul>
            </nav>
            <!-- side-mobile-menu end -->
        </aside>
        <div class="body-overlay"></div>
        <!-- slide-bar end -->

        <main>
            <!--slider-area start-->
            <section class="slider-area slider-bg pos-rel">
                <div class="slider-active">
                    <div class="single-slider slider-height-2 pos-rel pt-275 pb-190 pt-md-200 pt-xs-50 pb-md-50 pb-xs-50">
                        <div class="slider__img-two d-none d-lg-block" style="background: url(<?= base_url(); ?>website/img/slider/slider3.png);">
                            <div class="slider-card">
                                <div class="icon">
                                    <img src="<?= base_url(); ?>website/img/icon/icon16.svg" alt="">
                                </div>
                                <p style="font-size: 17px;">Join SolanaStaker Today</p>
                            </div>
                            <div class="slider-card card-2">
                                <div class="icon">
                                    <img src="<?= base_url(); ?>website/img/icon/icon16.svg" alt="">
                                </div>
                                <div class="slider-text">
                                    <h5>Stake SOL and gain up to 10% monthly.</h5>
                                    <span>Learn MORE</span>
                                </div>
                            </div>
                        </div>
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-xl-6 col-lg-8">
                                    <div class="slider__content slider__content-2 text-left">
                                        <h1 class="main-title mb-35" data-animation="fadeInUp2" data-delay=".2s">Welcome to  <span>SolanaStaker</span></h1>
                                        <h3>Stake SOL and gain up to 10% monthly.</h3>
                                        <ul class="input-box mt-70">
                                            <li>
                                                <form class="hero-form">
                                                    <label>Email address</label>
                                                    <input type="email" name="email" placeholder="donotreply@solanastaker.com">
                                                </form>
                                            </li>
                                            <li>
                                                <a href="<?= base_url(); ?>register" class="theme_btn quote-btn theme_btn2 ">Start Staking</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div><!-- .col/ -->
                            </div><!-- .row/ -->
                        </div><!-- .container/ -->
                    </div>
                    <div class="single-slider slider-height-2 pos-rel pt-275 pb-190 pt-md-200 pt-xs-50 pb-md-50 pb-xs-50">
                        <div class="slider__img-two d-none d-lg-block" style="background: url(<?= base_url(); ?>website/img/slider/slider3.png);">
                            <div class="slider-card">
                                <div class="icon">
                                    <img src="<?= base_url(); ?>website/img/icon/icon16.svg" alt="">
                                </div>
                                 <p style="font-size: 17px;">Join SolanaStaker Today</p>
                            </div>
                            <div class="slider-card card-2">
                                <div class="icon">
                                    <img src="<?= base_url(); ?>website/img/icon/icon16.svg" alt="">
                                </div>
                            <div class="slider-text">
                                   <h5>Stake SOL and gain up to 10% monthly.</h5>
                                    <span>Learn MORE</span>
                                </div>
                            </div>
                        </div>
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-xl-6 col-lg-8">
                                    <div class="slider__content slider__content-2 text-left">
                                        <h1 class="main-title mb-35" data-animation="fadeInUp2" data-delay=".2s">Welcome to <span>SolanaStaker</span></h1>
                                        <h3>Stake SOL and gain up to 10% monthly.</h3>
                                        <ul class="input-box mt-70">
                                             <li>
                                                <form class="hero-form">
                                                    <label>Email address</label>
                                                    <input type="email" name="email" placeholder="donotreply@solanastaker.com">
                                                </form>
                                            </li>
                                            <li>
                                                <a href="<?= base_url(); ?>register" class="theme_btn quote-btn theme_btn2 ">Start Staking</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div><!-- .col/ -->
                            </div><!-- .row/ -->
                        </div><!-- .container/ -->
                    </div>
                </div>
            </section>
            <!--slider-area end-->
            <!--what-we-do-area start-->
            <section class="what-we-do-area pt-140 pb-100 pb-md-20 pt-md-60 pt-xs-60 pb-xs-20">
                <div class="container">
                    <div class="row mb-85">
                        <div class="col-lg-5">
                            <div class="do-wrapper mb-30">
                                <div class="section-title section-title-3 text-center text-md-left">
                                    <h3><a href="<?= base_url(); ?>"><span class="highlight-text">How it Works</span></a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 text-center text-md-left">
                            <div class="what-text pt-10 pl-155 pl-lg-0 pl-md-0 pl-xs-0">
                                <p>At SolanaStaker, we are pioneering the seamless integration of sophisticated artificial intelligence with the powerful Solana blockchain, creating an unmatched staking experience that offers significantly optimized returns. With Solana's exceptional throughput and our state-of-the-art AI trading algorithms, SolanaStaker provides a unique blend of speed, security, and efficiency.

</p>
                            </div>
                        </div><!-- /.col -->
                    </div><!-- /.row -->
                    <div class="row">
                        <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.1s">
                            <div class="do-box do-box-2 active mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card1.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Revolutionary Staking and Trading Platform</h3>
                                <p style="font-size:15px;">Our platform utilizes the robust capabilities of Solana’s blockchain, renowned for its ability to handle up to 65,000 transactions per second, coupled with our AI-driven trading system that enhances yield strategies beyond traditional staking. This combination not only maximizes returns but also ensures rapid transaction processing and enhanced scalability.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.3s">
                            <div class="do-box do-box-2 mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card2.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Exceptional Daily Returns</h3>
                                 <p style="font-size:15px;">While traditional staking platforms offer modest annual yields, SolanaStaker sets new standards with a remarkable 10% monthly ROI. This outstanding return is achieved by leveraging our AI’s capabilities to execute high-frequency trades and optimize staking rewards dynamically, offering our clients profitability that is hard to match.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.5s">
                            <div class="do-box do-box-2 mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card3.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Unparalleled Security Measures</h3>
                                 <p style="font-size:15px;">At SolanaStaker, we prioritize your security with the most rigorous protocols, including advanced encryption, multi-factor authentication, and continuous security monitoring. Our commitment extends to providing a transparent and trustworthy environment where your investments are fully secure.</p>
                            </div>
                        </div>
                         <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.5s">
                            <div class="do-box do-box-2 mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card4.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Empowering Our Clients Through Education and Transparency</h3>
                                 <p style="font-size:15px;">We believe in empowering our users with the knowledge to make informed investment decisions. SolanaStaker provides detailed insights into the operational strategies of both the AI trading system and the underlying blockchain mechanics. Our platform ensures that all participants understand the nuances of their investments and the market forces at play.</p>
                            </div>
                        </div>
                         <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.5s">
                            <div class="do-box do-box-2 mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card5.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Full Control and Liquidity</h3>
                                 <p style="font-size:15px;">SolanaStaker respects the importance of liquidity in cryptocurrency investments. Our platform offers immediate access to funds, allowing for withdrawals and adjustments to staking at any time without penalty—ensuring that you have complete control over your digital assets.</p>
                            </div>
                        </div>
                         <div class="col-lg-4 col-md-6 wow fadeInUp2 animated" data-wow-delay="0.5s">
                            <div class="do-box do-box-2 mb-30">
                                <div class="icon mb-25">
                                    <img src="<?= base_url(); ?>website/img/card6.png" alt="" width="70">
                                </div>
                                <h3 class="mb-1">Join SolanaStaker Today</h3>
                                 <p style="font-size:15px;">Join us at SolanaStaker and partake in the future of cryptocurrency investments. Our innovative platform promises not just returns but a new era of financial technology where speed, security, and substantial gains go hand in hand. Invest with us and transform how you benefit from the digital asset world.</p>
                            </div>
                        </div>
                    </div><!-- /.row -->
                </div><!-- /.container -->
            </section>
            <!--what-we-do-area end-->
            <!--about-us-area start-->
          
            <!--get-quote-area start-->
            <section class="get-quote-area pos-rel pt-85 pb-115 pt-md-50 pt-xs-50 pb-md-40 pb-xs-40">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-xl-6 col-lg-6 col-md-12">
                            <div class="quote-wrapper mb-30">
                                <div class="section-title section-title-3 text-center text-md-left pr-70 pr-lg-0 pr-md-0 pr-xs-0">
                                    <h3 class="mb-45">Crypto’s Top Growing <span class="highlight-text">Ai Platfrom</span></h3>
                                    <!-- <h4 class="sub-title mb-60">Today’s SOL Price</h4> -->
                                    <ul class="chose-list">
                                <li style="margin-left: 0px;">
                                    <div class="chose-box wow fadeInUp2 animated" data-wow-delay="0.1s" style="width:100%">
                                        <div class="chose-box-icon">
                                            <img src="<?= base_url(); ?>website/img/sol.png" alt="" width="100">
                                        </div>
                                        <div class="chose-box-text">

                                            <h5>Today’s SOL Price</h5>
                                            <h4>$<span class="setw" id="solana">159.25</span></h4>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                                 <ul>

  <!-- <li class="mt-3 ss_li" style="display:none"><img src="" class="btc_icon" style="border-radius: 0px; width: 40px;"><strong class="set_width_20"> </strong></li> -->

                                    <li class="mt-3 ss_li" style="display:none"><img src="https://referenceproject.in/solanastaker/website/images/btc.png" class="btc_icon" width="10px"><strong class="set_width_20"> BTC :</strong> 

                                       $ <span class="setw" id="bitcoin">63864</span></li>





                                        <li class="ss_li" style="display:none"><img src="https://referenceproject.in/solanastaker/website/images/eth.png" class="btc_icon"> <strong class="set_width_20"> ETH :</strong> 



                                        $<span class="setw" id="ethereum">2742.16</span></li>







                                      <!--   <li class="mt-3 ss_li"><img src="https://referenceproject.in/solanastaker/website/images/xrp.png" class="btc_icon"><strong class="set_width_20"> XRP :</strong>

                                        $<span class="setw" id="ripple">

                                                

                                            </span></li>
 -->


                                        <li class="mt-3 ss_li" style="display:none"><img src="https://referenceproject.in/solanastaker/website/images/dog.png" class="btc_icon"><strong class="set_width_20"> Doge :</strong>

                                        $<span class="setw" id="dogecoin">0.108999</span></li>

                                             <li class="mt-3 ss_li" style="display:none"><img src="https://referenceproject.in/solanastaker/website/images/bnb.png" class="btc_icon"><strong class="set_width_20"> BNB :</strong>

                                        $<span class="setw" id="bnb">564.28</span></li>

                                             <li class="mt-3 ss_li" style="display:none"><img src="https://referenceproject.in/solanastaker/website/images/usdt.png" class="btc_icon"><strong class="set_width_20"> USDT :</strong>

                                        $<span class="setw" id="usdt">1.001</span></li>



                                    </ul>   
                                    <!-- <span class="number">1.888.255.4364</span> -->
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-6 col-md-12">
                            <div class="form-box form-box-2 white-bg">
                              <img src="<?= base_url(); ?>website/img/pic-9.jpg" style="width: 100%;">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!--get-quote-area end-->
            <!--faq-area start-->
        <section class="faq-area pt-100 pb-100 pt-md-95 pt-xs-95">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12">
                        <div class="section-title section-title-3 text-center text-md-left">
                                    <h3 class="text-center"> <span class="highlight-text">Frequently </span> asked questions</h3>
                                </div>
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-lg-6">
                        <div class="faq-que faq-que-details mb-30">
                            <div id="accordion">
                                <div class="card">
                                    <div class="card-header" id="headingOne">
                                    <h5 class="mb-0">
                                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                         What is SolanaStaker?
                                        </button>
                                    </h5>
                                    </div>

                                    <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
                                        <div class="card-body">
                                            SolanaStaker is an open platform that seeks to provide economic identity to the billions who lack it by providing decentralized applications to manage identity, value and governance
                                        </div>
                                    </div>
                                </div>
                                <div class="card">
                                    <div class="card-header" id="headingTwo">
                                        <h5 class="mb-0">
                                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                            What is staking?
                                            </button>
                                        </h5>
                                    </div>
                                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                        <div class="card-body">
                                        Staking is a process used in certain types of cryptocurrencies that operate on a proof-of-stake (PoS) model. Instead of mining, which is used in proof-of-work systems like Bitcoin, proof-of-stake systems allow cryptocurrency holders to "stake" their coins in a network wallet to support block creation and transaction verification. In return, stakers earn rewards, typically in the form of additional coins or transaction fees, proportional to the amount of their holdings that they stake.<br>

                                        This method is considered more energy-efficient than mining and helps increase the security and performance of the blockchain by ensuring that participants have a vested interest in the proper maintenance of the network. SolanaStaker. allows users to participate in this process, earning rewards by holding and staking their SOL.
                                        </div>
                                    </div>
                                </div>
                                <div class="card">
                                    <div class="card-header" id="headingThree">
                                        <h5 class="mb-0">
                                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                            Is SolanaStaker safe?
                                            </button>
                                        </h5>
                                    </div>
                                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                                        <div class="card-body">
                                         SolanaStaker boasts one of the world's most sophisticated security technology and maintenance team, and is constantly upgrading our security systems to ensure the safety of user assets and accounts.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="faq-que faq-que-details mb-30">
                            <div id="accordion2">
                                <div class="card">
                                    <div class="card-header" id="headingSix">
                                    <h5 class="mb-0">
                                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapseSix" aria-expanded="true" aria-controls="collapseSix">
                                         Can I start staking with just 10 SOL?
                                        </button>
                                    </h5>
                                    </div>

                                    <div id="collapseSix" class="collapse show" aria-labelledby="headingSix" data-parent="#accordion2">
                                        <div class="card-body">
                                            SolanaStaker allows users to improve their practical experience through a variety of staking and financial products for as low as 10 SOL.
                                        </div>
                                    </div>
                                </div>
                                <div class="card">
                                    <div class="card-header" id="headingSeven">
                                        <h5 class="mb-0">
                                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                                             When can I withdraw my revenue?
                                            </button>
                                        </h5>
                                    </div>
                                    <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion2">
                                        <div class="card-body">
                                        SolanaStaker has no limit for cash outs. You can withdraw your crypto anytime you want.
                                        </div>
                                    </div>
                                </div>
                                
                            
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="get-answer text-center mt-50">
                            <h3>Start Your Ai Staking Journey Now!</h3>
                            <a href="<?= base_url(); ?>register" class="theme_btn faq-btn">Sign Up Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--faq-area end-->
        
        </main>
        <!--footer-area start-->
        <footer class="footer-area fix pt-80">
            <div class="container">
                <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 text-center  wow fadeInUp2 animated" data-wow-delay='.1s'>
                            <div class="footer__widget text-center mb-30">
                                <div class="footer-log mb-10">
                                    <a href="<?= base_url(); ?>" class="logo">
                                        <img src="<?= base_url(); ?>website/img/logo.png" alt="" width="50">
                                    </a>
                                    <p class="mt-4">Staking has never been easier</p>
                                     <ul class="fot-list d-flex justify-content-center mt-2" style="gap:25px">
                                    <li><a href="#">Terms of Use</a></li>
                                    <li><a href="#">Law Enforcement Request Guidelines</a></li>
                                    <li><a href="#">Privacy Policy</a></li>
                                </ul>
                                 <div class="footer-social mb-40">
                                    <a href="#"><i class="fab fa-facebook-f"></i></a>
                                    <a href="#"><i class="fab fa-twitter"></i></a>
                                    <a href="#"><i class="fab fa-linkedin-in"></i></a>
                                    <a href="#"><i class="fab fa-google-plus-g"></i></a>
                                </div>
                                 <div class="copyright mb-40 text-center">
                                <p>© Copyright 2024 SolanaStaker</p>
                            </div>
                                </div>
                            </div>
                        </div>
                        
                        
                        
                    </div>
                <!--scroll-target-btn-->
                <!-- <a href="#top-menu" class="scroll-target"><i class="far fa-arrow-up"></i></a> -->
                <!--scroll-target-btn-->
                <div class="copy-right-area pt-10">
                    <div class="row align-items-center">
                        <div class="col-lg-12">
                           
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--footer-area end-->
    </div> <!--main-index-wrapper-area end-->
    



    <!-- JS here -->
    <script src="<?= base_url(); ?>website/js/vendor/modernizr-3.5.0.min.js"></script>
    <script src="<?= base_url(); ?>website/js/vendor/jquery-2.2.4.min.js"></script>
    <script src="<?= base_url(); ?>website/js/popper.min.js"></script>
    <script src="<?= base_url(); ?>website/js/bootstrap.min.js"></script>
    <script src="<?= base_url(); ?>website/js/owl.carousel.min.js"></script>
    <script src="<?= base_url(); ?>website/js/isotope.pkgd.min.js"></script>
    <script src="<?= base_url(); ?>website/js/slick.min.js"></script>
    <script src="<?= base_url(); ?>website/js/metisMenu.min.js"></script>
    <script src="<?= base_url(); ?>website/js/jquery.nice-select.js"></script>
    <script src="<?= base_url(); ?>website/js/ajax-form.js"></script>
    <script src="<?= base_url(); ?>website/js/wow.min.js"></script>
    <script src="<?= base_url(); ?>website/js/jquery.counterup.min.js"></script>
    <script src="<?= base_url(); ?>website/js/waypoints.min.js"></script>
    <script src="<?= base_url(); ?>website/js/jquery.scrollUp.min.js"></script>
    <script src="<?= base_url(); ?>website/js/imagesloaded.pkgd.min.js"></script>
    <script src="<?= base_url(); ?>website/js/jquery.magnific-popup.min.js"></script>
    <script src="<?= base_url(); ?>website/js/jquery.easypiechart.js"></script>
    <script src="<?= base_url(); ?>website/js/tilt.jquery.js"></script>
    <script src="<?= base_url(); ?>website/js/animate-headline.js"></script>
    <script src="<?= base_url(); ?>website/js/plugins.js"></script>
    <script src="<?= base_url(); ?>website/js/main.js"></script>

<script>
    var btc = document.getElementById("bitcoin");
    var eth = document.getElementById("ethereum");
    var dog = document.getElementById("dogecoin");
    var bnb = document.getElementById("bnb");
    var usdt = document.getElementById("usdt");
    var sol = document.getElementById("solana"); // Add this line for Solana

    var liveprice = {
        "async": true,
        "crossDomain": true,
        "url": "https://api.coingecko.com/api/v3/simple/price?ids=bitcoin%2Cethereum%2Cbnb%2Cdogecoin%2Cripple%2Cbinancecoin%2Ctether%2Ccardano%2Csolana&vs_currencies=usd", // Add Solana to the URL
        "method": "GET",
        "headers": {}
    };

    $.ajax(liveprice).done(function(response){
        btc.innerHTML = response.bitcoin.usd;
        eth.innerHTML = response.ethereum.usd;
        dog.innerHTML = response.dogecoin.usd;
        bnb.innerHTML = response.binancecoin.usd;
        usdt.innerHTML = response.tether.usd;
        sol.innerHTML = response.solana.usd; // Set Solana price
    });
</script>



                                       

</body>


</html>
