<!DOCTYPE html>
<html lang="zxx" dir="ltr">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <!-- Standard Meta -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="#f2f3f5" />
    <!-- Site Properties -->
    <title>Forexmma</title>
    <!-- Critical preload -->
    <link rel="preload" href="<?= base_url();?>website/js/vendors/uikit.min.js" as="script">
    <link rel="preload" href="<?= base_url();?>website/css/vendors/uikit.min.css" as="style">
    <link rel="preload" href="<?= base_url();?>website/css/style.css" as="style">
    <!-- Icon preload -->
    <link rel="preload" href="<?= base_url();?>website/fonts/fa-brands-400.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="<?= base_url();?>website/fonts/fa-solid-900.woff2" as="font" type="font/woff2" crossorigin>
    <!-- Font preload -->
    <link rel="preload" href="<?= base_url();?>website/fonts/inter-v2-latin-regular.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="

    reload" href="<?= base_url();?>website/fonts/inter-v2-latin-500.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="<?= base_url();?>website/fonts/inter-v2-latin-700.woff2" as="font" type="font/woff2" crossorigin>
    <!-- Favicon and apple icon -->
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon-precomposed" href="<?= base_url();?>website/img/favicon.png">
    <!-- CSS -->
    <link rel="stylesheet" href="<?= base_url();?>website/css/vendors/uikit.min.css">
    <link rel="stylesheet" href="<?= base_url();?>website/css/style.css">
</head>

<body>
    <!-- preloader begin -->
    <div class="in-loader">
        <div></div>
        <div></div>
        <div></div>
    </div>
    <!-- preloader end -->
    <header>
        <!-- header content begin -->
        <div class="uk-section uk-padding-remove-vertical">
            <nav class="uk-navbar-container" data-uk-sticky="show-on-up: true; animation: uk-animation-slide-top;">
                <div class="uk-container" data-uk-navbar>
                    <div class="uk-navbar-left">
                        <div class="uk-navbar-item">
                            <!-- logo begin -->
                            <a class="uk-logo" href="index.html">
                                <img src="<?= base_url();?>website/img/logo-white.png" alt="logo" width="150" height="34">
                            </a>
                            <!-- logo end -->
                            <!-- navigation begin -->
                            <ul class="uk-navbar-nav uk-visible@m">
                                <li><a href="#">Home<i class=""></i></a>

                                </li>
                                <li><a href="#">About Us<i class=""></i></a>

                                </li>
                                <li><a href="#">Services<i class=""></i></a>

                                </li>
                               <!--  <li><a href="markets.html">Markets</a></li>
                                <li><a href="#">Company<i class="fas fa-chevron-down"></i></a>
                                    <div class="uk-navbar-dropdown">
                                        <ul class="uk-nav uk-navbar-dropdown-nav">
                                            <li><a href="about.html">About</a></li>
                                            <li><a href="blog-list.html">Blog</a></li>
                                            <li><a href="careers.html">Careers</a></li>
                                            <li><a href="contact.html">Contact</a></li>
                                        </ul>
                                    </div>
                                </li> -->
                                <li><a href="#">Markets</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact Us</a></li>
                                
                            </ul>
                            <!-- navigation end -->
                        </div>
                    </div>
                    <div class="uk-navbar-right">
                        <div class="uk-navbar-item uk-visible@m in-optional-nav">
                            <a href="<?= base_url();?>auth/register" class="uk-button uk-button-primary uk-border-rounded">Create Account</a>
                            <a href="<?= base_url();?>auth/login" class="uk-button uk-button-text"><i class="fas fa-user-circle"></i></a>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
        <!-- header content end -->
    </header>
    <main>
        <!-- slideshow content begin -->
        <div class="uk-section uk-padding-remove-vertical">
            <div class="uk-light in-slideshow uk-background-cover uk-background-top-center" style="background-image: url(<?= base_url();?>website/img/in-liquid-slide-bg.png);
            position: relative;
            top: -25px;
            " data-uk-slideshow>
            <ul class="uk-slideshow-items">
                <li>
                    <div class="uk-container">
                        <div class="uk-grid-medium" data-uk-grid>
                            <div class="uk-width-1-2@s">
                                <div class="uk-overlay">
                                    <h1>Welcome to ForexMMA</h1>
                                    <p class="uk-text-lead uk-visible@m">Weekly educational workshops are a great resource for any skill level trader</p>
                                    <a href="#" class="uk-button uk-button-default uk-border-rounded uk-visible@s">Discover courses</a>
                                </div>
                            </div>
                            <div class="uk-width-1-2@s">
                                <img class="in-slide-img" src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-slide-3.svg" alt="image-slide" width="500" height="400" data-uk-img>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="uk-container">
                        <div class="uk-grid-medium" data-uk-grid>
                            <div class="uk-width-1-2@s">
                                <div class="uk-overlay">
                                    <h1>Welcome to ForexMMA</h1>
                                    <p class="uk-text-lead uk-visible@m">Explore endless trading opportunities with tight spreads and no commission</p>
                                    <a href="#" class="uk-button uk-button-default uk-border-rounded uk-visible@s">Discover platform</a>
                                </div>
                            </div>
                            <div class="uk-width-1-2@s">
                                <img class="in-slide-img" src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-slide-4.svg" alt="image-slide" width="500" height="400" data-uk-img>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
            <a class="uk-position-center-left uk-position-small uk-hidden-hover" href="#" data-uk-slidenav-previous data-uk-slideshow-item="previous"></a>
            <a class="uk-position-center-right uk-position-small uk-hidden-hover" href="#" data-uk-slidenav-next data-uk-slideshow-item="next"></a>
            <div class="uk-section uk-padding-remove-vertical in-slideshow-features uk-visible@m">
                <div class="uk-container">
                    <div class="uk-grid uk-flex uk-flex-center">
                        <div class="uk-width-5-6@m">
                            <div class="uk-grid uk-child-width-1-6@m uk-text-center" data-uk-grid>
                                <div class="uk-width-1-1">
                                    <p class="uk-text-lead">1700+ market. Countless opportunities.</p>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-5.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">Forex<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-6.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">Indices<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-7.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">Crypto<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-8.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">Shares<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-9.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">Commodities<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                                <div class="slide-icons-1">
                                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-10.svg" alt="sample-icon" width="48" height="48" data-uk-img>
                                    <a class="uk-button uk-button-text uk-align-center" href="#">All Markets<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slideshow content end -->
    <!-- section content begin -->
    <div class="uk-section in-liquid-6">
        <div class="uk-container">
            <div class="uk-grid uk-flex uk-flex-middle" data-uk-grid>
                <div class="uk-width-expand@m">
                    <h2>Discover a World of <span class="in-highlight">Opportunities</span>.</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisci eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud amet exercitation ullamco laboris nisi aliquip commodo cupidatat non consequat.</p>
                    <div class="uk-grid-medium uk-child-width-1-3@s uk-child-width-1-3@m uk-margin-medium" data-uk-grid>
                        <div>
                            <div class="in-count-wrap">
                                <p class="uk-text-lead uk-margin-remove-bottom count" data-counter-end="1700" data-counter-append="+">0+</p>
                                <p class="uk-text-muted uk-margin-remove-top">Markets</p>
                            </div>
                        </div>
                        <div>
                            <div class="in-count-wrap">
                                <p class="uk-text-lead uk-margin-remove-bottom count" data-counter-end="33">0</p>
                                <p class="uk-text-muted uk-margin-remove-top">Contries</p>
                            </div>
                        </div>
                        <div>
                            <div class="in-count-wrap">
                                <p class="uk-text-lead uk-margin-remove-bottom count" data-counter-end="23">0</p>
                                <p class="uk-text-muted uk-margin-remove-top">Currencies</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="uk-width-3-5@m uk-inline uk-dark">
                    <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-object-4.svg" alt="sample-image" data-width data-height data-uk-img>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 24%; top: 42%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse two" style="left: 26%; top: 32%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 34%; top: 30%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 48%; top: 27%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 54%; top: 30%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse two" style="left: 70%; top: 47%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse two" style="left: 59%; top: 38%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse two" style="left: 76%; top: 53%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 86%; top: 35%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse two" style="left: 80%; top: 43%"></span>
                    <span class="uk-position-absolute uk-transform-center dot-pulse one" style="left: 89%; top: 72%"></span>
                    <p class="uk-text-small uk-text-muted uk-text-center uk-margin-top">Graphic is for illustration purpose only and should not be relied upon for investment decisions.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- section content end -->
    <!-- section content begin -->
    <div class="uk-section in-liquid-7 in-offset-top-10">
        <div class="uk-container">
            <div class="uk-grid uk-flex uk-flex-center">
                <div class="uk-width-5-6@m uk-background-contain uk-background-center-center" style="background-image: url(<?= base_url();?>website/img/in-liquid-7-bg.png);" data-uk-img>
                    <div class="uk-text-center">
                        <h2 class="uk-margin-remove">ForexMMA trading platform.</h2>
                        <p class="uk-text-lead uk-text-muted uk-margin-small-top">Improve your trading results with our industry-leading technology</p>
                    </div>
                    <div class="uk-grid-medium uk-child-width-1-3@s uk-child-width-1-3@m uk-text-center uk-margin-top" data-uk-grid>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-award.svg" alt="wave-award" width="71" height="58" data-uk-img>
                            <h6 class="uk-margin-small-top uk-margin-remove-bottom">Best CFD Broker</h6>
                            <p class="uk-text-small uk-margin-remove-top">TradeON Summit 2020</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-award.svg" alt="wave-award" width="71" height="58" data-uk-img>
                            <h6 class="uk-margin-small-top uk-margin-remove-bottom">Best Execution Broker</h6>
                            <p class="uk-text-small uk-margin-remove-top">Forex EXPO Dubai 2020</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-award.svg" alt="wave-award" width="71" height="58" data-uk-img>
                            <h6 class="uk-margin-small-top uk-margin-remove-bottom">Best Trading Platform</h6>
                            <p class="uk-text-small uk-margin-remove-top">London Summit 2020</p>
                        </div>
                    </div>
                    <img class="uk-align-center" src="<?= base_url();?>website/img/in-liquid-7-mockup.png" data-src="<?= base_url();?>website/img/in-liquid-7-mockup.png" alt="sample-images" width="691" height="420" data-uk-img>
                    <div class="uk-grid-divider uk-child-width-1-2@s uk-child-width-1-4@m uk-text-center in-offset-top-10" data-uk-grid>
                        <div>
                            <h2 class="uk-margin-small-bottom">~30ms</h2>
                            <p class="uk-text-small uk-text-uppercase uk-margin-remove-top">executions speed*</p>
                        </div>
                        <div>
                            <h2 class="uk-margin-small-bottom">24/5</h2>
                            <p class="uk-text-small uk-text-uppercase uk-margin-remove-top">support</p>
                        </div>
                        <div>
                            <h2 class="uk-margin-small-bottom">0.0</h2>
                            <p class="uk-text-small uk-text-uppercase uk-margin-remove-top">spread from 0.0 pips</p>
                        </div>
                        <div>
                            <h2 class="uk-margin-small-bottom">150+</h2>
                            <p class="uk-text-small uk-text-uppercase uk-margin-remove-top">trading instruments</p>
                        </div>
                    </div>
                    <div class="uk-text-center uk-margin-medium-top">
                        <a class="uk-button uk-button-primary uk-border-rounded uk-margin-small-right" href="#">Create account<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                        <a class="uk-button uk-button-secondary uk-border-rounded" href="#">Discover platform<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- section content end -->
    <!-- section content begin -->
    <div class="uk-section uk-section-muted uk-padding-large in-liquid-8">
        <div class="uk-container">
            <div class="uk-grid uk-flex uk-flex-center in-offset-bottom-20">
                <div class="uk-width-5-6@m uk-text-center">
                    <h2 class="uk-margin-remove">ForexMMA trading academy.</h2>
                    <p class="uk-text-lead uk-text-muted uk-margin-small-top">Explore, Learn, and Grow</p>
                    <div class="uk-grid-medium uk-child-width-1-3@m" data-uk-grid>
                        <div>
                            <div class="uk-card uk-card-default uk-card-body">
                                <h6><i class="fas fa-video uk-margin-small-right"></i>9 Lessons 70+ Videos</h6>
                            </div>
                        </div>
                        <div>
                            <div class="uk-card uk-card-default uk-card-body">
                                <h6><i class="fas fa-graduation-cap uk-margin-small-right"></i>Test your Knowledge</h6>
                            </div>
                        </div>
                        <div>
                            <div class="uk-card uk-card-default uk-card-body">
                                <h6><i class="fas fa-award uk-margin-small-right"></i>Certificate Awarded</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="uk-grid uk-grid-large uk-flex uk-flex-middle" data-uk-grid>
                <div class="uk-width-3-5@m">
                    <div class="uk-inline uk-dark in-liquid-video uk-margin-small-bottom">
                        <img class="uk-border-rounded uk-width-1-1" src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-8-image.jpg" alt="sample-images" width="533" height="355" data-uk-img>
                        <div class="uk-position-center">
                            <a href="#link" data-uk-toggle>
                                <div class="in-play-button"></div>
                                <i class="fas fa-play"></i>
                            </a>
                        </div>
                        <div class="uk-flex-top" data-uk-modal>
                            <div class="uk-modal-dialog uk-width-auto uk-margin-auto-vertical in-iframe">
                                <button class="uk-modal-close-outside" type="button" data-uk-close></button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="uk-width-expand@m">
                    <h3>What you will learn</h3>
                    <ul class="uk-list uk-list-bullet in-list-check">
                        <li>Introduction to Financial Trading</li>
                        <li>Technical Analysis</li>
                        <li>Fundamental Analysis</li>
                        <li>When to Enter & Exit Trades</li>
                        <li>How to Manage Risk</li>
                        <li>Trading Psychology</li>
                    </ul>
                    <a class="uk-button uk-button-primary uk-border-rounded uk-margin-small-top" href="#">Create demo account now<i class="fas fa-angle-right uk-margin-small-left"></i></a>
                </div>
            </div>
        </div>
    </div>
    <!-- section content end -->
    <!-- section content begin -->
    <div class="uk-section in-liquid-9">
        <div class="uk-container">
            <div class="uk-grid uk-flex uk-flex-center">
                <div class="uk-width-5-6@m uk-text-center">
                    <h2 class="uk-margin-remove">Choose the best account type for you.</h2>
                    <div class="uk-grid-medium uk-child-width-1-3@s uk-child-width-1-5@m uk-margin-medium-top in-offset-bottom-20" data-uk-grid>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-11.svg" alt="sample-icon" width="82" height="82" data-uk-img>
                            <p>Individual accounts</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-12.svg" alt="sample-icon" width="82" height="82" data-uk-img>
                            <p>Join accounts</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-13.svg" alt="sample-icon" width="82" height="82" data-uk-img>
                            <p>Trust accounts</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-14.svg" alt="sample-icon" width="82" height="82" data-uk-img>
                            <p>Family account</p>
                        </div>
                        <div>
                            <img src="<?= base_url();?>website/img/in-lazy.gif" data-src="<?= base_url();?>website/img/in-liquid-icon-15.svg" alt="sample-icon" width="82" height="82" data-uk-img>
                            <p>Institutional</p>
                        </div>
                    </div>
                    <p class="uk-text-small uk-margin-medium-top in-text-devices"><span>Trade anywhere, anytime using our various platforms.</span></p>
                    <div class="uk-card uk-card-default uk-card-body uk-box-shadow-small">
                        <div class="uk-grid-divider uk-child-width-1-2@s uk-child-width-1-4@m" data-uk-grid>
                            <div>
                                <i class="fab fa-apple"></i>
                                <p class="uk-text-small">MacOS/iPhone</p>
                            </div>
                            <div>
                                <i class="fab fa-android"></i>
                                <p class="uk-text-small">Android app</p>
                            </div>
                            <div>
                                <i class="fab fa-windows"></i>
                                <p class="uk-text-small">Windows 10</p>
                            </div>
                            <div>
                                <i class="fab fa-chrome"></i>
                                <p class="uk-text-small">WebTrader</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- section content end -->
</main>
<footer>
    <!-- footer content begin -->
    <div class="uk-section uk-section-secondary in-footer-feature uk-margin-medium-top">
        <div class="uk-container">
            <div class="uk-grid uk-flex uk-flex-center">
                <div class="uk-width-5-6@m">
                    <div class="uk-grid uk-child-width-1-3@s" data-uk-grid>
                        <div class="uk-flex uk-flex-middle">
                            <div class="uk-margin-right">
                                <i class="fas fa-history in-icon-wrap"></i>
                            </div>
                            <div>
                                <h6 class="uk-margin-remove">25 years of Excellence</h6>
                            </div>
                        </div>
                        <div class="uk-flex uk-flex-middle uk-flex-center@m">
                            <div class="uk-margin-right">
                                <i class="fas fa-trophy in-icon-wrap"></i>
                            </div>
                            <div>
                                <h6 class="uk-margin-remove">15+ Global Awards</h6>
                            </div>
                        </div>
                        <div class="uk-flex uk-flex-middle uk-flex-right@m">
                            <div class="uk-margin-right">
                                <i class="fas fa-phone-alt in-icon-wrap"></i>
                            </div>
                            <div>
                                <h6 class="uk-margin-remove">24/5 Customer Support</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="uk-section uk-background-secondary uk-light">
        <div class="uk-container uk-text-small">
            <div class="uk-child-width-1-2@m" data-uk-grid>
                <div class="in-footer-logo">
                    <img src="<?= base_url();?>website/img/logo-white.png" alt="logo" width="127" height="27">
                </div>
                <div class="uk-flex uk-flex-right@m">
                    <div class="in-footer-socials">
                        <a href="#"><i class="fab fa-facebook-square"></i></a>
                        <a href="#"><i class="fab fa-twitter"></i></a>
                        <a href="#"><i class="fab fa-youtube"></i></a>
                        <a href="#"><i class="fab fa-instagram"></i></a>
                        <a href="#"><i class="fab fa-telegram-plane"></i></a>
                    </div>
                    <a class="uk-button uk-button-text uk-margin-large-left uk-visible@m" href="#">Company News</a>
                    <a class="uk-button uk-button-text uk-margin-large-left uk-visible@m" href="#">Partnership</a>
                </div>
            </div>
            <div class="uk-child-width-1-2@s uk-child-width-1-4@m uk-margin-large-top" data-uk-grid>
                <div>
                    <h5>Markets</h5>
                    <ul class="uk-list uk-link-text">
                        <li><a href="#">Share CFDs</a></li>
                        <li><a href="#">Forex</a></li>
                        <li><a href="#">Indices</a></li>
                        <li><a href="#">Commodities</a></li>
                    </ul>
                </div>
                <div>
                    <h5>Trading Platforms</h5>
                    <ul class="uk-list uk-link-text">
                        <li><a href="#">Web platform</a></li>
                        <li><a href="#">Trading apps</a></li>
                        <li><a href="#">MetaTrader 5</a></li>
                        <li><a href="#">Compare features</a></li>
                    </ul>
                </div>
                <div>
                    <h5>Account Types</h5>
                    <ul class="uk-list uk-link-text">
                        <li><a href="#">Demo account</a></li>
                        <li><a href="#">Standart account</a></li>
                        <li><a href="#">ECN account</a></li>
                        <li><a href="#">Islamic acount</a></li>
                    </ul>
                </div>
                <div>
                    <h5>Learn to Trade</h5>
                    <ul class="uk-list uk-link-text">
                        <li><a href="#">News and trade ideas</a></li>
                        <li><a href="#">Trading strategy</a></li>
                        <li><a href="#">Forex trading course</a></li>
                    </ul>
                </div>
            </div>
            <div class="uk-grid uk-margin-large-top">
                <div class="uk-width-1-1">
                    <p class="uk-heading-line uk-margin-large-bottom"><span>Copyright ©2021 ForexMMA Inc. All Rights Reserved.</span></p>
                    <p class="in-trading-risk">Trading derivatives and leveraged products carries a high level of risk, including the risk of losing substantially more than your initial investment. It is not suitable for everyone. Before you make any decision in relation to a financial product you should obtain and consider our Product Disclosure Statement (PDS) and Financial Services Guide (FSG) available on our website and seek independent advice if necessary</p>
                </div>
            </div>
        </div>
    </div>
    <!-- footer content end -->
    <!-- totop begin -->
    <div class="uk-visible@m">
        <a href="#" class="in-totop fas fa-chevron-up" data-uk-scroll></a>
    </div>
    <!-- totop end -->
</footer>
<!-- Javascript -->
<script src="<?= base_url();?>website/js/vendors/uikit.min.js"></script>
<script src="<?= base_url();?>website/js/vendors/blockit.min.js"></script>
<script src="<?= base_url();?>website/js/config-theme.js"></script>
</body>


</html>