<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>SolanaStaker</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url(); ?>assets/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url(); ?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url(); ?>website/css/responsive.css">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url(); ?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url(); ?>website/vendor/respond.js"></script>
		<![endif]-->
</head>

<body>
    <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
        <div class="Cryonik-header">
            <div class="container">
                <div class="main-header-wrapper clearfix">
                    <div class="logo">
                    <a href="<?= base_url();?>"><img src="<?= base_url();?>website/images/logo/logo.png" alt=""></a>
                  </div>

                    <!-- ================= Theme Menu Wrapper =================== -->
                    <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                        <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav navbar-mobile mr-0">
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>how_it_work">Protocol</a></li>
                            <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                            <li class="nav-item single"><a class="nav-link" href="<?= base_url();?>#investment">Performance</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>help">Help</a></li>
                            <li class="header-widget">
                                <ul class="clearfix">
                                    <li class="login-button"><a href="<?= base_url();?>register">Sign Up</a></li>
                                    <li class="login-button"><a href="<?= base_url();?>login">Log in</a></li>
                                    <li class="invest"><a href="<?= base_url();?>register" class="grdn-bg">Start Investing</a></li>
                                        <!-- <li class="language">
                                            <div class="select-box">
                                                <select class="theme-dropdown" tabindex="-1" style="display: none;">
                                                    <option value="English">En</option>
                                                    <option value="Русский">Русский</option>
                                                    <option value="Français">Français</option>
                                                    <option value="Español">Español</option>
                                                    <option value="Deutsch">Deutsch</option>
                                                    <option value="Português">Português</option>
                                                </select>
                                            </div>
                                        </li> -->
                                    </ul>
                                </li>
                                <!-- /.header-widget -->
                            </ul>
                            <!-- /.navbar-nav -->
                        </div>
                        <!-- /.navbar-collapse -->
                    </div>
                    <!-- /.bsnav -->
                    <div id="login-md"><a href="#">Log in</a></div>
                </div>
                <!-- /.main-header-wrapper -->
                <div class="bsnav-mobile">
                    <div class="bsnav-mobile-overlay"></div>
                    <div class="navbar">
                     
                    </div>
                </div>
            </div>
            <!-- /.containe -->
        </div>
        <!-- /.Cryonik-header -->



        <!-- 
			=============================================
				Theme Inner Banner
			============================================== 
			-->
        <div class="theme-inner-banner">
            <div class="custom-container-one">
                <h2 class="banner-titless">The logic behind SolanaStaker</h2>
                <!-- <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris bibendum diam turpis, aliquet eleifend ex dictum sit amet. Etiam ut est purus. Ut efficitur enim et.</p> -->
            </div> <!-- /.custom-container-one -->
        </div> <!-- /.theme-inner-banner -->

        <!-- /.Cryonik-main-banner -->



        <!-- 
			=============================================
				How It Works
			============================================== 
			-->
        <div class="how-it-works">
            <div class="container">
                <div class="main-wrapper">
<div class="row">
    <div class="col-lg-12">
                 
                  
    <p class="text-dark mt-0">SolanaStaker is a blockchain-based platform that uses a delegated proof-of-stake (DPoS) consensus algorithm to achieve advantage on the SOL network. SolanaStaker is designed to support smart contracts and decentralized applications (dApps) and uses its Ai primary system.
    </p>
            
    <p class="text-dark mt-4">The volatility of SOL chain refers to the degree of variation in the price of SOL over a given period. SOL known for his high volatility, which can present low risks and opportunities for our Ai trader.</p>
        
    <p class="text-dark mt-4">One of the main reasons for the volatility of SOL chain is the decentralized nature. Unlike traditional financial assets, SOL is not backed by any government or central authority, which can lead to sudden price fluctuations due to various factors such as changes in market demand, regulatory changes, or news events.</p>
        
    <p class="text-dark mt-4">However, volatility can also present opportunities for our artificial intelligence to make profits through various strategies.</p>

        <p class="text-dark mt-4">We can explain the logic behind SolanaStaker trading Ai, but we cannot provide hash codes as they are unique and classified.</p>
        
        <p class="text-dark mt-4">SolanaStaker trading Ai is a computer program that use algorithms to analyze market data and execute trades automatically on SOL chain. These programs use various indicators and technical analysis tools to identify patterns and trends in the SOL chain and make decisions based on pre-programmed rules.</p>

        <p class="text-dark mt-4">The algorithm used by a Ai robot typically includes a set of rules that determine when to buy and sell. These rules are based on factors such as price movements, volume, and other technical indicators. Once the Ai identifies a trading opportunity, it will automatically execute the trade without any human intervention.</p>

        <p class="text-dark mt-4">SolanaStaker use Artificial intelligence learning algorithms that learn from past trades and adjust their strategies accordingly. This allows SolanaStaker to continuously improve the performance over time.</p>

        <p class="text-dark mt-4">It's important to note that while volatility can present opportunities for profits, it also carries small risks.</p>

        <p class="text-dark mt-4">The logic of SolanaStaker can be summarized as follows:</p>

        <p class="text-dark mt-4"><sADAg>1.Consensus Mechanism:</sADAg>SolanaStaker uses a DPoS consensus mechanism, where block producers are elected by artificial intelligence to recognize volatility and create new blocks on the SOL blockchain.</p>

        <p class="text-dark mt-4"><sADAg>2. Smart Contracts:</sADAg>SolanaStaker supports smart contracts written in Solidity and other programming languages.</p>

        <p class="text-dark mt-4"><sADAg> 3. Scalability:</sADAg> SolanaStaker is designed to be highly scalable, with a capacity to handle up to 400 transactions per second. This is achieved through the use of sidechains and artificial intelligence system.</p>

        <p class="text-dark mt-4">Overall, SolanaStaker is designed to provide a fast, secure, and decentralized platform for investors. Its DPoS consensus mechanism, smart contract support, and artificial intelligence features make it a popular choice for investors looking to the future of blockchain network.</p>
    </div>
</div>
                </div> <!-- /.main-wrapper -->
            </div> <!-- /.container -->
        </div> <!-- /.how-it-works -->

        <!--
			=====================================================
				Join our community
			=====================================================
     -->
        <div class="join-our-community">
            <div class="container">
                <h2 class="title">Start Your Staking Journey Now!
                </h2>
                <p class="">With SolanaStaker, earning has never been easier.

                </p>
                <a href="<?= base_url(); ?>register" class="theme-button grdn-bg mt-3">Sign Up Now</a>
            </div>
        </div>
        <!-- /.join-our-community -->


        <!--
			=====================================================
				Footer
			=====================================================
     -->
        <div class="Cryonik-footer">
            <div class="container">
                <div class="row top-footer">

                    <div class="col-lg-12 col-md-12 footer-list">
                        <div class="logo text-center">
                          <a href="#"><img src="<?= base_url(); ?>website/images/logo/login-logo.png" alt="" style="width:70px;"></a>
                            <p class="mt-4">Staking has never been easier</p>
                        </div>
                    </div>
                    <!--<div class="col-lg-4 col-md-6 footer-list">-->
                    <!--    <h5 class="footer-title">Learn more</h5>-->
                    <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                    <!--    <h5 class="footer-title">Information</h5>-->
                    <!--    <ul>-->
                    <!--        <li><a href="#">About</a></li>-->
                    <!--        <li><a href="#">Contacts</a></li>-->
                    <!--        <li><a href="#">Affiliates</a></li>-->
                    <!--        <li><a href="#">Customer Support</a></li>-->
                    <!--        <li><a href="#">Terms of use</a></li>-->
                    <!--        <li><a href="#">Privacy policy</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!-- /.footer-download -->
                </div>
                <!-- /.row -->
                <div class="col-lg-12 col-12">
                <p class="legal_text">Legal</p>
                    <ul class="clearfix privacy_pages mt-4">
                        <li><a href="<?= base_url(); ?>terms_of_use" target="_blank">Terms of Use</a></li>
                        <li><a href="<?= base_url(); ?>law_enforcement_request_guidelines" target="_blank">Law Enforcement Request Guidelines</a></li>
                        <li><a href="<?= base_url(); ?>privacy_policy" target="_blank"> Privacy Policy</a></li>
                    </ul>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-lg-12 text-center col-12">
                            <p>Copyright ©2024 SolanaStaker. All Rights Reserved.</p>
                        </div>
                        <!-- <div class="col-lg-4 col-12">
                            <ul class="clearfix">
                                <li><a href="#">Affiliates</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->




        </div>
    <!-- /.main-page-wrapper -->
        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
        <script src="<?= base_url(); ?>website/vendor/jquery.2.2.3.min.js"></script>
        <!-- Popper js -->
        <script src="<?= base_url(); ?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url(); ?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url(); ?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url(); ?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url(); ?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url(); ?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url(); ?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url(); ?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url(); ?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url(); ?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url(); ?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url(); ?>website/js/theme.js"></script>
        <script>
            jQuery(document).ready(function($) {
                "use strict";
                //  TESTIMONIALS CAROUSEL HOOK
                $('#customers-testimonials').owlCarousel({
                    loop: true,
                    center: true,
                    items: 3,
                    margin: 0,
                    autoplay: true,
                    dots: true,
                    autoplayTimeout: 8500,
                    smartSpeed: 450,
                    responsive: {
                        0: {
                            items: 1
                        },
                        768: {
                            items: 2
                        },
                        1170: {
                            items: 3
                        }
                    }
                });
            });
        </script>

   
</body>

</html>