<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/*
| -------------------------------------------------------------------------
| URI ROUTING
| -------------------------------------------------------------------------
| This file lets you re-map URI requests to specific controller functions.
|
| Typically there is a one-to-one relationship between a URL string
| and its corresponding controller class/method. The segments in a
| URL normally follow this pattern:
|
|	example.com/class/method/id/
|
| In some instances, however, you may want to remap this relationship
| so that a different class/function is called than the one
| corresponding to the URL.
|
| Please see the user guide for complete details:
|
|	https://codeigniter.com/user_guide/general/routing.html
|
| -------------------------------------------------------------------------
| RESERVED ROUTES
| -------------------------------------------------------------------------
|
| There are three reserved routes:
|
|	$route['default_controller'] = 'welcome';
|
| This route indicates which controller class should be loaded if the
| URI contains no data. In the above example, the "welcome" class
| would be loaded.
|
|	$route['404_override'] = 'errors/page_missing';
|
| This route will tell the Router which controller/method to use if those
| provided in the URL cannot be matched to a valid route.
|
|	$route['translate_uri_dashes'] = FALSE;
|
| This is not exactly a route, but allows you to automatically route
| controller and method names that contain dashes. '-' isn't a valid
| class or method name character, so it requires translation.
| When you set this option to TRUE, it will replace ALL dashes in the
| controller and method URI segments.
|
| Examples:	my-controller/index	-> my_controller/index
|		my-controller/my-method	-> my_controller/my_method
*/
$route['default_controller'] = 'Auth';
$route['404_override'] = '';
$route['translate_uri_dashes'] = FALSE;

 $route['register'] = 'Auth/register';
 $route['login'] = 'Auth/login';
 $route['forgot_password'] = 'Auth/forgot_password';
 $route['master'] = 'Auth/master';
 $route['thank_you'] = 'Auth/thank_you';
 $route['help'] = 'Auth/help';
 $route['how_it_work'] = 'Auth/how_it_work';
 $route['terms_of_use'] = 'Auth/terms_of_use';
 $route['law_enforcement_request_guidelines'] = 'Auth/law_enforcement_request_guidelines';
 $route['privacy_policy'] = 'Auth/privacy_policy';




  $route['main_wallet'] = 'Member/main_wallet';
  $route['fund_deposit'] = 'Member/fund_deposit';
  $route['withdrawal'] = 'Member/withdrawal';
   $route['daily_growth'] = 'Member/daily_growth';
    $route['exchange'] = 'Member/exchange';
  $route['profile'] = 'Member/profile';
  $route['profile_picture'] = 'Member/profile_picture';
  $route['change_password'] = 'Member/change_password';
  $route['investment'] = 'Member/investment';
  $route['single_complaint'] = 'Member/single_complaint';
    $route['live_sessions'] = 'Member/live_sessions';
    $route['Withdrawal'] = 'Member/Withdrawal';
     $route['support'] = 'Member/support';
     $route['create_support'] = 'Member/create_support';
       $route['bank_details'] = 'Member/bank_details';
        $route['commission'] = 'Member/commission';
         $route['team'] = 'Member/team';
          $route['referral_link'] = 'Member/referral_link';
          $route['add_funds'] = 'Member/add_funds';
          $route['confirming_payment'] = 'Member/confirming_payment';
       $route['deposit'] = 'Member/deposit';
       $route['confirm_deposit'] = 'Member/confirm_deposit';
       $route['enable_2fa'] = 'Member/enable_2fa';
       $route['activate_2fa'] = 'Member/activate_2fa';
       $route['disable_2fa'] = 'Member/disable_2fa';
       $route['handle_2fa'] = 'Member/handle_2fa';
     $route['logout'] = 'Member/logout';

