<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0,minimal-ui">
  <title>XrpLender - Admin Login</title>
  <meta content="Admin Dashboard" name="description">
  <meta content="Themesbrand" name="author">
  <link rel="shortcut icon" href="<?= base_url() ?>website/img/logo.png">
  <link href="<?= base_url() ?>admin/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="<?= base_url() ?>admin/assets/css/metismenu.min.css" rel="stylesheet" type="text/css">
  <link href="<?= base_url() ?>admin/assets/css/icons.css" rel="stylesheet" type="text/css">
  <link href="<?= base_url() ?>admin/assets/css/style.css" rel="stylesheet" type="text/css">
</head>

<body>
  <!-- Background -->
  <div class="account-pages">
  </div>
  <div class="container">
    <!-- Begin page -->
    <div class="row">
      <div class="col-lg-6 offset-lg-3 mt-4">
        <div class="wrapper-page">
          <div class="card">
            <div class="card-body">
              <h3 class="text-center m-0">
                <a href="#" class="logo logo-admin">
                  <img src="<?= base_url(); ?>website/img/logo.png" alt="logo.png" width="70">
                </a>
              </h3>
              <div class="p-3">
                <h4 class="text-muted font-18 m-b-5 text-center">Welcome Back !</h4>
                <p class="text-muted text-center">Please login to your account.</p>

                <?php if ($this->session->flashdata()) {
                  echo Helpers::showFlash($this->session->flashdata("response"));
                } ?>

                <form class="form-horizontal m-t-30" action="#" method="post">
                  <div class="form-group">
                    <label for="username">Username</label>
                    <input type="text" class="form-control" name="username" placeholder="Enter username">
                  </div>
                  <div class="form-group">
                    <label for="userpassword">Password</label>
                    <input type="password" class="form-control" name="password" placeholder="Enter password">
                  </div>
                  <div class="form-group row m-t-20">
                    <div class="col-6">

                    </div>
                    <div class="col-6 text-right"><button class="btn btn-success w-md waves-effect waves-light" style="background-color: #02a2e0; border-color:#3CBCEB " type="submit">Login Now</button></div>
                  </div>

                </form>
              </div>
            </div>
          </div>

        </div>
      </div>

    </div>
  </div>
  <!-- END wrapper -->
  <!-- jQuery  -->
  <script src="<?= base_url() ?>admin/assets/js/jquery.min.js"></script>
  <script src="<?= base_url() ?>admin/assets/js/bootstrap.bundle.min.js">

  </script>
  <script src="<?= base_url() ?>admin/assets/js/metisMenu.min.js">

  </script>
  <script src="<?= base_url() ?>admin/assets/js/jquery.slimscroll.js">

  </script>
  <script src="<?= base_url() ?>admin/assets/js/waves.min.js"></script>
  <script src="../plugins/jquery-sparkline/jquery.sparkline.min.js">

  </script><!-- App js -->
  <script src="<?= base_url() ?>admin/assets/js/app.js"></script>
</body>

</html>