<!doctype html>
<html lang="en-US">

<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <title>Welcome to SolanaStaker</title>
    <meta name="description" content="Welcome email">
    <style type="text/css">
        @import url(https://fonts.googleapis.com/css?family=Rubik:300,400,500,700|Open+Sans:300,400,600,700);
        @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
        body {
            font-family: 'Source Sans Pro', sans-serif;
            background-color: #f4f4f4;
            margin: 0;
            padding: 0;
        }

        .container {
            max-width: 600px;
            margin: 20px auto;
            background-color: #ffffff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        h1 {
            color: #333333;
            font-weight: 700;
            font-size: 24px;
            margin-bottom: 20px;
            text-align: center;
        }

        p {
            color: #666666;
            font-size: 16px;
            line-height: 1.6;
            margin-bottom: 15px;
        }

        .button {
            display: inline-block;
            background-color: #007bff;
            color: #ffffff;
            text-decoration: none;
            padding: 10px 20px;
            border-radius: 5px;
            text-align: center;
            margin-top: 15px;
        }

        .button:hover {
            background-color: #0056b3;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1>Welcome to SolanaStaker!</h1>
        <p>Dear <?= $user['username']; ?>,</p>
        <p>We are thrilled to welcome you to our community! Thank you for joining us. Get ready to explore and enjoy all that our platform has to offer.</p>
        <p>Here are a few things you can do to get started:</p>
        <ul>
            <li>Complete your profile to personalize your experience.</li>
            <li>Explore our features and services.</li>
            <li>Connect with other members of our community.</li>
        </ul>
        <p>If you have any questions or need assistance, feel free to contact our support team.</p>
        <a class="button" href="https://solanastaker">Explore Now</a>
        <p>Best regards,<br> The SolanaStaker Team</p>
    </div>
</body>

</html>
