<!DOCTYPE html>
<html lang="en" class="h-100">


<head>
    <!-- Title -->
	   <title>Reset Password - XrpLender</title>

	<!-- Meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="author" content="DexignZone">
	<meta name="robots" content="">

	<meta property="og:image" content="social-image.png">
	<meta name="format-detection" content="telephone=no">

	<!-- Mobile Specific -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="<?= base_url();?>assets/images/favicon.png">
    <link href="<?= base_url();?>assets/css/style.css" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;family=Roboto:wght@100;300;400;500;700;900&amp;display=swap" rel="stylesheet">
</head>

<body class="h-100">
    <div class="authincation">
        <div class="container h-100">
            <div class="row justify-content-center h-100 align-items-center">
                <div class="col-md-6">
                    <div class="authincation-content">
                        <div class="row no-gutters">
                            <div class="col-xl-12">
                                <div class="auth-form">
									<div class="text-center mb-3">
										<a href="<?= base_url();?>"><img src="<?= base_url();?>assets/images/logo.png" alt="/" class="login-logo"></a>
									</div>
                                    <h4 class="text-center mb-4">Reset Password</h4>
                                           <?php  if($this->session->flashdata()) {
                                 echo  Helpers::showFlash($this->session->flashdata("response"));
                             } ?>
                                    <form method="post">
                                        <div class="form-group mb-3">
                                            <label class="form-label">New Password</label>
                                              <input type="password" class="form-control" name="password" id="userpassword" placeholder="New password" required>
                                        </div>

                                        <div class="form-group mb-3">
                                            <label class="form-label">Confirm Password</label>
											<div class="position-relative">
											   <input type="password" class="form-control" name="passconf" id="userpassword" placeholder="Confirm password" required>
											</div>
                                        </div>
                                        
                                        <div class="text-center">
                                              <input type="hidden" value="<?= !empty($data) ? $data: ''; ?>" name="token">
                                            <button type="submit" class="btn btn-primary btn-block">Reset Password</button>
                                        </div>
                                    </form>
                                    <div class="new-account mt-3">
                                        <p class=""><a class="" style="color: #EA7A9A" href="<?= base_url();?>login"><b>Login</b></a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="<?= base_url();?>assets/vendor/global/global.min.js"></script>
    <script src="<?= base_url();?>assets/js/custom.min.js"></script>
    <script src="<?= base_url();?>assets/js/deznav-init.js"></script>

<script type="text/javascript"> setTimeout( () => document.getElementById('alertId').style.display='none',8000);</script>
</body>

</html>