   <!--**********************************

            Content body start

            ***********************************-->

   <style>
       .mobile-none {

           display: block;

       }

       .desktop-none {

           display: none;

       }

       .mobile_center {

           text-align: intial;

       }

       .custom-slider::-webkit-slider-thumb {
           background-color: #007bff;
       }

       .custom-slider::-webkit-slider-runnable-track {
           background: #007bff;
       }

       .custom-box {
           border: 1px solid #dee2e6;
           border-radius: 10px;
           padding: 1.5rem;
       }

       .info-box {
           border: 1px solid #dee2e6;
           border-radius: 10px;
           padding: 1rem;
           background-color: #f8f9fa;
           font-size: 0.95rem;
       }

       .btn-primary {
           background-color: #0069ff;
           border: none;
       }

       .btn-primary:hover {
           background-color: #0056d2;
       }

       @media screen and (max-width:720px) {



           .mobile-none {

               display: none;

           }

           .desktop-none {

               display: block;

           }

           .mobile_center {

               text-align: center;

           }

       }
   </style>

   <div class="content-body">

       <div class="container-fluid">

           <!-- Add Order -->

           <?php



            $adminData = Helpers::getAdmin(true);

            ?>

           <!-- row -->



           <div class="row">

               <?php if ($this->session->flashdata()) {

                    echo Helpers::showFlash($this->session->flashdata("response"));
                } ?>


               <?php if (!$data) { ?>
                   <div class="col-lg-6 m-auto">

                       <div class="card h-auto">


                           <div class="card-body">
                               <form method="post">
                                   <!-- Lending Info -->
                                   <div class="mb-4">
                                       <h4 class="fw-bold">Lending</h4>
                                       <div class="custom-box">
                                           <div class="d-flex justify-content-between mb-2">
                                               <span>Current Balance</span>
                                               <strong><?= MemberHelper::user_wallet(); ?> XRP</strong>
                                           </div>
                                           <div class="d-flex justify-content-between mb-2">
                                               <span>Earnings Today</span>
                                               <strong><?= MemberHelper::user_daily_earnings(); ?> XRP</strong>
                                           </div>
                                           <div class="d-flex justify-content-between">
                                               <span>Monthly Interest</span>
                                               <strong>5%</strong>
                                           </div>
                                       </div>
                                   </div>

                                   <!-- Earnings Estimator -->
                                   <h5 class="fw-bold">See How Much You Can Earn</h5>
                                   <div class="custom-box">
                                       <label class="form-label fw-semibold">You lend:</label>
                                       <div class="input-group mb-3">
                                           <input type="text" class="form-control text-center" name="amount" id="xrpAmount" value="100000" min="5000" max="1000000" step="1000">
                                           <span class="input-group-text">XRP</span>
                                       </div>

                                       <input type="range" class="form-range custom-slider mb-2 " id="xrpSlider" min="5000" max="1000000" step="1000" value="100000">

                                       <div class="d-flex justify-content-between mb-3">
                                           <span>5,000</span>
                                           <span>1,000,000</span>
                                       </div>

                                       <div class="d-flex justify-content-between align-items-center mb-3">
                                           <span class="fw-semibold">You earn (monthly):</span>
                                           <span class="fw-bold fs-5 text-primary"> <span id="monthlyEarnings">5,000</span> XRP</span>
                                       </div>

                                       <div class="info-box mb-3">
                                           Interest is calculated at 5% per month and reflected daily. You can withdraw your funds at any time.
                                       </div>

                                       <input type="submit" name="submit" class="btn btn-primary w-100" value="Deposit" >
                                   </div>

                               </form>
                           </div>

                       </div>

                   </div>

               <?php } elseif ($data) { ?>

                   <div class="col-lg-6 m-auto">

                       <div class="card h-auto">

                           <div class="card-header">

                               <h4 class="card-title">Deposit Funds</h4>

                           </div>

                           <div class="card-body">

                               <div id="profile-settings" class="tab-pane fade active show">

                                   <div class="pt-3">

                                       <div class="settings-form">

                                           <form method="post" action="<?= base_url("confirm_deposit")?>">
                                               <div class="form-group ">
                                                   <label class="form-label">Step 1 - Send XRP to Your Wallet Address</label>
                                                   <div class="d-flex">
                                                       <input type="text" id="ad1" value="rDqrjvPPQ4nnW6s86rwLQ1p2heiqEXEVt6" class="form-control" readonly>
                                                       <button type="button" class="btn btn-primary margin-set-mobile" onclick="Dashboard.CopyToClipboardd('#ad1')" style="padding: 10px 25px; font-size: 13px;">Copy</button>
                                                   </div>
                                               </div>
                                               <p>No destination tag required</p>

                                               <div class="form-group my-4">
                                                   <label class="form-label">Step 2 - Enter Amount Sent (XRP)</label>

                                                   <input type="text" name="amount" value="<?= $data['amount']?>" class="form-control" placeholder="Enter Amount (XRP)" readonly>
                                               </div>
                                               <div class="form-group">
                                                   <label class="form-label">Step 3 - Enter Transaction Hash</label>

                                                   <input type="text" value="" class="form-control" placeholder="Paste Transaction Hash (TXID)" name="transaction_hash">
                                               </div>
                                               <div class="form-group">

                                                   <input type="submit" class="btn btn-primary mt-3" value="Confirm Deposit"  name="" style="padding: 9px 48px;font-size: 16px;">

                                               </div>

                                           </form>

                                       </div>

                                   </div>

                               </div>

                           </div>

                       </div>

                   </div>



               <?php }  ?>






           </div>

       </div>

   </div>

   <!--**********************************

            Content body end

            ***********************************-->

   <script>
       const xrpInput = document.getElementById('xrpAmount');
       const xrpSlider = document.getElementById('xrpSlider');
       const earningsDisplay = document.getElementById('monthlyEarnings');

       function updateEarnings(value) {
           const earnings = value * 0.05;
           earningsDisplay.textContent = earnings.toLocaleString(undefined, {
               maximumFractionDigits: 0
           });
       }

       xrpInput.addEventListener('input', () => {
           let value = parseInt(xrpInput.value);
           value = Math.min(Math.max(value, 5000), 1000000); // constrain value
           xrpSlider.value = value;
           updateEarnings(value);
       });

       xrpSlider.addEventListener('input', () => {
           const value = parseInt(xrpSlider.value);
           xrpInput.value = value;
           updateEarnings(value);
       });

       // Initialize
       updateEarnings(parseInt(xrpInput.value));
   </script>