

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Register - SolanaStaker</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta content="" name="description" />
    <meta content="" name="author" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!-- App favicon -->
    <link rel="shortcut icon" href="<?= base_url();?>assets/images/favicon.png">

    <!-- App css -->
    <link href="<?= base_url();?>assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="<?= base_url();?>assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <link href="<?= base_url();?>assets/css/app.min.css" rel="stylesheet" type="text/css" />

</head>

<body class="account-body accountbg">

    <!-- Log In page -->
    <div class="container">
        <div class="row vh-100 d-flex justify-content-center">
            <div class="col-12 align-self-center">
                <div class="row">
                    <div class="col-lg-5 mx-auto">
                        <div class="card">
                            <div class="card-body p-0 auth-header-box">
                                <div class="text-center p-3">
                                    <a href="<?= base_url();?>" class="logo logo-admin">
                                        <img src="<?= base_url();?>assets/images/login-logo.png" height="40" alt="logo" class="auth-logo">
                                    </a>
                                    <h4 class="mt-3 mb-1 fw-semibold text-white font-18">Register</h4>   
                                    <p class="text-white  mb-0">Sign up to continue to SolanaStaker.</p>  
                                </div>
                            </div>
                            <div class="card-body px-2">
                                <?php  if($this->session->flashdata()) {
                                 echo  Helpers::showFlash($this->session->flashdata("response"));
                             } ?>
                             <!-- Tab panes -->
                             <div class="tab-content">
                                 <div class="tab-pane active px-3 pt-3" id="Register_Tab" role="tabpanel">
                                    <form class="form-horizontal auth-form" method="post">

                                     
                                                                                                                                     
                                             <input type="hidden" class="form-control" placeholder="Sponser" name="ref_id" value="<?= $data ? $data: 'test'; ?>"<?= $data ? 'readonly' : ''; ?>>

                                         
                                                                     
                                   
                                     
                                    <div class="form-group mb-2">
                                        <label class="form-label" for="username">Username</label>
                                        <div class="input-group mb-2">                                                                                         
                                            <input type="text" class="form-control" name="username" id="username" placeholder="Enter username"  value="<?= set_value('username');?>">
                                        </div>                                    
                                    </div><!--end form-group--> 
                                      <b class="text-danger text-left"><?= form_error('username');?></b>   

                                    <div class="form-group mb-2">
                                        <label class="form-label" for="useremail">Email</label>
                                        <div class="input-group mb-2">                                                                                         
                                            <input type="email" class="form-control" name="email" id="useremail" placeholder="Enter Email"  value="<?= set_value('email');?>">
                                        </div>                                    
                                    </div><!--end form-group-->
                                     <b class="text-danger text-left"><?= form_error('email');?></b>  

                                  

                                    <div class="form-group mb-2">
                                        <label class="form-label" for="userpassword">Password</label>                                            
                                        <div class="input-group mb-2">                                  
                                            <input type="password" class="form-control" name="password" id="userpassword" placeholder="Enter password">
                                        </div>                               
                                    </div><!--end form-group--> 
                                       <b class="text-danger text-left"><?= form_error('password');?></b>

                                    <div class="form-group mb-2">
                                        <label class="form-label" for="conf_password">Confirm Password</label>                                            
                                        <div class="input-group mb-2">                                   
                                            <input type="password" class="form-control" name="confirm_password" id="conf_password" placeholder="Enter Confirm Password">
                                        </div>
                                    </div><!--end form-group-->
                                       <b class="text-danger text-left"><?= form_error('confirm_password');?></b>


                                        <div class="form-group mb-2">
                                        <label class="form-label" for="sq">What was your childhood nickname ?</label>                                            
                                        <div class="input-group mb-2">                                   
                                            <input type="text" class="form-control" name="sq" id="sq" placeholder="Security Question" required> 
                                        </div>
                                    </div><!--end form-group-->


                                    <div class="form-group row my-3">
                                        <div class="col-sm-12">
                                            <div class="custom-control custom-switch switch-success">
                                                <input type="checkbox" class="custom-control-input" id="customSwitchSuccess2" required>
                                                <label class="form-label text-muted" for="customSwitchSuccess2">You agree to the SolanaStaker <a href="<?= base_url();?>terms_of_use" class="text-dark">Terms of Use</a></label>
                                            </div>
                                        </div><!--end col-->                                             
                                    </div><!--end form-group--> 

                                    <div class="form-group mb-0 row">
                                        <div class="col-12">
                                            <button class="btn btn-success w-100 waves-effect waves-light" type="submit">Register <i class="fas fa-sign-in-alt ms-1"></i></button>
                                        </div><!--end col--> 
                                    </div> <!--end form-group-->                           
                                </form><!--end form-->
                                <p class="my-3 text-muted">Already have an account ?<a href="<?= base_url();?>login" class="text-dark ms-2">Log in</a></p>                                                    
                            </div>
                        </div>
                    </div><!--end card-body-->
                    <div class="card-body bg-light-alt text-center">
                        <span class="text-muted d-none d-sm-inline-block">Copyright ©2024 SolanaStaker. All Rights Reserved.<script>

                        </script></span>                                            
                    </div>
                </div><!--end card-->
            </div><!--end col-->
        </div><!--end row-->
    </div><!--end col-->
</div><!--end row-->
</div><!--end container-->
<!-- End Log In page -->




<!-- jQuery  -->
<script src="<?= base_url();?>assets/js/jquery.min.js"></script>
<script src="<?= base_url();?>assets/js/bootstrap.bundle.min.js"></script>
<script src="<?= base_url();?>assets/js/waves.js"></script>
<script src="<?= base_url();?>assets/js/feather.min.js"></script>
<script src="<?= base_url();?>assets/js/simplebar.min.js"></script>
<script type="text/javascript"> setTimeout( () => document.getElementById('alertId').style.display='none',5000);</script>

</body>


</html>