<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=SolanaStaker">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>SolanaStaker</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url();?>assets/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/responsive.css">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url();?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url();?>website/vendor/respond.js"></script>
		<![endif]-->
        </head>

        <body>
            <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
     <div class="Cryonik-header">
            <div class="container">
                <div class="main-header-wrapper clearfix">
                    <div class="logo">
                    <a href="<?= base_url();?>"><img src="<?= base_url();?>website/images/logo/logo.png" alt=""></a>
                  </div>

                    <!-- ================= Theme Menu Wrapper =================== -->
                    <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                        <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav navbar-mobile mr-0">
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>how_it_work">Protocol</a></li>
                            <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                            <li class="nav-item single"><a class="nav-link" href="<?= base_url();?>#investment">Performance</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>help">Help</a></li>
                            <li class="header-widget">
                                <ul class="clearfix">
                                    <li class="login-button"><a href="<?= base_url();?>register">Sign Up</a></li>
                                    <li class="login-button"><a href="<?= base_url();?>login">Log in</a></li>
                                    <li class="invest"><a href="<?= base_url();?>register" class="grdn-bg">Start Investing</a></li>
                                        <!-- <li class="language">
                                            <div class="select-box">
                                                <select class="theme-dropdown" tabindex="-1" style="display: SolanaStakersne;">
                                                    <option value="English">En</option>
                                                    <option value="Русский">Русский</option>
                                                    <option value="Français">Français</option>
                                                    <option value="Español">Español</option>
                                                    <option value="Deutsch">Deutsch</option>
                                                    <option value="Português">Português</option>
                                                </select>
                                               
                                            </div>
                                        </li> -->
                                    </ul>
                                </li>
                                <!-- /.header-widget -->
                            </ul>
                            <!-- /.navbar-nav -->
                        </div>
                        <!-- /.navbar-collapse -->
                    </div>
                    <!-- /.bsnav -->
                    <div id="login-md"><a href="#">Log in</a></div>
                </div>
                <!-- /.main-header-wrapper -->
                <div class="bsnav-mobile">
                    <div class="bsnav-mobile-overlay"></div>
                    <div class="navbar">
                     
                    </div>
                </div>
            </div>
            <!-- /.containe -->
        </div>
<!-- /.Cryonik-header -->



       <!-- 
			=============================================
				Theme Inner Banner
			============================================== 
			-->
			<div class="mt-4 text-center">
				<div class="custom-container-one">
					<h2 class="banner-title">Law Enforcement Request Guidelines</h2>
					<!-- <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris bibendum diam turpis, aliquet eleifend ex dictum sit amet. Etiam ut est purus. Ut efficitur enim et.</p> -->
				</div> <!-- /.custom-container-one -->
			</div> <!-- /.theme-inner-banner -->
			
    <!-- /.Cryonik-main-banner -->



    <div class="legal-information-section">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="information-text">
                            <h5 class="mt-4">1. INRODUCTION</h5>
                                <p><a href="https://solanastaker.com/">SolanaStaker</a>  will respond to all law enforcement requests from authorized law enforcement officials with proof of authority. These Law Enforcement Request Guidelines outline how authorized law enforcement officials can engage and contact us to request customer information.</p>
                                <p>To facilitate processing, we require the requests be addressed to the specific legal entities. In the event that law enforcement is SolanaStakerst sure which entity the request needs to be addressed to, please outline all the legal entities identified, along with the proper Mutual Legal Assistance Treaty documents if cross-border law enforcement is involved.</p>

                                <h5 class="mt-4">2. LAW ENFORCEMENT</h5>
                                <p>SolanaStakers is pleased to voluntarily cooperate with law enforcement requests from all jurisdictions in accordance with our terms of use, our privacy policy, and applicable law.</p>
                                <p>Please contact the following email address for all other law enforcement requests: rbenquiries@SolanaStakers.com</p>

                                <h5 class="mt-4">3. REQUIRED INFORMATION</h5>

                                <p>To aid the expedient review of information requests, international law enforcement officers are advised to provide the following in the request documents:</p>

                                <p>1.  The name of the law enforcement authority.</p>
                                <p>2.  Proof that the officer is authorized to request the information (proof of authority) and their current position within the law enforcement organization.</p>
                                <p>3.  Proof of identification of the officer within the law enforcement organization (e.g. badge number, internal ID number).</p>
                                <p>4.  An email address from a government domain.</p>
                                <p>5.  The name of the specific legal entity from which you require information.</p>
                                <p>6.  Any public addresses or transaction IDs in text format or an Excel file (SolanaStakerst PDF).</p>
                                <p>For avoidance of doubt, above documents and communication emails should be in English.</p>

                                <h5 class="mt-5">4. EMERGENCY LAW ENFORCEMENT REQUESTS</h5>

                                <p>We require a certain amount of time to conduct an internal investigation to assist with law enforcement request, a process which usually takes 10-15 working days.</p>
                                <p>For extremely urgent requests, please include URGENT REQUEST in the Subject Line.</p>
                                
       
                        
                        
                        
                        
                        </div> <!-- /.information-text -->
						</div> <!-- /.col- -->
					</div> <!-- /.row -->
				</div> <!-- /.container -->
			</div> <!-- /.legal-information-section -->
        <!--
			=====================================================
				Join our community
			=====================================================
     -->
        <div class="join-our-community">
            <div class="container">
                <h2 class="title">Start Your Staking Journey SolanaStaker!
                </h2>
                <p class="">With SolanaStaker, earning has never been easier. </p>
                <a href="<?= base_url();?>register" class="theme-button grdn-bg mt-3">Sign Up SolanaStaker</a>
            </div>
        </div>
        <!-- /.join-our-community -->


        <!--
			=====================================================
				Footer
			=====================================================
     -->
     <div class="Cryonik-footer">
        <div class="container">
            <div class="row top-footer">

               <div class="col-lg-12 col-md-12 footer-list">
                 <div class="logo text-center">
                    <a href="#"><img src="<?= base_url(); ?>website/images/logo/login-logo.png" alt="" style="width:70px;"></a>
                    <p class="mt-4">Staking has never been easier</p>
                </div>
            </div>
            <!--<div class="col-lg-4 col-md-6 footer-list">-->
                <!--    <h5 class="footer-title">Learn more</h5>-->
                <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                        <!--    <h5 class="footer-title">Information</h5>-->
                        <!--    <ul>-->
                            <!--        <li><a href="#">About</a></li>-->
                            <!--        <li><a href="#">Contacts</a></li>-->
                            <!--        <li><a href="#">Affiliates</a></li>-->
                            <!--        <li><a href="#">Customer Support</a></li>-->
                            <!--        <li><a href="#">Terms of use</a></li>-->
                            <!--        <li><a href="#">Privacy policy</a></li>-->
                            <!--    </ul>-->
                            <!--</div>-->
                            <!-- /.footer-list -->

                            <!-- /.footer-download -->
                        </div>
                        <!-- /.row -->
                        <div class="col-lg-12 col-12">
                        <p class="legal_text">Legal</p>
                            <ul class="clearfix privacy_pages mt-4">
                                <li><a href="<?= base_url();?>terms_of_use" target="_blank">Terms of Use</a></li>
                                <li><a href="<?= base_url();?>law_enforcement_request_guidelines" target="_blank">Law Enforcement Request Guidelines</a></li>
                                <li><a href="<?= base_url();?>privacy_policy" target="_blank"> Privacy Policy</a></li>
                            </ul>
                        </div>
                        <div class="bottom-footer">
                            <div class="row">
                                <div class="col-lg-12 text-center col-12">
                                    <p>Copyright ©2024 SolanaStaker. All Rights Reserved.</p>
                                </div>
                        <!-- <div class="col-lg-4 col-12">
                            <ul class="clearfix">
                                <li><a href="#">Affiliates</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->




        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
        <script src="<?= base_url();?>website/vendor/jquery.2.2.3.min.js"></script>
        <!-- Popper js -->
        <script src="<?= base_url();?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url();?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url();?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url();?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url();?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url();?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url();?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url();?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url();?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url();?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url();?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url();?>website/js/theme.js"></script>
       
    </div>
    <!-- /.main-page-wrapper -->

</body>
</html> 