<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>SolanaStaker</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url();?>assets/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/responsive.css">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url();?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url();?>website/vendor/respond.js"></script>
		<![endif]-->
        </head>

        <body>
            <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
     <div class="Cryonik-header">
        <div class="container">
            <div class="main-header-wrapper clearfix">
                <div class="logo">
                    <a href="<?= base_url();?>"><img src="<?= base_url();?>website/images/logo/logo.png" alt=""></a>
                </div>

                <!-- ================= Theme Menu Wrapper =================== -->
                <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                    <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse">
                        <ul class="navbar-nav navbar-mobile mr-0">
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>how_it_work">Protocol</a></li>
                            <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>#investment">Performance</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>help">Help</a></li>
                            <li class="header-widget">
                                <ul class="clearfix">
                                    <li class="login-button"><a href="<?= base_url();?>register">Sign Up</a></li>
                                    <li class="login-button"><a href="<?= base_url();?>login">Log in</a></li>
                                    <li class="invest"><a href="<?= base_url();?>register" class="grdn-bg">Start Investing</a></li>
                                    <!-- <li class="language">
                                        <div class="select-box">
                                            <select class="theme-dropdown" tabindex="1">
                                             <option value="English">En</option>
                                             <option value="Русский">Русский</option>
                                             <option value="Français">Français</option>
                                             <option value="Español">Español</option>
                                             <option value="Deutsch">Deutsch</option>
                                             <option value="Português">Português</option>
                                         </select>
                                     </div>
                                 </li> -->
                             </ul>
                         </li>
                         <!-- /.header-widget -->
                     </ul>
                     <!-- /.navbar-nav -->
                 </div>
                 <!-- /.navbar-collapse -->
             </div>
             <!-- /.bsnav -->
             <div id="login-md"><a href="#">Log in</a></div>
         </div>
         <!-- /.main-header-wrapper -->
         <div class="bsnav-mobile">
            <div class="bsnav-mobile-overlay"></div>
            <div class="navbar"></div>
        </div>
    </div>
    <!-- /.containe -->
</div>
<!-- /.Cryonik-header -->



        <!-- 
			=============================================
				Cryonik Main Banner
			============================================== 
     -->
   <div class="container" style="margin-top:80px">
       <div class="row">
           <div class="col-lg-8 m-auto">
               <h3 class="text-center mb-5">Support</h3>
               <?php  if($this->session->flashdata()) {
                                    echo Helpers::showFlash($this->session->flashdata("response"));
                                } ?>
               <form method="POST">
                   <div class="row">
                       <div class="col-lg-12">
                           <label for="Name">Name</label>
                           <input type="text" class="form-control" name="name" placeholder="Enter Name" required>
                       </div>
                   </div>
                    <div class="row mt-4">
                       <div class="col-lg-12">
                           <label for="Email">Email</label>
                           <input type="email" class="form-control" name="email" placeholder="Enter Email" required>
                       </div>
                   </div>
                    <div class="row mt-4">
                       <div class="col-lg-12">
                           <label for="Message">Message</label>
                           </div>
                           <div class="col-lg-12">
                           <textarea class="form-control" name="message" rows="8" cols="50" placeholder="Enter Message" required></textarea>
                           </div>
                       </div>
                       <div class="row mt-4">
                       <div class="col-lg-12">
                           <button type="submit" class="theme-button text-white grdn-bg">Submit</button>
                       </div>
                   </div>
                   </div>
               </form>
           </div>
       </div>
    <!-- /.Cryonik-main-banner -->


        <!-- 
			=============================================
				Currency Wallet
			============================================== 
     -->


        <!--
			=====================================================
				Join our community
			=====================================================
     -->
     <div class="section-spacing">
        <div class="join-our-community">
            <div class="container">
                <h2 class="title">Start Your Staking Journey Now!
                </h2>
                <p class="">With SolanaStaker, earning has never been easier.</p>
                <a href="<?= base_url();?>register" class="theme-button grdn-bg mt-3">Sign Up Now</a>
            </div>
        </div>
        <!-- /.join-our-community -->
    </div>



        <!--
			=====================================================
				Footer
			=====================================================
     -->
     <div class="Cryonik-footer">
        <div class="container">
            <div class="row top-footer">

               <div class="col-lg-12 col-md-12 footer-list">
                 <div class="logo text-center">
                    <a href="#"><img src="<?= base_url(); ?>website/images/logo/login-logo.png" alt="" style="width:70px;"></a>
                    <p class="mt-4">Staking has never been easier</p>
                </div>
            </div>
            <!--<div class="col-lg-4 col-md-6 footer-list">-->
                <!--    <h5 class="footer-title">Learn more</h5>-->
                <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                        <!--    <h5 class="footer-title">Information</h5>-->
                        <!--    <ul>-->
                            <!--        <li><a href="#">About</a></li>-->
                            <!--        <li><a href="#">Contacts</a></li>-->
                            <!--        <li><a href="#">Affiliates</a></li>-->
                            <!--        <li><a href="#">Customer Support</a></li>-->
                            <!--        <li><a href="#">Terms of use</a></li>-->
                            <!--        <li><a href="#">Privacy policy</a></li>-->
                            <!--    </ul>-->
                            <!--</div>-->
                            <!-- /.footer-list -->

                            <!-- /.footer-download -->
                        </div>
                        <!-- /.row -->
                        <div class="col-lg-12 col-12">
                        <p class="legal_text">Legal</p>
                            <ul class="clearfix privacy_pages mt-4">
                                <li><a href="<?= base_url();?>terms_of_use" target="_blank">Terms of Use</a></li>
                                <li><a href="<?= base_url();?>law_enforcement_request_guidelines" target="_blank">Law Enforcement Request Guidelines</a></li>
                                <li><a href="<?= base_url();?>privacy_policy" target="_blank"> Privacy Policy</a></li>
                            </ul>
                        </div>
                        <div class="bottom-footer">
                            <div class="row">
                                <div class="col-lg-12 text-center col-12">
                                    <p>Copyright ©2024 SolanaStaker. All Rights Reserved.  </p>
                                </div>
                        <!-- <div class="col-lg-4 col-12">
                            <ul class="clearfix">
                                <li><a href="#">Affiliates</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->




        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
        <script src="<?= base_url();?>website/vendor/jquery.2.2.3.min.js"></script>
        <!-- Popper js -->
        <script src="<?= base_url();?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url();?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url();?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url();?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url();?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url();?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url();?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url();?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url();?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url();?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url();?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url();?>website/js/theme.js"></script>
        <script>
            jQuery(document).ready(function($) {
                "use strict";
                //  TESTIMONIALS CAROUSEL HOOK
                $('#customers-testimonials').owlCarousel({
                    loop: true,
                    center: true,
                    items: 3,
                    margin: 0,
                    autoplay: true,
                    dots: true,
                    autoplayTimeout: 8500,
                    smartSpeed: 450,
                    responsive: {
                        0: {
                            items: 1
                        },
                        768: {
                            items: 2
                        },
                        1170: {
                            items: 3
                        }
                    }
                });
            });
        </script>
    </div>
    <!-- /.main-page-wrapper -->

    <script type="text/javascript">
        amount = 0;
        time = 0;
        let p = document.getElementById("val");
        let range = document.getElementById("slide");
        let p1 = document.getElementById("val1");
        let range1 = document.getElementById("slide1");
        let invest = document.getElementById("invest");
        range.onchange = function (){
          p.textContent = range.value;
          var amount = range.value;

          if(amount){
            let range1 = document.getElementById("slide1");
            range1.onchange = function (){
               p1.textContent = range1.value;
               var time = range1.value;
               window.location = "<?= base_url();?>auth/index?amount="+amount+"&&time="+time;
           }
       }

   }
      // console.log(location);



  </script>

  <script type="text/javascript">
    var slider = document.getElementById("slide");
    var output = document.getElementById("rangeValue");
    $(output).val(slider.value);
    slider.oninput = function() {
        $(output).val(slider.value);
    }
</script>
 <script type="text/javascript">
    var slider1 = document.getElementById("slide1");
    var output1 = document.getElementById("rangeValue1");
    $(output1).val(slider1.value);
    slider1.oninput = function() {
        $(output1).val(slider1.value);
    }
</script>



</body>



</html>