   <!--**********************************

            Content body start

            ***********************************-->

   <style>
       .mobile-none {

           display: block;

       }

       .desktop-none {

           display: none;

       }

       .mobile_center {

           text-align: intial;

       }

       .custom-slider::-webkit-slider-thumb {
           background-color: #007bff;
       }

       .custom-slider::-webkit-slider-runnable-track {
           background: #007bff;
       }

       .custom-box {
           border: 1px solid #dee2e6;
           border-radius: 10px;
           padding: 1.5rem;
       }

       .info-box {
           border: 1px solid #dee2e6;
           border-radius: 10px;
           padding: 1rem;
           background-color: #f8f9fa;
           font-size: 0.95rem;
       }

       .btn-primary {
           background-color: #0069ff;
           border: none;
       }

       .btn-primary:hover {
           background-color: #0056d2;
       }

       .dataTables_paginate {
           display: none !important;
       }

       @media screen and (max-width:720px) {



           .mobile-none {

               display: none;

           }

           .desktop-none {

               display: block;

           }

           .mobile_center {

               text-align: center;

           }

       }
   </style>

   <div class="content-body">

       <div class="container-fluid">

           <!-- Add Order -->

           <?php



            $adminData = Helpers::getAdmin(true);

            ?>

           <!-- row -->



           <div class="row">

               <?php if ($this->session->flashdata()) {

                    echo Helpers::showFlash($this->session->flashdata("response"));
                } ?>


               <?php if (!$data) { ?>
                   <div class="col-lg-6 m-auto">

                       <div class="card h-auto">


                           <div class="card-body">
                               <form method="post">
                                   <!-- Lending Info -->
                                   <div class="mb-4">
                                       <h4 class="fw-bold">Lending</h4>
                                       <div class="custom-box">
                                           <div class="d-flex justify-content-between mb-2">
                                               <span>Current Balance</span>
                                               <strong><?= MemberHelper::user_wallet(); ?> XRP</strong>
                                           </div>
                                           <div class="d-flex justify-content-between mb-2">
                                               <span>Earned Today</span>
                                               <strong><?= MemberHelper::user_daily_earnings(); ?> XRP</strong>
                                           </div>
                                           <div class="d-flex justify-content-between">
                                               <span>Monthly Interest</span>
                                               <strong>5%</strong>
                                           </div>
                                       </div>
                                   </div>

                                   <!-- Earnings Estimator -->
                                   <h5 class="fw-bold">Customize Your Lending Amount</h5>
                                   <div class="custom-box">
                                       <label class="form-label fw-semibold">You lend:</label>
                                       <div class="input-group mb-3">
                                           <input type="text" class="form-control text-center" name="amount" id="xrpAmount" value="100000" min="1000" max="3000000" step="1000"  onkeyup="updateEarnings(this.value)" style="font-size: 16px;">
                                           <span class="input-group-text">XRP</span>
                                       </div>

                                       <input type="range" class="form-range custom-slider mb-2 " id="xrpSlider" min="1000" max="3000000" step="1000" value="100000">

                                       <div class="d-flex justify-content-between mb-3">
                                           <span>1,000</span>
                                           <span>3,000,000</span>
                                       </div>

                                       <div class="d-flex justify-content-between align-items-center mb-3">
                                           <span class="fw-semibold">You earn (monthly):</span>
                                           <span class="fw-bold fs-5 text-primary"> <span id="monthlyEarnings">5,000</span> XRP</span>
                                       </div>

                                       <div class="info-box mb-3">
                                           Interest is calculated at 5% per month and reflected daily. You can withdraw your funds at any time.
                                       </div>

                                       <input type="submit" name="submit" class="btn btn-primary w-100" value="Continue">
                                   </div>

                               </form>
                           </div>

                       </div>

                   </div>

               <?php } elseif ($data) { ?>

                   <div class="col-lg-6 m-auto">

                       <div class="card h-auto">

                           <div class="card-header">

                               <h4 class="card-title">Deposit XRP</h4>

                           </div>

                           <div class="card-body">

                               <div id="profile-settings" class="tab-pane fade active show">

                                   <div class="pt-3">

                                       <div class="settings-form">

                                           <form method="post" action="<?= base_url("confirm_deposit") ?>">
                                               <div class="form-group ">
                                                   <label class="form-label">Send <?= $data['amount'] ?> XRP to your lending wallet</label>
                                                   <div class="d-flex">
                                                       <input type="text" id="ad1" value="<?= $adminData['btc_address']; ?>" class="form-control" readonly>
                                                       <button type="button" class="btn btn-primary margin-set-mobile" onclick="Dashboard.CopyToClipboardd('#ad1')" style="padding: 10px 25px; font-size: 13px;">Copy</button>
                                                   </div>
                                               </div>
                                               <p>No destination tag required</p>

                                               <div class="form-group my-4" style="display:none;">
                                                   <!-- <label class="form-label"> Please Send the exact XRP amount</label> -->

                                                   <input type="text" name="amount" value="<?= $data['amount'] ?>" class="form-control" placeholder="Enter Amount (XRP)" readonly>
                                               </div>
                                               <div class="form-group" style="display:none;">
                                                   <label class="form-label">Step 3 - Enter Transaction Hash</label>

                                                   <input type="text" value="" class="form-control" placeholder="Paste Transaction Hash (TXID)" name="transaction_hash">
                                               </div>
                                               <div class="form-group text-center">
                                                   <img src="<?= base_url() ?>uploads/files/qr/<?= $adminData['id']; ?>/<?= $adminData['usdt_qr']; ?>" style="width: 41%;margin: auto;" />

                                               </div>

                                               <div class="form-group text-center">

                                                   <input type="submit" class="btn btn-primary mt-3" value="Confirm Deposit" name="" style="padding: 9px 48px;font-size: 16px;">

                                               </div>

                                           </form>

                                       </div>

                                   </div>

                               </div>

                           </div>

                       </div>

                   </div>



               <?php }  ?>






           </div>

           <div class="row">
               <div class="col-12">
                   <div class="card">
                       <div class="card-header">
                           <h4 class="card-title">Lending History</h4>

                       </div>
                       <!--end card-header-->
                       <div class="card-body table-responsive">

                           <table id="example" class="display" class="table table-bordered" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                               <thead>
                                   <tr>
                                       <th>S NO.</th>
                                       <th>Amount</th>
                                       <th>Date</th>
                                       <th>Status</th>
                                   </tr>
                               </thead>
                               <tbody>
                                   <?php $i = 1;
                                    if (!empty($history)) {
                                        foreach ($history as $row) {   ?>
                                           <tr>

                                               <td><?= $i; ?></td>
                                               <td><?= $row['amount']; ?></td>

                                               <td><?= Helpers::date($row['date']); ?></td>
                                               <?php if ($row['status'] == '0') { ?>
                                                   <td> <b class="badge badge-soft-warning">Pending</b>
                                                   </td>
                                               <?php } ?>
                                               <?php if ($row['status'] == '1') { ?>
                                                   <td> <b class="badge badge-soft-success">Confirmed</b>
                                                   </td>
                                               <?php } ?>

                                               <?php if ($row['status'] == '2') { ?>
                                                   <td> <b class="badge badge-soft-danger">Unconfirmed</b>
                                                   </td>
                                               <?php } ?>
                                           </tr>
                                       <?php $i++;
                                        }
                                    } else { ?>
                                       <tr>
                                           <td colspan="5">Data not found...</td>
                                           <td style="display: none;"></td>
                                           <td style="display: none;"></td>

                                           <td style="display: none;"></td>
                                       </tr>


                                   <?php } ?>
                               </tbody>

                           </table>
                       </div>
                   </div>
               </div>
           </div>

       </div>

   </div>

   <!--**********************************

            Content body end

            ***********************************-->

   <script>
     
       
 
   const xrpInput = document.getElementById('xrpAmount');
   const xrpSlider = document.getElementById('xrpSlider');
   const earningsDisplay = document.getElementById('monthlyEarnings');

   function updateEarnings(value) {
   const earnings = value * 0.05;
   earningsDisplay.textContent = earnings.toLocaleString(undefined, {
   maximumFractionDigits: 0
   });
   }

   xrpInput.addEventListener('input', () => {
   let value = parseInt(xrpInput.value);
   value = Math.min(Math.max(value, 5000), 1000000); // constrain value
   xrpSlider.value = value;
   updateEarnings(value);
   });

   xrpSlider.addEventListener('input', () => {
   const value = parseInt(xrpSlider.value);
   xrpInput.value = value;
   updateEarnings(value);
   });

   // Initialize
   updateEarnings(parseInt(xrpInput.value));
   </script>