<!DOCTYPE html>
<html lang="en" class="h-100">


<head>
    <!-- Title -->
	<title>Forgot Password - XrpLender</title>

	<!-- Meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="author" content="DexignZone">
	<meta name="robots" content="">

	<meta property="og:image" content="social-image.png">
	<meta name="format-detection" content="telephone=no">

	<!-- Mobile Specific -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="<?= base_url();?>website/img/logo.png">
    <link href="<?= base_url();?>assets/css/style.css" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;family=Roboto:wght@100;300;400;500;700;900&amp;display=swap" rel="stylesheet">
</head>

<body class="h-100">
    <div class="authincation h-100">
        <div class="container h-100">
            <div class="row justify-content-center h-100 align-items-center">
                <div class="col-md-6">
                    <div class="authincation-content">
                        <div class="row no-gutters">
                            <div class="col-xl-12">
                                <div class="auth-form">
									<div class="text-center mb-3">
										<a href="<?= base_url();?>login"><img src="<?= base_url();?>website/img/logo.png" alt="/" class="login-logo"></a>
									</div>
                                    <h4 class="text-center mb-4">Forgot Password</h4>
                                       <?php  if($this->session->flashdata()) {
                                 echo  Helpers::showFlash($this->session->flashdata("response"));
                             } ?>
                                    <form method="post">
                                        <div class="form-group mb-3">
                                            <label class="form-label">Username</label>
                                                                                                                                 
                                          <input type="text" class="form-control" name="username" id="username" placeholder="Enter username" required>
                                        </div>
                                        <div class="text-center">
                                            <button type="submit" class="btn btn-primary btn-block">Reset Password</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="<?= base_url();?>assets/vendor/global/global.min.js"></script>
    <script src="<?= base_url();?>assets/js/custom.min.js"></script>
    <script src="<?= base_url();?>assets/js/deznav-init.js"></script>

</body>


<script type="text/javascript"> setTimeout( () => document.getElementById('alertId').style.display='none',8000);</script>
</html>