<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>StableGainer</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url();?>assets/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/responsive.css">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url();?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url();?>website/vendor/respond.js"></script>
		<![endif]-->
        </head>

        <body>
            <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
     <div class="Cryonik-header">
        <div class="container">
            <div class="main-header-wrapper clearfix">
                <div class="logo">
                    <a href="<?= base_url();?>"><img src="<?= base_url();?>website/images/logo/logo.png" alt=""></a>
                </div>

                <!-- ================= Theme Menu Wrapper =================== -->
                <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                    <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse">
                        <ul class="navbar-nav navbar-mobile mr-0">
                            <li class="nav-item"><a class="nav-link" href="#">How it works</a></li>
                            <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                            <li class="nav-item single"><a class="nav-link" href="<?= base_url();?>#investment">Performance</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>help">Help</a></li>
                            <li class="header-widget">
                                <ul class="clearfix">
                                    <li class="login-button"><a href="<?= base_url();?>register">Sign Up</a></li>
                                    <li class="login-button"><a href="<?= base_url();?>login">Log in</a></li>
                                    <li class="invest"><a href="<?= base_url();?>register" class="grdn-bg">Start Investing</a></li>
                                    <li class="language">
                                        <div class="select-box">
                                            <select class="theme-dropdown" tabindex="1">
                                             <option value="English">En</option>
                                             <option value="Русский">Русский</option>
                                             <option value="Français">Français</option>
                                             <option value="Español">Español</option>
                                             <option value="Deutsch">Deutsch</option>
                                             <option value="Português">Português</option>
                                         </select>
                                     </div>
                                 </li>
                             </ul>
                         </li>
                         <!-- /.header-widget -->
                     </ul>
                     <!-- /.navbar-nav -->
                 </div>
                 <!-- /.navbar-collapse -->
             </div>
             <!-- /.bsnav -->
             <div id="login-md"><a href="#">Log in</a></div>
         </div>
         <!-- /.main-header-wrapper -->
         <div class="bsnav-mobile">
            <div class="bsnav-mobile-overlay"></div>
            <div class="navbar"></div>
        </div>
    </div>
    <!-- /.containe -->
</div>
<!-- /.Cryonik-header -->



        <!-- 
			=============================================
				Cryonik Main Banner
			============================================== 
     -->
     <div class="Cryonik-main-banner">
        <div class="img-wrapper float-right fadeInRight wow" data-wow-duration="1.2s" data-wow-delay="1.6s"><img src="" alt=""></div>
        <div class="container">
            <div class="main-wrapper clearfix">
                <div class="row">
                    <div class="col-lg-8">
                        <div class="text-wrapper float-left">
                            <h1 class="main-title fadeInDown wow" data-wow-duration="1.2s" data-wow-delay="0.5s">Find the Next Crypto Gem on StableGainer</h1>
                            <p class="sub-text fadeInUp wow" data-wow-duration="1.2s" data-wow-delay="0.5s">1 Out of 4 Crypto Holders Worldwide Is with StableGainer </p>

                            <ul class="button-group fadeInUp wow" data-wow-duration="1.2s" data-wow-delay="1s">
                                <li class="start-button"><a href="<?= base_url();?>register" class="theme-button grdn-bg">Sign Up</a></li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4"style="text-align: center;justify-content: center; display: flex; margin-top: 20px;">
                        <img src="<?= base_url();?>website/images/home/demo.svg" alt="" class="img-icon">
                    </div>
                </div>

                <!-- /.text-wrapper -->
            </div>
            <!-- /.main-wrapper -->
        </div>
        <!-- /.container -->
    </div>
    <!-- /.Cryonik-main-banner -->



        <!-- 
			=============================================
				Investment Calculation
			============================================== 
     -->
     <div class="investment-calculation" id="investment">
        <div class="container">
            <h2 class="title">See what you can make with us</h2>
            <div class="row">
                <div class="col-lg-7 col-12">
                    <div class="select-box">
                        <select class="theme-dropdown" tabindex="1">
                            <option value="USD">USDT</option>
                            <option value="BTC">USDC</option>
                            <option value="LTC">BUSD</option>
                        </select>
                    </div>

                     <div class="slider-wrapper">
                            <div class="single-range-wrapper" id="range-one">
                                <div class="row">
                                    <div class="col-6">
                                    <div class="tag-line tooltip-holder" id="get-dollars">
                                    Amount
                                    <div class="tooltip-inner" onclick="myFunction()">? <span id="amountget">The amount you want to invest, you can always add funds to your investment at any time.</span></div>
                                </div>
                                    </div>
                                    <div class="col-6">
                                       
                                           
                                             <div class="d-flex dollar_sign">   <input type="text" id="rangeValue" class="rangevalue"></div>
                            <p id="val" style="display:none"></p>
                                           

                                </div>
                               
                               <input id="slide" type="range" min="1000" max="1000000" step="100">
                            
                            </div>
                            </div>
                            <div class="single-range-wrapper time-frame" id="range-two">
                            <div class="row">
                                    <div class="col-6">
                                <div class="tag-line tooltip-holder">
                                    Timeframe
                                    <div class="tooltip-inner" onclick="myFunctions()">? <span id="timeframeget">This is the timeframe for which you want to invest.</span></div>
                                </div>
                                    </div>
                                    <div class="col-6">
                                        <div class="row">
                                            
                                            <div class="col-12 d-flex justify-content-end rangeday">
                                   <input type="text" id="rangeValue1" class="rangevalues" style="width: 17%" readonly>
                                                <p>Days</p>
                                            </div>
                                        </div>
                                        
                            <p id="val1" style="display:none">Days</p>
                                    </div>
                                    <input id="slide1" type="range" min="1" max="90"/> 

                            </div>
                             
                            </div>
                        </div>
                         <p class="timeframe" id="demo"></p>
                    <p class="additional-text">Numbers are simulated based on StableGainer average returns.</p>
                </div>

                <div class="col-lg-5 col-12">
                    <div class="total-output">
                        <h5 class="tooltip-holder">
                            StableGainer Expected Return
                            <!--<span class="tooltip-inner" onclick="myFunction()">? <span>The amount you want to invest, you can always add funds to your investment at any time.</span></span>-->
                        </h5>


                        <div class="return-output" style="display:none;"><?php $data = $this->session->flashdata('data');  if($data) { echo "$".round($data['amount'],2); }else{
                            echo "$0";
                        } ?></div>
                         <div class="return-output" id="result-return"></div>
                        <h6>Traditional Investing</h6>
                        <div class="invest-output" id="invest" style="display:none;"><?php $data = $this->session->flashdata('data');  if($data) { echo "$".round($data['firstAmount'],2); }else{
                            echo "$0";
                        } ?></div>
                        <div class="invest-output">$64500</div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.container -->
    </div>
    <!-- /.investment-calculation -->


        <!-- 
			=============================================
				About Cryonik
			============================================== 
     -->
     <div class="section-spacing">
        <div class="about-Cryonik">
            <div class="container">

                <!--<div class="row single-box">-->
                    <!--    <div class="col-xl-5 col-lg-4 col-12 order-lg-last">-->
                        <!--        <div class="img-wrapper gif-box"><img src="<?= base_url();?>website/images/home/pic-2.png" alt=""></div>-->
                        <!--    </div>-->
                        <!--    <div class="col-xl-7 col-lg-8 order-lg-first col-12">-->
                            <!--        <div class="text-wrapper right-space">-->
                                <!--            <h2 class="title">Top 1 Altcoin Exchange-->
                                    <!--            </h2>-->
                                    <!--            <p>Discover promising coins that cannot be found on other exchanges.-->
                                        <!--            </p>-->
                                        <!--            <div class="address-wrapper">-->
                                            <!--                <div class="row no-gutters mt-3">-->
                                                <!--                    <div class="col-md-6">-->
                                                    <!--                        <div class="single-block">-->
                                                        <!--                            <img src="<?= base_url();?>website/images/icon/download.png" width="20px">-->
                                                        <!--                            <h4 class="mt-3">700+</h4>-->
                                                        <!--                            <p class="mt-2">Coins</p>-->
                                                        <!--                        </div>-->
                                                        <!-- /.single-block -->
                                                        <!--                    </div>-->
                                                        <!-- /.col- -->
                                                        <!--                    <div class="col-md-6">-->
                                                            <!--                        <div class="single-block">-->
                                                                <!--                            <img src="<?= base_url();?>website/images/icon/download1.png" width="17px">-->
                                                                <!--                            <h4 class="mt-3">1+ Trillion</h4>-->
                                                                <!--                            <p class="mt-2">Accumulated Trading Volume (USD)</p>-->
                                                                <!--                        </div>-->
                                                                <!-- /.single-block -->
                                                                <!--                    </div>-->
                                                                <!-- /.col- -->
                                                                <!--                </div>-->
                                                                <!-- /.row -->
                                                                <!--            </div>-->
                                                                <!--        </div>-->
                                                                <!--    </div>-->
                                                                <!--</div>-->

                                                                <div class="row single-box">
                                                                    <div class="col-lg-7 col-12 order-lg-last">
                                                                        <div class="text-wrapper left-space space-fix">
                                                                            <h2 class="title">Crypto’s Top Growing Gaining Platform</h2>
                                                                            <p>Interact with global crypto investors and gain access to timely and trusted crypto news.
                                                                            </p>
                                                                            <div class="address-wrapper">
                                                                                <div class="row no-gutters mt-3">
                                                                                    <div class="col-md-6">
                                                                                        <div class="single-block">
                                                                                            <img src="<?= base_url();?>website/images/icon/download2.png" width="20px">
                                                                                            <h4 class="mt-3">1 Million</h4>
                                                                                            <p class="mt-2">News Feeds Posted
                                                                                            </p>
                                                                                        </div>
                                                                                        <!-- /.single-block -->
                                                                                    </div>
                                                                                    <!-- /.col- -->
                                                                                    <div class="col-md-6">
                                                                                        <div class="single-block">
                                                                                            <img src="<?= base_url();?>website/images/icon/download3.png" width="17px">
                                                                                            <h4 class="mt-3">18+ Million </h4>
                                                                                            <p class="mt-2">Global Investors</p>
                                                                                        </div>
                                                                                        <!-- /.single-block -->
                                                                                    </div>
                                                                                    <!-- /.col- -->
                                                                                </div>
                                                                                <!-- /.row -->
                                                                            </div>
                                                                        </div>

                                                                    </div>
                                                                    <div class="col-lg-5 col-12 order-lg-first">
                                                                        <div class="img-wrapper"><img src="<?= base_url();?>website/images/home/pic-1.png" alt=""></div>
                                                                    </div>
                                                                </div>

                                                                <div class="row single-box">
                                                                    <div class="col-lg-6 col-12">
                                                                        <div class="text-wrapper right-space">
                                                                            <h2 class="title">The People's Exchange
                                                                            </h2>
                                                                            <p>The StableGainer platform was designed for investors of all types, with 24/7 world-class services in your preferred channel and language.
                                                                            </p>
                                                                            <div class="address-wrapper">
                                                                                <div class="row no-gutters mt-3">
                                                                                    <div class="col-md-6">
                                                                                        <div class="single-block">
                                                                                            <img src="<?= base_url();?>website/images/icon/download4.png" width="20px">
                                                                                            <h4 class="mt-3">20+</h4>
                                                                                            <p class="mt-2">Global Communities</p>
                                                                                        </div>
                                                                                        <!-- /.single-block -->
                                                                                    </div>
                                                                                    <!-- /.col- -->
                                                                                    <div class="col-md-6">
                                                                                        <div class="single-block">
                                                                                            <img src="<?= base_url();?>website/images/icon/download5.png" width="17px">
                                                                                            <h4 class="mt-3">200+</h4>
                                                                                            <p class="mt-2">Countries Covered </p>
                                                                                        </div>
                                                                                        <!-- /.single-block -->
                                                                                    </div>
                                                                                    <!-- /.col- -->
                                                                                </div>
                                                                                <!-- /.row -->
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-lg-6 col-12">
                                                                        <div class="img-wrapper"><img src="<?= base_url();?>website/images/home/pic-5.png" alt=""></div>
                                                                    </div>
                                                                </div>

                                                                <div class="row single-box">
                                                                    <div class="col-lg-7 col-12 order-lg-last">
                                                                        <div class="text-wrapper left-space">
                                                                            <!-- <a href="#" class="theme-button grdn-bg">Coming Soon</a> -->
                                                                            <h2 class="title">Trade Anytime, Anywhere
                                                                            </h2>
                                                                            <p>The StableGainer website allow you to start trading with ease.
                                                                            </p>
                                                                            <!--<div class="address-wrapper">-->
                                                                                <!--    <div class="row no-gutters mt-2">-->
                                                                                    <!--        <div class="col-md-6">-->
                                                                                        <!--            <div class="single-block">-->
                                                                                            <!--                <img src="<?= base_url();?>website/images/icon/download6.png" width="30px">-->
                                                                                            <!--                <p class="mt-3">App Store</p>-->
                                                                                            <!--            </div>-->
                                                                                            <!-- /.single-block -->
                                                                                            <!--        </div>-->
                                                                                            <!-- /.col- -->
                                                                                            <!--        <div class="col-md-6">-->
                                                                                                <!--            <div class="single-block">-->
                                                                                                    <!--                <img src="<?= base_url();?>website/images/icon/download7.png" width="30px">-->
                                                                                                    <!--                <p class="mt-3">IOS App</p>-->
                                                                                                    <!--            </div>-->
                                                                                                    <!-- /.single-block -->
                                                                                                    <!--        </div>-->
                                                                                                    <!-- /.col- -->
                                                                                                    <!--    </div>-->
                                                                                                    <!-- /.row -->
                                                                                                    <!--</div>-->

                                                                                                    <!--<div class="address-wrapper">-->
                                                                                                        <!--    <div class="row no-gutters mt-2">-->
                                                                                                            <!--        <div class="col-md-6">-->
                                                                                                                <!--            <div class="single-block">-->
                                                                                                                    <!--                <img src="<?= base_url();?>website/images/icon/download8.png" width="30px">-->
                                                                                                                    <!--                <p class="mt-3">Google Pay</p>-->
                                                                                                                    <!--            </div>-->
                                                                                                                    <!-- /.single-block -->
                                                                                                                    <!--        </div>-->
                                                                                                                    <!-- /.col- -->
                                                                                                                    <!--        <div class="col-md-6">-->
                                                                                                                        <!--            <div class="single-block">-->
                                                                                                                            <!--                <img src="<?= base_url();?>website/images/icon/download9.png" width="30px">-->
                                                                                                                            <!--                <p class="mt-3">Android APK</p>-->
                                                                                                                            <!--            </div>-->
                                                                                                                            <!-- /.single-block -->
                                                                                                                            <!--        </div>-->
                                                                                                                            <!-- /.col- -->
                                                                                                                            <!--    </div>-->
                                                                                                                            <!-- /.row -->
                                                                                                                            <!--</div>-->
                                                                                                                        </div>
                                                                                                                    </div>
                                                                                                                    <div class="col-lg-5 col-12 order-lg-first">
                                                                                                                        <div class="img-wrapper"><img src="<?= base_url();?>website/images/home/pic-6.png" alt=""></div>
                                                                                                                    </div>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <!-- /.container -->
                                                                                                        </div>
                                                                                                        <!-- /.about-Cryonik -->
                                                                                                    </div>
                                                                                                    <!-- /.section -->


        <!-- 
			=============================================
				Currency Wallet
			============================================== 
     -->
     <div class="section-spacing">
        <div class="currency-wallet">
            <div class="container">
                <h2 class="title">StableGainer by Your Side</h2>
                <div class="row mt-5">
                    <div class="col-lg-6 text-left">
                        <img src="<?= base_url();?>website/images/icon/icon1.309d5757.svg" alt="">
                        <h4 class="mt-3">24/7 Customer Service </h4>
                        <p class="mt-3">Contact StableGainer customer support with your questions at any time.</p>
                        <a href="#" class="learn">Learn more</a>
                    </div>

                    <div class="col-lg-6 text-left">
                        <img src="<?= base_url();?>website/images/icon/icon2.d2e54534.svg" alt="">
                        <h4 class="mt-3">Community </h4>
                        <p class="mt-3">The StableGainer Global Community is home to millions of users from 200+ countries, with support for 20+ languages.

                        </p>
                        <a href="#" class="learn">Learn more</a>
                    </div>

                    <!--<div class="col-lg-4 text-left">-->
                        <!--    <img src="<?= base_url();?>website/images/icon/icon3.c1934cc7.svg" alt="">-->
                        <!--    <h4 class="mt-3">StableGainer News</h4>-->
                        <!--    <p class="mt-3">Keeping you up to date with the latest news in crypto. </p>-->
                        <!--    <a href="#" class="learn">Learn more</a>-->
                        <!--</div>-->
                    </div>
                </div>
            </div>
            <!-- /.currency-wallet -->
        </div>
        <!-- /.section -->
        <!-- TESTIMONIALS -->
        <section class="testimonials section-spacing">
            <div class="container">
                <h2 class="title text-center">What the Media Is Saying
                </h2>
                <div class="row">
                    <div class="col-sm-12">
                        <div id="customers-testimonials" class="owl-carousel">

                            <!--TESTIMONIAL 1 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url();?>website/images/icon/tokenInsight.b5a65431.png" alt="">
                                    <p>StableGainer is the exchange with the most widely distributed visitors. Also, 70% of its users come from North America, Europe, Russia and SEA.

                                    </p>
                                </div>
                                <div class="testimonial-name">TokenInsight</div>
                            </div>
                            <!--END OF TESTIMONIAL 1 -->
                            <!--TESTIMONIAL 2 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url();?>website/images/icon/marketWatch.271e50d8.png" alt="">
                                    <p>StableGainer has, as a reputable and one of the most well-known crypto platforms, been persistent in its pursuit of finding and supporting blockchain and cryptocurrency projects with real potential.

                                    </p>
                                </div>
                                <div class="testimonial-name">MarketWatch
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 2 -->
                            <!--TESTIMONIAL 3 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url();?>website/images/icon/coinMarketCap.fe193666.png" alt="">
                                    <p>StableGainer is a top 5 spot exchange in terms of overall performance.

                                    </p>
                                </div>
                                <div class="testimonial-name">Coinmarketcap
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 3 -->
                            <!--TESTIMONIAL 4 -->
                            <div class="item">
                                <div class="shadow-effect">
                                    <img class="img-circle" src="<?= base_url();?>website/images/icon/forbes.ff8608ef.png" alt="">
                                    <p>Heavy hitter when it comes to the sheer amount of coins available, StableGainer provides access to a wide library of altcoins at low fees.

                                    </p>
                                </div>
                                <div class="testimonial-name">Forbes
                                </div>
                            </div>
                            <!--END OF TESTIMONIAL 4 -->
                            \
                            <!--END OF TESTIMONIAL 5 -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- END OF TESTIMONIALS -->












        <div class="section-spacing faq-section">
            <div class="custom-container-two">
                <h2 class="title">Frequently asked questions</h2>

                <div class="accordion-one">
                    <div class="panel-group theme-accordion" id="accordion">
                        <div class="panel">
                            <div class="panel-heading active-panel">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse1">
                                        What is Bitcoin?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse1" class="panel-collapse collapse show">
                                <div class="panel-body">
                                    <p>Bitcoin is a decentralized digital currency, meaning that it lacks a central bank or single administrator. Bitcoin can be sent from user to user through the peer-to-peer network without the need for intermediaries.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 1 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse2">
                                        Is StableGainer safe?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse2" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>StableGainer boasts one of the world's most sophisticated security technology and maintenance team, and is constantly upgrading our security systems to ensure the safety of user assets and accounts.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 2 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse3">
                                        Can I start trading with just $1?
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse3" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>StableGainer allows users to improve their practical experience through a variety of trading and financial products for as low as $1.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 3 -->
                        <div class="panel">
                            <div class="panel-heading">
                                <h6 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse4">
                                        When can I withdraw my revenue? 
                                    </a>
                                </h6>
                            </div>
                            <div id="collapse4" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <p>StableGainer has no limit for cash outs. You can withdraw your crypto anytime you want.</p>
                                </div>
                            </div>
                        </div>
                        <!-- /panel 4 -->
                    </div>
                    <!-- end #accordion -->
                </div>
                <!-- End of .accordion-one -->
            </div>
            <!-- /.custom-container-two -->
        </div>


        <!--
			=====================================================
				Join our community
			=====================================================
     -->
     <div class="section-spacing">
        <div class="join-our-community">
            <div class="container">
                <h2 class="title">Start Your Crypto Journey Now!
                </h2>
                <p class="">With the StableGainer website, trading has never been easier.

                </p>
                <a href="<?= base_url();?>register" class="theme-button grdn-bg mt-3">Sign Up Now</a>
            </div>
        </div>
        <!-- /.join-our-community -->
    </div>


        <!--
			=====================================================
				Footer
			=====================================================
     -->
     <div class="Cryonik-footer">
        <div class="container">
            <div class="row top-footer">

               <div class="col-lg-12 col-md-12 footer-list">
                 <div class="logo text-center">
                    <a href="#"><img src="<?= base_url();?>website/images/logo/logo.png" alt="" style="width:200px;"></a>
                    <p class="mt-4">1 Out of 4 Crypto Holders Worldwide Is with StableGainer</p>
                </div>
            </div>
            <!--<div class="col-lg-4 col-md-6 footer-list">-->
                <!--    <h5 class="footer-title">Learn more</h5>-->
                <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                        <!--    <h5 class="footer-title">Information</h5>-->
                        <!--    <ul>-->
                            <!--        <li><a href="#">About</a></li>-->
                            <!--        <li><a href="#">Contacts</a></li>-->
                            <!--        <li><a href="#">Affiliates</a></li>-->
                            <!--        <li><a href="#">Customer Support</a></li>-->
                            <!--        <li><a href="#">Terms of use</a></li>-->
                            <!--        <li><a href="#">Privacy policy</a></li>-->
                            <!--    </ul>-->
                            <!--</div>-->
                            <!-- /.footer-list -->

                            <!-- /.footer-download -->
                        </div>
                        <!-- /.row -->

                        <div class="bottom-footer">
                            <div class="row">
                                <div class="col-lg-12 text-center col-12">
                                    <p>Copyright 2022 StableGainer </p>
                                </div>
                        <!-- <div class="col-lg-4 col-12">
                            <ul class="clearfix">
                                <li><a href="#">Affiliates</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->




        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
        <script src="<?= base_url();?>website/vendor/jquery.2.2.3.min.js"></script>
        <!-- Popper js -->
        <script src="<?= base_url();?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url();?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url();?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url();?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url();?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url();?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url();?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url();?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url();?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url();?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url();?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url();?>website/js/theme.js"></script>
        <script>
            jQuery(document).ready(function($) {
                "use strict";
                //  TESTIMONIALS CAROUSEL HOOK
                $('#customers-testimonials').owlCarousel({
                    loop: true,
                    center: true,
                    items: 3,
                    margin: 0,
                    autoplay: true,
                    dots: true,
                    autoplayTimeout: 8500,
                    smartSpeed: 450,
                    responsive: {
                        0: {
                            items: 1
                        },
                        768: {
                            items: 2
                        },
                        1170: {
                            items: 3
                        }
                    }
                });
            });
        </script>
    </div>
    <!-- /.main-page-wrapper -->

   <script type="text/javascript">
        amount = 0;
        time = 0;
        resultAmount = "";
        let p = document.getElementById("val");
        let range = document.getElementById("slide");
        let p1 = document.getElementById("val1");
        let range1 = document.getElementById("slide1");
        let invest = document.getElementById("invest");
        let resultId = document.getElementById("result-return");
         if(resultAmount == ""){

              resultId.innerHTML = "$0";
          }
        range.onchange = function (){
          p.textContent = range.value;
          var amount = range.value;

          if(amount){
            let range1 = document.getElementById("slide1");
            range1.onchange = function (){
               p1.textContent = range1.value;
               var time = range1.value;
               // window.location = "<?= base_url();?>auth/index?amount="+amount+"&&time="+time;
              
              var finalAmount = 1;
              var mainAmount = amount;
             
               for(i=1;i <= time;i++){

                   var mainAmount = (parseFloat(mainAmount) + parseFloat(finalAmount));
              // console.log("key  => ",i , "amount =>",mainAmount);
                finalAmount = mainAmount * 0.02;
              // finalAmount =  fixedAmount.toFixed(5);
               //   console.log("percentage => ",finalAmount);
               // // break;
               }

               // console.log(mainAmount.toFixed(2));
            var resultAmount =   mainAmount.toFixed(2);
             resultId.innerHTML = "$"+resultAmount;
             
           }
           
             p1.textContent = range1.value;
               var time = range1.value;
               // window.location = "<?= base_url();?>auth/index?amount="+amount+"&&time="+time;
              
              var finalAmount = 1;
              var mainAmount = amount;
             
               for(i=1;i <= time;i++){

                   var mainAmount = (parseFloat(mainAmount) + parseFloat(finalAmount));
              // console.log("key  => ",i , "amount =>",mainAmount);
                finalAmount = mainAmount * 0.02;
              // finalAmount =  fixedAmount.toFixed(5);
               //   console.log("percentage => ",finalAmount);
               // // break;
               }

               // console.log(mainAmount.toFixed(2));
            var resultAmount =   mainAmount.toFixed(2);
             resultId.innerHTML = "$"+resultAmount;
       }

   }
 
   
    



  </script>

  <script type="text/javascript">
    var slider = document.getElementById("slide");
    var output = document.getElementById("rangeValue");
    $(output).val(slider.value);
    slider.oninput = function() {
        $(output).val(slider.value);
    }
</script>
 <script type="text/javascript">
    var slider1 = document.getElementById("slide1");
    var output1 = document.getElementById("rangeValue1");
    $(output1).val(slider1.value);
    slider1.oninput = function() {
        $(output1).val(slider1.value);
    }
</script>
<script>
        function myFunction() {
           text =  document.getElementById('amountget').innerHTML;
            document.getElementById("demo").innerHTML = text;
        }
    </script>
    <script>
        function myFunctions() {
             text =  document.getElementById('timeframeget').innerHTML;
            document.getElementById("demo").innerHTML = text;
        }
    </script>
<script>  
$( document ).ready(function() {
   
   $('.nav-item').click(function(){
    $('.bsnav-mobile').removeClass('in');
 });  
 $('.single').click(function(){
        $('.bsnav-mobile').removeClass('in');
 });

  }); 

  </script>
<script>
$(document).ready(function(){
  $("a").on('click', function(event) {
    if (this.hash !== "") {
      event.preventDefault();
      var hash = this.hash;
      $('html, body').animate({
        scrollTop: $(hash).offset().top
      }, 800, function(){
        window.location.hash = hash;
      });
    } 
  });
});
</script>
</body>



</html>