<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#1b1b1b">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#1b1b1b">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#1b1b1b">
    <title>SolanaStaker</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="<?= base_url();?>assets/images/favicon.png">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/style.css">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="<?= base_url();?>website/css/responsive.css">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="<?= base_url();?>website/vendor/html5shiv.js"></script>
			<script src="<?= base_url();?>website/vendor/respond.js"></script>
		<![endif]-->
        </head>

        <body>
            <div class="main-page-wrapper">


        <!-- 
			=============================================
				Cryonik Header
			============================================== 
     -->
     <div class="Cryonik-header">
            <div class="container">
                <div class="main-header-wrapper clearfix">
                    <div class="logo">
                    <a href="<?= base_url();?>"><img src="<?= base_url();?>website/images/logo/logo.png" alt=""></a>
                  </div>

                    <!-- ================= Theme Menu Wrapper =================== -->
                    <div class="navbar navbar-expand-lg bsnav bsnav-sticky-slide float-right">
                        <button class="navbar-toggler toggler-spring"><span class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav navbar-mobile mr-0">
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>how_it_work">Protocol</a></li>
                            <!--<li class="nav-item"><a class="nav-link" href="#">Plans</a></li>-->
                            <li class="nav-item single"><a class="nav-link" href="<?= base_url();?>#investment">Performance</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?= base_url();?>help">Help</a></li>
                            <li class="header-widget">
                                <ul class="clearfix">
                                    <li class="login-button"><a href="<?= base_url();?>register">Sign Up</a></li>
                                    <li class="login-button"><a href="<?= base_url();?>login">Log in</a></li>
                                    <li class="invest"><a href="<?= base_url();?>register" class="grdn-bg">Start Investing</a></li>
                                        <!-- <li class="language">
                                            <div class="select-box">
                                                <select class="theme-dropdown" tabindex="-1" style="display: none;">
                                                    <option value="English">En</option>
                                                    <option value="Русский">Русский</option>
                                                    <option value="Français">Français</option>
                                                    <option value="Español">Español</option>
                                                    <option value="Deutsch">Deutsch</option>
                                                    <option value="Português">Português</option>
                                                </select>
                                            </div>
                                        </li> -->
                                    </ul>
                                </li>
                                <!-- /.header-widget -->
                            </ul>
                            <!-- /.navbar-nav -->
                        </div>
                        <!-- /.navbar-collapse -->
                    </div>
                    <!-- /.bsnav -->
                    <div id="login-md"><a href="#">Log in</a></div>
                </div>
                <!-- /.main-header-wrapper -->
                <div class="bsnav-mobile">
                    <div class="bsnav-mobile-overlay"></div>
                    <div class="navbar">
                     
                    </div>
                </div>
            </div>
            <!-- /.containe -->
        </div>
<!-- /.Cryonik-header -->



       <!-- 
			=============================================
				Theme Inner Banner
			============================================== 
			-->
			<div class="mt-4 text-center">
				<div class="custom-container-one">
					<h2 class="banner-title">Privacy Policy</h2>
					<!-- <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris bibendum diam turpis, aliquet eleifend ex dictum sit amet. Etiam ut est purus. Ut efficitur enim et.</p> -->
				</div> <!-- /.custom-container-one -->
			</div> <!-- /.theme-inner-banner -->
			
    <!-- /.Cryonik-main-banner -->



    <div class="legal-information-section">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="information-text">
                            <div>
   <p><span>Article 1 </p>
   <p></p>
   <p><span><strong>Purpose and Basis. </strong>In order to provide the services of the Platform to Users, <a href="https://www.SolanaStaker.com" target="_blank">SolanaStaker</a> needs to collect some of your personal information when you register with the Platform, log in to the Platform and/or use the services offered by the Platform. This Privacy Policy, in combination with SolanaStaker’s other applicable policies, set out the rules as to the use and protection of the collected information in order to prevent misuse.&nbsp;<br></p>
   <p><span>Article 2 </p>
   <p></p>
   <p><span><strong>Designation. </strong>For the convenience of wording in this agreement (the “Agreement”), the Platform is referred to as “we”, “us” or “our”. Users of and other visitors to the Platform are referred to as “you”, “your” or “User”. We and you are collectively referred to as “both parties” and as “a/one party” individually.&nbsp;&nbsp;<br></p>
   <p><span>Article 3 </p>
   <p></p>
   <p><span><strong>Definition and Interpretation. </strong>The following terms or expressions shall have the meanings ascribed to them below, unless any other term or condition hereunder provides otherwise:&nbsp;&nbsp;<br></p>
   <p><span>（1）<u>Personal Information</u>: all information that is recorded electronically or otherwise and can be used, whether independently or in combination with any other information, to identify any particular natural person or reflect the pattern of behaviour of a particular natural person, including, but not limited to, sensitive personal information;&nbsp;&nbsp;</p>
   <p></p>
   <p><span>（2）<u>Sensitive Personal Information</u>: including but not limited to identity card and other proof of identity documents details, personal biometric information, bank account details, registered address, whereabouts, transaction information, etc.;&nbsp;</p>
   <p></p>
   <p><span>（3）<u>Deletion of personal information</u>: the deletion of personal information from any system involved in carrying out routine business functions so that such personal information cannot be accessed or retrieved.&nbsp;&nbsp;</p>
   <p></p>
   <p>Article 4</p>
   <p></p>
   <p><strong>Scope of Application. </strong>This Agreement shall apply to all Users trading on the SolanaStaker Global website and on its APP (the “Platform"). Users shall comply with the terms and conditions of this Agreement, subject to and as permitted by any and all laws relating to the protection of personal information and data in the country or region where they are based.&nbsp;</p>
   <p></p>
   <p>Article 5</p>
   <p></p>
   <p><strong>Invocation.</strong> Any code or statutory decree or administrative regulation referred to in this Agreement shall refer to the latest amended version thereof, regardless of whether such amendment is made before or after the signing of this Agreement.&nbsp;<br></p>
   <p>Article 6</p>
   <p></p>
   <p><strong>Headings.</strong> The headings used in this Agreement are for convenience only and shall not be used for the purpose of interpreting the terms and conditions of this Agreement. References herein to any statement, term, condition, annex, schedule shall refer to statements, terms, conditions, annexes and schedules hereunder.&nbsp;&nbsp;<br></p>
   <p>Article 7</p>
   <p></p>
   <p><strong>Use of the term "include". </strong>The term “include” used herein shall, under any and all circumstances always have the meaning of “include but not limited to”, unless this Agreement specifies otherwise.&nbsp;&nbsp;<br></p>
   <p>Article 8</p>
   <p></p>
   <p><strong>User Consent and Authorization. </strong>The Users acknowledge and understand that, at the point of logging into the Platform, the User will be deemed to have expressed to us their acceptance, consent, undertaking and confirmation of the following, regardless of whether the User has completed their registration on the Platform:&nbsp;</p>
   <p></p>
   <p>（1）that the User agrees, on a voluntary basis, to disclose personal information to us;&nbsp;&nbsp;</p>
   <p></p>
   <p>（2）the User will abide by all the terms and conditions of this Agreement;&nbsp;&nbsp;</p>
   <p></p>
   <p>（3）the User agrees and authorises the Platform to collect the User’s personal information when the User registers with the Platform, logs into the Platform and/or uses the Platform services;&nbsp;&nbsp;</p>
   <p></p>
   <p>（4）the User agrees to all the terms and conditions of this Agreement and agrees to accept any amendment that may subsequently be made to the Privacy Policy;&nbsp;&nbsp;</p>
   <p></p>
   <p>（5）the User agrees that any of our branch companies, subsidiary companies, or employees will contact the User in connection with any product and service that may be of interest to the User (unless the User has indicated that he or she does not wish to receive such information).&nbsp;<br></p>
   <p>Article 9</p>
   <p></p>
   <p><strong>Information Collected.</strong> The Users agree that the Platform may use cookies to track the User’s actions in connection with their use of the Platform and may collect and record all information left by Users, including but not limited to their IP address, geographical location and other data.&nbsp;<br></p>
   <p>Personal data which we may collect include:&nbsp;</p>
   <p></p>
   <p>•Personal Identification Information: Full name, date of birth, nationality, gender, ethnicity, signature, facial data, utility bills, photographs, phone number, precise location, home address, and/or email.&nbsp;</p>
   <p></p>
   <p>• Formal Identification Information: Government issued identity document such as Passport, Driver's License, National Identity Card, State ID Card, Tax ID number, passport number, driver's license details, national identity card details, visa information, and/or any other information deemed necessary to comply with our legal obligations under financial or anti-money laundering laws.&nbsp;</p>
   <p></p>
   <p>• Virtual Identity: SolanaStaker Account/ Password, SolanaStaker Nickname.&nbsp;</p>
   <p></p>
   <p>• Institutional Information: Employer Identification number (or comparable number issued by a government), proof of legal formation (e.g. Articles of Incorporation), personal identification information for all material beneficial owners.&nbsp;</p>
   <p></p>
   <p>• Financial Information: Bank account information, payment card primary account number (PAN), account assets, transaction history, trading data, and/or tax identification.&nbsp;</p>
   <p></p>
   <p>• Transaction Information: Information about the transactions you make on our Services, such as the name of the recipient, your name, the amount, and/or timestamp.&nbsp;</p>
   <p></p>
   <p>• Message Content: Feedback, Email, SMS, App Rating, Comments.&nbsp;</p>
   <p></p>
   <p>• Application Activity: Browsers and tap records, search history, installed apps, user-generated content, favorites.&nbsp;<br></p>
   <p>• Device Information: Carrier, brand, software version, model name, manufacturer, system language, network, OAID, IMEI, GUID, MAC address, Android ID, SSID, Advertising ID.&nbsp;<br></p>
   <p>• Employment Information: Office location, job title, and/or description of role.&nbsp;</p>
   <p></p>
   <p>• Correspondence: Survey responses, information provided to our support team or user research team.&nbsp;</p>
   <p></p>
   <p>• Audio, electronic, visual and similar information, such as call and video recordings.&nbsp;</p>
   <p></p>
   <p>We will collect your personal data in accordance with the legislative purpose of the DPA. We may also collect and store certain information automatically when you visit the Site/APP. To the extent permitted under the applicable law, we may collect certain types of information automatically, such as whenever you interact with the Sites/APP or use the Services. This information helps us address customer support issues, improve the performance of our Sites/APP and Services, provide you with a streamlined and personalized experience, and protect your account from fraud by detecting unauthorized access. Information collected automatically includes:&nbsp;</p>
   <p></p>
   <p>Online Identifiers: Geo location/tracking details, browser fingerprint, operating system, browser name and version, and/or personal IP addresses.&nbsp;</p>
   <p></p>
   <p>Usage Data: Authentication data, security questions, click-stream data, public social networking posts, and other data collected via cookies and similar technologies.&nbsp;&nbsp;</p>
   <p></p>
   <p>For example, we may automatically receive and record the following information on our server logs:&nbsp;</p>
   <p></p>
   <p>(1) How you came to and use the Services;&nbsp;</p>
   <p>(2) Device type and unique device identification numbers;&nbsp;</p>
   <p>(3) Device event information (such as crashes, system activity and hardware settings, browser type, browser language, the date and time of your request and referral URL);&nbsp;</p>
   <p>How your device interacts with our Sites/APP and Services, including pages accessed and links clicked;&nbsp;</p>
   <p>(4) Broad geographic location (e.g. country or city-level location); and Other technical data collected through cookies, pixel tags and other similar technologies that uniquely identify your browser.&nbsp;</p>
   <p>(5) Application checklist: For advertising and safety use and approval of service applications.&nbsp;</p>
   <p></p>
   <p>We may also use identifiers to recognize you when you access our Sites/APP via an external link, such as a link appearing on a third-party site.&nbsp;</p>
   <p></p>
   <p>Article 10</p>
   <p></p>
   <p><strong>Application and Usage of Information Permission</strong></p>
   <p></p>
   <table>
      <tbody>
         <tr>
            <td colspan="1" rowspan="1">Android   Permission</td>
            <td colspan="1" rowspan="1">Description</td>
            <td colspan="1" rowspan="1">Application</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.INTERNET</td>
            <td colspan="1" rowspan="1">Network access permission</td>
            <td colspan="1" rowspan="1">Allows applications to be networked</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.ACCESS_NETWORK_STATE</td>
            <td colspan="1" rowspan="1">Get network status permission</td>
            <td colspan="1" rowspan="1">Allows applications to get the network status</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.ACCESS_WIFI_STATE</td>
            <td colspan="1" rowspan="1">Get WiFi status permission</td>
            <td colspan="1" rowspan="1">Allows applications to get the WiFi status</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.FOREGROUND_SERVICE</td>
            <td colspan="1" rowspan="1">Frontend service start permission</td>
            <td colspan="1" rowspan="1">Allows market monitoring through the ticker widget</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.USE_FINGERPRINT</td>
            <td colspan="1" rowspan="1">Touch ID permission</td>
            <td colspan="1" rowspan="1">Allows fingerprint login</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.VIBRATE</td>
            <td colspan="1" rowspan="1">Vibration permission</td>
            <td colspan="1" rowspan="1">Allows phone vibration</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.WAKE_LOCK</td>
            <td colspan="1" rowspan="1">Wake lock permission</td>
            <td colspan="1" rowspan="1">Allows keeping the screen in awake status for KYC</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.CAMERA</td>
            <td colspan="1" rowspan="1">Camera access permission</td>
            <td colspan="1" rowspan="1">Allows taking of photos and scanning of ID cards for KYC</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.ACCESS_COARSE_LOCATION</td>
            <td colspan="1" rowspan="1">Coarse location information access permission</td>
            <td colspan="1" rowspan="1">Allows push notifications for news and events</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.READ_PHONE_STATE</td>
            <td colspan="1" rowspan="1">Read local identification code permission</td>
            <td colspan="1" rowspan="1">Allows device fingerprinting, statistics, and facial recognition</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.READ_EXTERNAL_STORAGE</td>
            <td colspan="1" rowspan="2">Read and write external storage permission</td>
            <td colspan="1" rowspan="2">Allows reading or writing of images, files, etc. to ensure stable app operation</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.WRITE_EXTERNAL_STORAGE</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.WRITE_SETTINGS</td>
            <td colspan="1" rowspan="1">Read and write system settings permission</td>
            <td colspan="1" rowspan="1">Allows device fingerprint functionality</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.SYSTEM_ALERT_WINDOW</td>
            <td colspan="1" rowspan="2">Hoverbox permission</td>
            <td colspan="1" rowspan="2">Allows floating window functionality</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.SYSTEM_OVERLAY_WINDOW</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">ClipboardManager</td>
            <td colspan="1" rowspan="1">Clipboard access permission</td>
            <td colspan="1" rowspan="1">Used for 2FA login, red envelopes, and deposit and withdrawal services</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">android.permission.READ_APP_BADGE </td>
            <td colspan="1" rowspan="16">Allows read/write system settings and desktop   icons. </td>
            <td colspan="1" rowspan="16">Completes desktop corner label functionality. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.sec.android.provider.badge.permission.READ </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.sec.android.provider.badge.permission.WRITE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.htc.launcher.permission.READ_SETTINGS </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.htc.launcher.permission.UPDATE_SHORTCUT </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.sonyericsson.home.permission.BROADCAST_BADGE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.sonymobile.home.permission.PROVIDER_INSERT_BADGE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.anddoes.launcher.permission.UPDATE_COUNT </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.majeur.launcher.permission.UPDATE_BADGE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.huawei.android.launcher.permission.CHANGE_BADGE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.huawei.android.launcher.permission.READ_SETTINGS </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.huawei.android.launcher.permission.WRITE_SETTINGS </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.oppo.launcher.permission.READ_SETTINGS </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.oppo.launcher.permission.WRITE_SETTINGS </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> me.everything.badger.permission.BADGE_COUNT_READ </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> me.everything.badger.permission.BADGE_COUNT_WRITE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">com.asus.msa.SupplementaryDID.ACCESS </td>
            <td colspan="1" rowspan="2">Allows get device identifier information (e.g., OAID) </td>
            <td colspan="1" rowspan="2">Allows device fingerprint functionality. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> freemme.permission.msa </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">com.google.android.c2dm.permission.RECEIVE </td>
            <td colspan="1" rowspan="1">Allows the creation of GCM registration tokens. </td>
            <td colspan="1" rowspan="1">Allows GCM push functionality. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">com.google.android.finsky.permission.BIND_GET_INSTALL_REFERRER_SERVIC </td>
            <td colspan="1" rowspan="1">Allows binding of installation attribution. </td>
            <td colspan="1" rowspan="1">Allows installation attribution analysis. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">com.google.android.gms.permission.AD_ID </td>
            <td colspan="1" rowspan="1">Allows get posting ID. </td>
            <td colspan="1" rowspan="1">Allows applications to get posting ID. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">com.kubi.SolanaStaker.permission.JPUSH_MESSAGE </td>
            <td colspan="1" rowspan="5">Allows push functionality. </td>
            <td colspan="1" rowspan="5">Allows push functionality. </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.kubi.SolanaStaker.permission.MIPUSH_RECEIVE </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.kubi.SolanaStaker.permission.PROCESS_PUSH_MSG </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.kubi.SolanaStaker.permission.PUSH_PROVIDER </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> com.kubi.SolanaStaker.permission.liantian.RECEIVE </td>
         </tr>
      </tbody>
   </table>
   <p></p>
   <p></p>
   <table>
      <tbody>
         <tr>
            <td colspan="1" rowspan="1"><strong>iOS Permission</strong></td>
            <td colspan="1" rowspan="1"><strong>Description</strong></td>
            <td colspan="1" rowspan="1"><strong>Application</strong></td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">NSFaceIDUsageDescription</td>
            <td colspan="1" rowspan="1">Facial or fingerprint information access permission</td>
            <td colspan="1" rowspan="1">Login with Facial ID</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Camera</td>
            <td colspan="1" rowspan="1">Camera access permission</td>
            <td colspan="1" rowspan="1">Allows taking of photos and scanning of ID cards for KYC</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">LocationServices</td>
            <td colspan="1" rowspan="1">Coarse location information access permission</td>
            <td colspan="1" rowspan="1">Allows push notifications for news and events</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Photos</td>
            <td colspan="1" rowspan="1">Read and write external storage permission</td>
            <td colspan="1" rowspan="1">Allows reading or writing of images</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Push</td>
            <td colspan="1" rowspan="1">Push permission</td>
            <td colspan="1" rowspan="1">Allows offline push notifications</td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">UIPasteboard</td>
            <td colspan="1" rowspan="1">Clipboard access permission</td>
            <td colspan="1" rowspan="1">Used for 2FA login, red envelopes, and deposit and withdrawal services</td>
         </tr>
      </tbody>
   </table>
   <p></p>
   <p>Article 11</p>
   <p></p>
   <p><strong>Supply of Information</strong>. If Users voluntarily use the services provided by the Platform, they will be required to fill in and/or provide the following two categories of information in accordance with the requirements of SolanaStaker:&nbsp;<br></p>
   <p>（1）Identity Information: this category of the User information, which may help the Platform verify whether the User is eligible to register on the Platform, includes, but is not limited to: the User's full name, registered address, postal address, official proof of identity documents and the document numbers, as well as all other information that may assist the Platform in verifying the User’s identity (hereinafter collectively referred to as "Identity Information");&nbsp;<br></p>
   <p>（2）Service Information: this category of User information helps the Platform to contact the User and to provide a smooth service experience It includes, but is not limited to, the User’s telephone number, fax number, valid email address, postal address, and debit card information and/or other account information (hereinafter collectively referred to as "Service Information").&nbsp;<br></p>
   <p>Article 12</p>
   <p></p>
   <p><strong>Changes in the Method of Information Collection.</strong> When a User uses the Platform, the Platform may collect additional necessary information by an email box that is exclusively owned by the Platform and released to the public via the Platform or by any other method that is deemed as in compliance with relevant laws and regulations, so as to improve the functionality of the Platform and enhance the Users' experience of using the Platform services and the security thereof, or as is required by any order of a court, any applicable law or regulation, or any other competent government agency.&nbsp;<br></p>
   <p>Article 13</p>
   <p></p>
   <p><strong>Third-party Websites.</strong> If a User visits any link on this APP that leads to a third-party website or to a third-party partner’s website, the User agrees to and shall comply with the separate and independent privacy policies of such third-party websites. The User understands and acknowledges that the Platform is not responsible for the content or activities of such third-party websites or partners.&nbsp;<br></p>
   <p>These sources may include:&nbsp;</p>
   <p></p>
   <p>(1) Our SolanaStaker Family of Companies: Our “family of companies” is the group of companies related to us by common control or ownership (“Affiliates”). In accordance with applicable law, we may obtain information about you from our Affiliates as a normal part of conducting business, if you link your various SolanaStaker accounts (e.g., SolanaStaker Wallet account or SolanaStaker Commerce account in order to convert cryptocurrency into fiat and make withdrawals into your bank account), so that we may offer our Affiliates’ Services to you.&nbsp;</p>
   <p>(2) Public Databases, Credit Bureaus &amp; ID Verification Partners: We obtain information about you from public databases and ID verification partners for purposes of verifying your identity in accordance with applicable law. ID verification partners like World-Check use a combination of government records and publicly available information about you to verify your identity. Such information may include your name, address, job role, public employment profile, credit history, status on any sanctions lists maintained by public authorities, and other relevant data. We obtain such information to comply with our legal obligations, such as anti-money laundering laws. In some cases, we may process additional data about you to assess risk and ensure our Services are not used fraudulently or for other illicit activities. In such instances, processing is necessary for us to continue to perform our contractual obligations with you and others.&nbsp;</p>
   <p>(3) Blockchain Data: We may analyze public blockchain data to ensure parties utilizing our Services are not engaged in illegal or prohibited activity under our Terms, and to analyze transaction trends for research and development purposes.&nbsp;</p>
   <p>(4) Joint Marketing Partners &amp; Resellers: For example, unless prohibited by applicable law, joint marketing partners or resellers may share information about you with us so that we can better understand which of our Services may be of interest to you.&nbsp;</p>
   <p>(5) Advertising Networks &amp; Analytics Providers: We work with these providers to provide us with de-identified information about how you found our Sites/APP and how you interact with the Sites/APP and Services. This information may be collected prior to account creation.&nbsp;</p>
   <p></p>
   <p>Article 14</p>
   <p></p>
   <p><strong>Installation of Cookies. </strong>When a User visits the Platform, the Platform will use Google Stats via Cookies to record the Platform’s performance and check the effectiveness of online advertising. Cookies are a small amount of data that is sent to the User’s browser and stored in the User’s computer hard drive. Only when the User uses his/her computer to access the Platform can the Cookies be sent to the User’s computer hard drive.&nbsp;<br></p>
   <p>Article 15</p>
   <p></p>
   <p><strong>Function of Cookies</strong>. Cookies are frequently used to record the habits and preferences of visitors when they browse various items on the Platform. Cookies collect anonymous collective statistics which do not contain personal data. Cookies cannot be used to obtain data from the User’ hard drive, the User’s email address or personal data; they can enable the Platform or a service provider’s system to recognize the User’s web browser as well as capture and remember information.&nbsp;<br></p>
   <p>Article 16</p>
   <p></p>
   <p><strong>Disabling Cookies</strong>. Most browsers are preset to accept Cookies and Users can choose to set their web browsers to reject Cookies or to notify Users upon the installation of Cookies. Users should be aware that they may be unable to start or use certain features of the Platform if they opt to disable Cookies.&nbsp;<br></p>
   <p>Article 17</p>
   <p></p>
   <p><strong>Use of Information.</strong> The information collected by the Platform is used by the Platform for the following purposes or in the following manner:&nbsp;<br></p>
   <p>（1）to provide the Users with the Platform’s services via the Platform;&nbsp;<br>（2）to identify and confirm the Users’ identities when Users use the Platform;&nbsp;</p>
   <p>（3）to improve and upgrade the services of the Platform (the Users' information and feedback received by the Platform can help the Platform improve the services of the Platform, so that the Platform can respond to the Users' service requests and support needs in a more effective manner);&nbsp;<br>（4）to keep statistics relating to the use of the Platform and for use in data analysis carried out in cooperation with government agencies and public affairs institutions;&nbsp;</p>
   <p>（5）to personalise the User experience (more specifically, the User information will help the Platform to better respond to each User's personalised needs);&nbsp;<br>（6）to facilitate transactions. The Users' personal information will not be sold, exchanged, transferred, or otherwise provided to any third party company on any ground without the Users' consent, except for where doing so is expressly for the purpose of completing the transactions the Users require;&nbsp;<br>（7）to send regular emails. More specifically, email addresses will be used by the Platform to send Users newsletters, updates, relevant product or service information, as well as announcements and updates on the Users’ orders;&nbsp;</p>
   <p>（8）to fulfil other purposes as specified in the User Service Agreement and to be used for all the legal means adopted for fulfilling such purposes.&nbsp;<br></p>
   <p></p>
   <p>Article 18</p>
   <p></p>
   <p><strong>Information Disclosure to Third Parties.</strong> The Platform does not sell, trade, or otherwise transfer information or allow any other party to collect or use any information from our Platform. However, this does not involve the following parties and does not include the following information: the Platform's affiliates, trusted third parties who help the Platform operate the Platform's websites, manage the Platform's business or provide services to Users, provided that these parties agree to keep such information confidential. If the Platform discloses information to the above-mentioned parties, such information disclosure shall in accordance with any applicable laws, regulations, rules or by any order of any court or other competent authorities, or necessary for executing the strategy of the Platform and ensuring the proper functioning of the Platform, or as may be necessary for the related parties to provide services, or for the protection of the rights, property or safety of us or other persons. Any such information disclosure will not be used by any of the above-mentioned parties for marketing, advertising or any other purpose that has not been agreed on by all the parties concerned.&nbsp;&nbsp;<br></p>
   <p>For Example, (a) We may use AppsFlyer to measure the advertising performance, detect and prevent fraudulent activity on your account in real time. Information shared with AppsFlyer is treated by AppsFlyer in accordance with its Privacy Policy, available at <a href="https://www.appsflyer.com/legal/services-privacy-policy/" target="_blank">https://www.appsflyer.com/legal/services-privacy-policy/</a> .&nbsp; (b)We may use Sentry to monitor the anomalies of the Platform. Information shared with Sentry is treated by Sentry in accordance with its Privacy Policy, available at<a href="https://sentry.io/privacy/" target="_blank"> https://sentry.io/privacy/</a> .&nbsp;</p>
   <p></p>
   <table>
      <tbody>
         <tr>
            <td style="text-align:center;" colspan="1" rowspan="1"><strong>Third-Party SDK </strong></td>
            <td style="text-align:center;" colspan="1" rowspan="1"><strong>Purpose </strong></td>
            <td style="text-align:center;" colspan="1" rowspan="1"><strong>Data Involved </strong></td>
            <td style="text-align:center;" colspan="1" rowspan="1"><strong>Link to Third Party </strong></td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1"> Bugly </td>
            <td colspan="1" rowspan="1">Stability monitoring </td>
            <td colspan="1" rowspan="1">Device data <br>Log data <br>File data <br>Network data <br>System name <br>System version <br>Country code </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://bugly.qq.com/v2/index" target="_blank">https://bugly.qq.com/v2/index</a> <br><br>Privacy Statement: <a href="https://privacy.qq.com/document/preview/fc748b3d96224fdb825ea79e132c1a56" target="">https://privacy.qq.com/document/preview/fc748b3d96224fdb825ea79e132c1a56</a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Firebase </td>
            <td colspan="1" rowspan="1">Performance monitoring <br>Cloud configuration <br>Push notifications <br>Crashlytics</td>
            <td colspan="1" rowspan="1">MAID <br>IDFV/Android ID <br>FID <br>App Instance ID <br>Crashlytics Installation UUIDs<br>Crash traces<br>Breakpad minidump formatted data<br>(NDK crashes only)</td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://firebase.google.com/" target="_blank">https://firebase.google.com/ </a> <br><br>Privacy Statement: <a href="https://firebase.google.com/support/privacy" target="_blank">https://firebase.google.com/support/privacy</a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">AppsFlyer </td>
            <td colspan="1" rowspan="1">Attribution analysis </td>
            <td colspan="1" rowspan="1">Device type and model <br>CPU <br>System language <br>Memory <br>Operating system <br>WiFi status <br>UDID <br>AppList</td>
            <td colspan="1" rowspan="1">Official Website: <br><a href="https://www.appsflyer.com/" target="_blank">https://www.appsflyer.com/</a> <br><br>Privacy Statement: <br><a href="https://www.appsflyer.com/legal/services-privacy-policy/" target="_blank">https://www.appsflyer.com/legal/services-privacy-policy/ </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Sentry </td>
            <td colspan="1" rowspan="1">Stability monitoring </td>
            <td colspan="1" rowspan="1">Device identifier <br>Log data <br>Crash information <br>IP address, event type, and related source code </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://sentry.io/welcome/" target="_blank">https://sentry.io/welcome/ </a> <br><br>Privacy Statement: <a href="https://sentry.io/privacy/" target="_blank">https://sentry.io/privacy/ </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">TMXProfiling </td>
            <td colspan="1" rowspan="1">Risk assessment </td>
            <td colspan="1" rowspan="1">Usage details and IP address </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://docs.vesta.io/developer-resources/integrations/" target="_blank">https://docs.vesta.io/developer-resources/integrations/</a> <br><br>Privacy Statement: <a href="https://www.vesta.io/privacy-policy" target="_blank">https://www.vesta.io/privacy-policy</a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">（App Version&lt; 3.56.0)-MobiComKit/ApplozicCore<br><br>（App Version&gt;=3.56.0)-MobiComKit/QuickBlox</td>
            <td colspan="1" rowspan="1">Instant messaging </td>
            <td colspan="1" rowspan="1">Account and personal information </td>
            <td colspan="1" rowspan="1">Official Website:&nbsp;<a href="https://www.f6s.com/" target="">https://www.f6s.com/</a> <br><br>Privacy Statement:&nbsp;<a href="https://www.f6s.com/privacy-policy" target="">https://www.f6s.com/privacy-policy</a> <br><br>Official Website:&nbsp;<a href="https://quickblox.com/" target="">https://quickblox.com/</a> <br><br>Privacy Statement:&nbsp;<a href="https://quickblox.com/privacy-policy/" target="">https://quickblox.com/privacy-policy/ </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">HUAWEI Push </td>
            <td colspan="1" rowspan="1">Push notifications </td>
            <td colspan="1" rowspan="1">Device and application information <br>Geographic location <br>Network information </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://developer.huawei.com/consumer/cn/" target="_blank">https://developer.huawei.com/consumer/cn/ </a> <br><br>Privacy Statement: <a href="https://consumer.huawei.com/cn/privacy/privacy-policy/" target="_blank">https://consumer.huawei.com/cn/privacy/privacy-policy/ </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Jiguang Push </td>
            <td colspan="1" rowspan="1">Push notifications </td>
            <td colspan="1" rowspan="1">Device and application information <br>Geographic location <br>Network information </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://www.jiguang.cn/" target="_blank">https://www.jiguang.cn/</a> <br><br>Privacy Statement:<a href="https://www.jiguang.cn/license/privacy" target="_blank"> https://www.jiguang.cn/license/privacy </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Facebook </td>
            <td colspan="1" rowspan="1">Attribution Analysis </td>
            <td colspan="1" rowspan="1">Device information and personal identifier </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://www.facebook.com/" target="_blank">https://www.facebook.com/ </a> <br><br>Privacy Statement: <a href="https://www.facebook.com/privacy/explanation/" target="_blank">https://www.facebook.com/privacy/explanation/ </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">SensorsAnalyticsSDK </td>
            <td colspan="1" rowspan="1">Product analysis </td>
            <td colspan="1" rowspan="1">Usage information </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://www.sensorsdata.cn/" target="_blank">https://www.sensorsdata.cn/ </a> <br><br>Privacy Statement:<a href="https://manual.sensorsdata.cn/sa/latest/%E9%9A%90%E7%A7%81%E6%94%BF%E7%AD%96-22255998.html" target="_blank"> https://manual.sensorsdata.cn/sa/latest/%E9%9A%90%E7%A7%81%E6%94%BF%E7%AD%96-22255998.html </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Jumio </td>
            <td colspan="1" rowspan="1">Advanced identity verification </td>
            <td colspan="1" rowspan="1">Personal identifier <br>Government identifier <br>Financial information <br>Biometric data </td>
            <td colspan="1" rowspan="1">Official Website: <a href="https://www.jumio.com/" target="_blank">https://www.jumio.com/ </a> <br><br>Privacy Statement:<a href="https://www.jumio.com/legal-information/privacy-policy/" target="_blank"> https://www.jumio.com/legal-information/privacy-policy/</a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">Baidu SDK </td>
            <td colspan="1" rowspan="1">Advanced identity verification </td>
            <td colspan="1" rowspan="1">Biometric data </td>
            <td colspan="1" rowspan="1">Official Website:<a href="https://cloud.baidu.com/product/face" target="_blank"> https://cloud.baidu.com/product/face </a> <br><br>Privacy Statement: <a href="https://cloud.baidu.com/doc/Agreements/s/Kjwvy245m" target="_blank">https://cloud.baidu.com/doc/Agreements/s/Kjwvy245m </a> </td>
         </tr>
         <tr>
            <td colspan="1" rowspan="1">SOL</td>
            <td colspan="1" rowspan="1">Customer feedback  </td>
            <td colspan="1" rowspan="1">Identity label <br>Device identifier <br>Feedback   </td>
            <td colspan="1" rowspan="1">Official Website:&nbsp; <br><a href="https://www.zendesk.tw/" target="">https://www.zendesk.tw/</a> <br><br>Privacy Statement: <br><a href="https://www.zendesk.tw/company/agreements-and-terms/privacy-policy/" target="">https://www.zendesk.tw/company/agreements-and-terms/privacy-policy/ </a></td>
         </tr>
      </tbody>
   </table>
   <p></p>
   <p>Article 19</p>
   <p></p>
   <p><strong>Protection of Personal Data</strong>. The Platform adopts appropriate physical, electronic, management and technical measures to protect and safeguard the security of the Users' personal data. The Platform will, to the greatest extent possible, ensure that any personal data collected through the Platform shall be free from being subject to nuisance by any third party unrelated to us. The security measures that the Platform may take include but are not limited to:&nbsp;&nbsp;</p>
   <p>（1）Physical measures: records of Users' personal information will be stored in an appropriately secure location.&nbsp;</p>
   <p>（2）Electronic measures: computer data containing Users' personal information will be stored in computer systems and storage medias that are subject to strict login restrictions.&nbsp;</p>
   <p>（3）Management measures: only staff members duly authorized by the Platform may access the Users' personal data and such staff members shall comply with the Platform’s internal code concerning personal data confidentiality.&nbsp;</p>
   <p>（4）Technical measures: encryption techniques such as Secure Socket Layer Encryption may be used to transmit Users' personal data.&nbsp;</p>
   <p>（5）Other measures: the Platform’s network servers are protected by a proper "firewall".&nbsp;<br></p>
   <p>Article 20</p>
   <p></p>
   <p><strong>Deletion of personal information.</strong> Once your personal account is deleted, you will no longer be able to log in to or use the SolanaStaker platform. Your personal data will be retained by SolanaStaker for 1 year in order to satisfy any subsequent review of your account by financial institutions or criminal investigations by relevant authorities. If no such review or investigations occurs within this year, SolanaStaker will completely delete all your personal data.</p>
   <p></p>
   <p>Article 21</p>
   <p></p>
   <p><strong>Reporting of Flaws</strong>. If any User becomes aware of any security flaw in the Platform, the User should contact the Platform through the service email promptly so that the Platform can take appropriate measures to address any such flaw as soon as possible.&nbsp;<br></p>
   <p>Article 22</p>
   <p></p>
   <p><strong>Exemption.</strong> Despite the above-mentioned technical and security measures, the Platform cannot guarantee that the information transmitted via the Internet is absolutely safe, so the Platform does not provide any guarantees with respect to the security of the personal information that the Users provide to the Platform; and the Platform may not be held liable for any loss or damage arising from or caused by any event that may occur in connection with unauthorized access to the Users’ personal information.&nbsp;&nbsp;<br></p>
   <p>Article 23</p>
   <p></p>
   <p><strong>Amendment of this Agreement.</strong> The Platform reserves the right to modify this Agreement at any time. The Platform will inform the Users of the amendments made to the Privacy Policy by releasing updates thereof, publishing the effective date of new versions thereof and highlighting the amendments thereto. Sometimes, but not always, the Platform may issue a notice to Users to inform them of any amendments made to the Privacy Policy. Users shall regularly review the Privacy Policy and focus on amendments thereto, if any; and if the Users do not agree to any such amendments, the Users shall promptly stop accessing this Website. Whenever an updated version of this Privacy Policy is released, the User’s continued access to and use of this Website shall demonstrate the User’s agreement to the updated version of the Privacy Policy.&nbsp;<br></p>
   <p>Article 24</p>
   <p></p>
   <p><strong>Communication with Us</strong>. Any User comments or feedback should be sent to the following email address: support@SolanaStaker.com. This is the only valid and official email address through which the Platform communicates with Users. If an User uses any other means of communication to contact the Platform, the Platform shall not be obliged to reply and the Platform will not be held liable in any manner whatsoever.&nbsp;<br></p>
   <p>Article 25</p>
   <p></p>
   <p><strong>Publication of Announcements.</strong> The Platform publishes announcements and information exclusively via the use of valid and up-to-date contact information provided to this Website or by posting announcements on the Platform. Therefore, the Platform shall not be held liable for any loss arising from any User’s trust in any information that is obtained in any manner other than the above-mentioned means.&nbsp;&nbsp;<br></p>
</div>
                                
       
                        
                        
                        
                        
                        
                        
                        </div> <!-- /.information-text -->
                        </div> <!-- /.col- -->
                    </div> <!-- /.row -->
                </div> <!-- /.container -->
            </div> <!-- /.legal-information-section -->
        <!--
			=====================================================
				Join our community
			=====================================================
     -->
        <div class="join-our-community">
            <div class="container">
                <h2 class="title">Start Your Staking Journey Now!
                </h2>
                <p class="">With SolanaStaker, earning has never been easier.</p>
                <a href="<?= base_url();?>register" class="theme-button grdn-bg mt-3">Sign Up Now</a>
            </div>
        </div>
        <!-- /.join-our-community -->


        <!--
			=====================================================
				Footer
			=====================================================
     -->
     <div class="Cryonik-footer">
        <div class="container">
            <div class="row top-footer">

               <div class="col-lg-12 col-md-12 footer-list">
                 <div class="logo text-center">
                 <a href="#"><img src="<?= base_url();?>website/images/logo/logo.png" alt="" style="width:55px;"></a>
                    <p class="mt-4">Staking has never been easier</p>
                </div>
            </div>
            <!--<div class="col-lg-4 col-md-6 footer-list">-->
                <!--    <h5 class="footer-title">Learn more</h5>-->
                <!--    <ul>-->
                    <!--        <li><a href="#">How it works</a></li>-->
                    <!--        <li><a href="#">Plans</a></li>-->
                    <!--        <li><a href="#">Performance</a></li>-->
                    <!--        <li><a href="#">Loss Protection</a></li>-->
                    <!--        <li><a href="#">Security</a></li>-->
                    <!--        <li><a href="#">Blog</a></li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <!-- /.footer-list -->

                    <!--<div class="col-lg-3 col-md-6 footer-list">-->
                        <!--    <h5 class="footer-title">Information</h5>-->
                        <!--    <ul>-->
                            <!--        <li><a href="#">About</a></li>-->
                            <!--        <li><a href="#">Contacts</a></li>-->
                            <!--        <li><a href="#">Affiliates</a></li>-->
                            <!--        <li><a href="#">Customer Support</a></li>-->
                            <!--        <li><a href="#">Terms of use</a></li>-->
                            <!--        <li><a href="#">Privacy policy</a></li>-->
                            <!--    </ul>-->
                            <!--</div>-->
                            <!-- /.footer-list -->

                            <!-- /.footer-download -->
                        </div>
                        <!-- /.row --> <div class="col-lg-12 col-12">
                        <p class="legal_text">Legal</p>
                            <ul class="clearfix privacy_pages mt-4">
                                <li><a href="<?= base_url();?>terms_of_use" target="_blank">Terms of Use</a></li>
                                <li><a href="<?= base_url();?>law_enforcement_request_guidelines" target="_blank">Law Enforcement Request Guidelines</a></li>
                                <li><a href="<?= base_url();?>privacy_policy" target="_blank"> Privacy Policy</a></li>
                            </ul>
                            </div>

                        <div class="bottom-footer">
                            <div class="row">
                                <div class="col-lg-12 text-center col-12">
                                    <p>Copyright ©2024 SolanaStaker. All Rights Reserved.</p>
                                </div>
                        <!-- <div class="col-lg-4 col-12">
                            <ul class="clearfix">
                                <li><a href="#">Affiliates</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.Cryonik-footer -->




        <!-- Optional JavaScript _____________________________  -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <!-- jQuery -->
        <script src="<?= base_url();?>website/vendor/jquery.2.2.3.min.js"></script>
        <!-- Popper js -->
        <script src="<?= base_url();?>website/vendor/popper.js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="<?= base_url();?>website/vendor/bootstrap/js/bootstrap.min.js"></script>
        <!-- menu  -->
        <script src="<?= base_url();?>website/vendor/bsnav-master/bsnav.min.js"></script>
        <!-- Dropdown Selector  -->
        <script src="<?= base_url();?>website/vendor/chosen/chosen.jquery.min.js"></script>
        <!-- Font-awesome -->
        <script src="<?= base_url();?>website/fonts/fontawesome/js/all.min.js"></script>
        <!-- Range Slider -->
        <script src="<?= base_url();?>website/vendor/ion.rangeSlider/ion.rangeSlider.js"></script>
        <!-- WOW js -->
        <script src="<?= base_url();?>website/vendor/WOW-master/dist/wow.min.js"></script>
        <!-- owl.carousel -->
        <script src="<?= base_url();?>website/vendor/owl-carousel/owl.carousel.min.js"></script>
        <!-- js count to -->
        <script src="<?= base_url();?>website/vendor/jquery.appear.js"></script>
        <script src="<?= base_url();?>website/vendor/jquery.countTo.js"></script>
        <!-- Fancybox -->
        <script src="<?= base_url();?>website/vendor/fancybox/dist/jquery.fancybox.min.js"></script>

        <!-- Theme js -->
        <script src="<?= base_url();?>website/js/theme.js"></script>
       
    </div>
    <!-- /.main-page-wrapper -->

</body>
</html> 