$(document).ready(function() {

    init();

});



var baseUrl = $(document).find("#baseUrl").data("url");

function init() {



    Dashboard.init();

    // Graphs.init();



}



var Dashboard = {

    init: function() {

        this.RepositionTree();

        // this.OnHoverTreeItem();

        this.GenerateReferralLink();

        this.OnClickTradeBtn();
        this.DashboardTimer();
        this.MarchTimer();
        this.GetDashboardGraph();
        this.GetSalesDashboardGraph();
        this.GetRewardAndWithdrawGraph();
        this.DisplayRankPopup();

        // this.collapseTree();

        // this.GetDashboardGraph();

        // this.GetSalesDashboardGraph();

        // this.GetRewardAndWithdrawGraph();

        // this.OnClickPurchase();

        // this.EnableDisableAutoWithdraw();

    },


    GenerateReferralLink: function() {

        $("#generate-referral-form").submit(function(e) {
            e.preventDefault();
            var placement_id = $(".placement-id").val(),
                placement_side = $(".placement-side").val(),
                referral_link = $('.referral_link').val();
            console.log("referral_link ", referral_link);
            if (!placement_id || !placement_side) {
                alert("Please enter placement id and side");
            } else {
                referral_link = referral_link.split('&')[0];
                var newLink = referral_link + '&p_id=' + placement_id + '&p_side=' + placement_side;
                $(".link-copy").prop("disabled", false);
                $(".referral_link").val(newLink);
                $(".placement-id").val('');
                $(".placement-side").val('');
            }

        });

    },

    CopyToClipboard: function(element, type = 'Link') {

        var $temp = $("<input>");

        $("body").append($temp);

        $temp.val($(element).val()).select();

        document.execCommand("copy");

        $temp.remove();

        setTimeout(() => {

            this.SuccessToast("Link copied successfully", "Message");

        }, 100);

    },

    CopyToClipboards: function(element, type = 'Link') {

        var $temp = $("<input>");

        $("body").append($temp);

        $temp.val($(element).val()).select();

        document.execCommand("copy");

        $temp.remove();

        setTimeout(() => {

            this.SuccessToast("Amount copied successfully", "Message");

        }, 100);

    },

    CopyToClipboardd: function(element, type = 'Link') {

        var $temp = $("<input>");

        $("body").append($temp);

        $temp.val($(element).val()).select();

        document.execCommand("copy");

        $temp.remove();

        setTimeout(() => {

            this.SuccessToast("Address copied successfully", "Message");

        }, 100);

    },

    GenerateMasterPassword: function() {

        var s = '',
            elem = $(document).find("#generateMasterPassword"),
            len = 16,
            textField = $(document).find("#Masterpasswords_master_password");



        while (s.length < len) {

            s += Math.random().toString(36).substr(2, len - s.length);

        }

        textField.val(s);



    },

    SuccessToast: function(title, body) {

        toastr.success(title, body);

    },

    ErrorToast: function(title, body) {

        toastr.error(title, body);

    },



    changeWallet: function(elem) {

        console.log("dfsdf");

        var type = $(elem).val(),
            wallet = '',
            bitcoin_address = $("#bitcoin_wallet_address").val(),
            usdt_address = $("#perfect_money_address").val(),
            usdt_tron = $("#usdt_tron").val(),
            label = '(In crypto currency)';

        if (type == 'USDTTRON') {

            wallet = usdt_tron;
            document.getElementById("qr1").style.display = "none";
            document.getElementById("qr2").style.display = "none";
            document.getElementById("qr3").style.display = "block";

            $("#wallet_amount_label").html("(In Litcoin)");

        } else if (type == 'USDT') {

            wallet = usdt_address;
            document.getElementById("qr1").style.display = "none";
            document.getElementById("qr2").style.display = "block";
            document.getElementById("qr3").style.display = "none";

            $("#wallet_amount_label").html("(In Etherium)");



        } else {

            wallet = bitcoin_address;

            $("#wallet_amount_label").html("(In Bitcoin)");
            document.getElementById("qr1").style.display = "block";
            document.getElementById("qr2").style.display = "none";
            document.getElementById("qr3").style.display = "none";



        }



        $("#wallet-address").val(wallet);



    },

    collapseTree: function() {

        $('.tree ul li a').click(function() {



            var a = $(this).next('ul');

            if (a.css('display') == 'block') {

                a.css('display', 'none');

                $(this).html('expand');

            } else {

                a.css('display', 'block');

                $(this).html('collapse');

            }

        });

    },

    GetDashboardGraph: function() {

        $.ajax({

            url: baseUrl + 'member/ajaxGenerateChart',

            type: "POST",

            success: function(e) {

                console.log("res:", e);

                Graphs.OpenGraph('Weekly ROI', "roi-graph", e, 'line', 250);

            },

            error: function(e) {



            }



        });

    },



    GetSalesDashboardGraph: function() {

        $.ajax({

            url: baseUrl + 'member/ajaxGenerateWeeklySalesChart',

            type: "POST",

            success: function(e) {

                console.log("res:", e);

                Graphs.OpenGraph('Weekly Networking Income', "weekly-sales-graph", e, 'line', 250);

            },

            error: function(e) {



            }



        });

    },

    GetRewardAndWithdrawGraph: function() {

        $.ajax({

            url: baseUrl + 'member/ajaxGenerateRewardAndWithdrawChart',

            type: "POST",

            success: function(e) {

                console.log("res:", e);

                Graphs.PieChart(e);

                var res = e;

                if (res) {

                    $(".reward-data").html(res.rewards);

                    $(".Withdraw-data").html(res.withdraws);

                }

            },

            error: function(e) {



            }



        });

    },

    EnableDisableAutoWithdraw: function() {

        $("#switch6").change(function() {

            console.log("working");

            $.ajax({

                url: baseUrl + 'member/ajaxEnableAutoWithdraw',

                type: "POST",

                success: function(e) {

                    console.log("res:", e);

                    if (e.status) {

                        toastr.success(e.message, "Message");

                    } else {

                        toastr.error("Something went wrong", "Message");

                    }



                },

                error: function(e) {



                }



            });

        })

    }





};